try:
	from SimpleSession.versions.v24 import beginRestore,\
	    registerAfterModelsCB, reportRestoreError
except ImportError:
	from chimera import UserError
	raise UserError('Cannot open session that was saved in a'
	    ' newer version of Chimera; update your version')
import chimera
from chimera import replyobj
replyobj.status('Beginning session restore...', \
    blankAfter=0)
beginRestore()

def restoreCoreModels():
	from SimpleSession.versions.v24 import init, restoreCamera, \
	     restoreMolecules, restoreColors, restoreSurfaces, \
	     restoreVRML, restorePseudoBondGroups
	molInfo = {'ballScale': (2, 0.25, {}), 'ribbonHidesMainchain': (2, True, {}), 'pointSize': (2, 1.0, {}), 'name': (2, 'modeledfile.pdb', {'1qop': [1]}), 'color': (2, 0, {1: [1]}), 'pdbHeaders': [{'EXPDTA': ['EXPDTA    MODEL, MODELLER Version  CVS 2007/01/30  21:04:50.543']}, {'KEYWDS': ['KEYWDS    LYASE, CARBON-OXYGEN LYASE, TRYPTOPHAN BIOSYNTHESIS,                  ', 'KEYWDS   2 PYRIDOXAL PHOSPHATE                                                  '], 'SEQRES': ['SEQRES   1 A  268  MET GLU ARG TYR GLU ASN LEU PHE ALA GLN LEU ASN ASP          ', 'SEQRES   2 A  268  ARG ARG GLU GLY ALA PHE VAL PRO PHE VAL THR LEU GLY          ', 'SEQRES   3 A  268  ASP PRO GLY ILE GLU GLN SER LEU LYS ILE ILE ASP THR          ', 'SEQRES   4 A  268  LEU ILE ASP ALA GLY ALA ASP ALA LEU GLU LEU GLY VAL          ', 'SEQRES   5 A  268  PRO PHE SER ASP PRO LEU ALA ASP GLY PRO THR ILE GLN          ', 'SEQRES   6 A  268  ASN ALA ASN LEU ARG ALA PHE ALA ALA GLY VAL THR PRO          ', 'SEQRES   7 A  268  ALA GLN CYS PHE GLU MET LEU ALA ILE ILE ARG GLU LYS          ', 'SEQRES   8 A  268  HIS PRO THR ILE PRO ILE GLY LEU LEU MET TYR ALA ASN          ', 'SEQRES   9 A  268  LEU VAL PHE ASN ASN GLY ILE ASP ALA PHE TYR ALA ARG          ', 'SEQRES  10 A  268  CYS GLU GLN VAL GLY VAL ASP SER VAL LEU VAL ALA ASP          ', 'SEQRES  11 A  268  VAL PRO VAL GLU GLU SER ALA PRO PHE ARG GLN ALA ALA          ', 'SEQRES  12 A  268  LEU ARG HIS ASN ILE ALA PRO ILE PHE ILE CYS PRO PRO          ', 'SEQRES  13 A  268  ASN ALA ASP ASP ASP LEU LEU ARG GLN VAL ALA SER TYR          ', 'SEQRES  14 A  268  GLY ARG GLY TYR THR TYR LEU LEU SER ARG SER GLY VAL          ', 'SEQRES  15 A  268  THR GLY ALA GLU ASN ARG GLY ALA LEU PRO LEU HIS HIS          ', 'SEQRES  16 A  268  LEU ILE GLU LYS LEU LYS GLU TYR HIS ALA ALA PRO ALA          ', 'SEQRES  17 A  268  LEU GLN GLY PHE GLY ILE SER SER PRO GLU GLN VAL SER          ', 'SEQRES  18 A  268  ALA ALA VAL ARG ALA GLY ALA ALA GLY ALA ILE SER GLY          ', 'SEQRES  19 A  268  SER ALA ILE VAL LYS ILE ILE GLU LYS ASN LEU ALA SER          ', 'SEQRES  20 A  268  PRO LYS GLN MET LEU ALA GLU LEU ARG SER PHE VAL SER          ', 'SEQRES  21 A  268  ALA MET LYS ALA ALA SER ARG ALA                              ', 'SEQRES   1 B  396  THR THR LEU LEU ASN PRO TYR PHE GLY GLU PHE GLY GLY          ', 'SEQRES   2 B  396  MET TYR VAL PRO GLN ILE LEU MET PRO ALA LEU ASN GLN          ', 'SEQRES   3 B  396  LEU GLU GLU ALA PHE VAL SER ALA GLN LYS ASP PRO GLU          ', 'SEQRES   4 B  396  PHE GLN ALA GLN PHE ALA ASP LEU LEU LYS ASN TYR ALA          ', 'SEQRES   5 B  396  GLY ARG PRO THR ALA LEU THR LYS CYS GLN ASN ILE THR          ', 'SEQRES   6 B  396  ALA GLY THR ARG THR THR LEU TYR LEU LYS ARG GLU ASP          ', 'SEQRES   7 B  396  LEU LEU HIS GLY GLY ALA HIS LYS THR ASN GLN VAL LEU          ', 'SEQRES   8 B  396  GLY GLN ALA LEU LEU ALA LYS ARG MET GLY LYS SER GLU          ', 'SEQRES   9 B  396  ILE ILE ALA GLU THR GLY ALA GLY GLN HIS GLY VAL ALA          ', 'SEQRES  10 B  396  SER ALA LEU ALA SER ALA LEU LEU GLY LEU LYS CYS ARG          ', 'SEQRES  11 B  396  ILE TYR MET GLY ALA LYS ASP VAL GLU ARG GLN SER PRO          ', 'SEQRES  12 B  396  ASN VAL PHE ARG MET ARG LEU MET GLY ALA GLU VAL ILE          ', 'SEQRES  13 B  396  PRO VAL HIS SER GLY SER ALA THR LEU LYS ASP ALA CYS          ', 'SEQRES  14 B  396  ASN GLU ALA LEU ARG ASP TRP SER GLY SER TYR GLU THR          ', 'SEQRES  15 B  396  ALA HIS TYR MET LEU GLY THR ALA ALA GLY PRO HIS PRO          ', 'SEQRES  16 B  396  TYR PRO THR ILE VAL ARG GLU PHE GLN ARG MET ILE GLY          ', 'SEQRES  17 B  396  GLU GLU THR LYS ALA GLN ILE LEU ASP LYS GLU GLY ARG          ', 'SEQRES  18 B  396  LEU PRO ASP ALA VAL ILE ALA CYS VAL GLY GLY GLY SER          ', 'SEQRES  19 B  396  ASN ALA ILE GLY MET PHE ALA ASP PHE ILE ASN ASP THR          ', 'SEQRES  20 B  396  SER VAL GLY LEU ILE GLY VAL GLU PRO GLY GLY HIS GLY          ', 'SEQRES  21 B  396  ILE GLU THR GLY GLU HIS GLY ALA PRO LEU LYS HIS GLY          ', 'SEQRES  22 B  396  ARG VAL GLY ILE TYR PHE GLY MET LYS ALA PRO MET MET          ', 'SEQRES  23 B  396  GLN THR ALA ASP GLY GLN ILE GLU GLU SER TYR SER ILE          ', 'SEQRES  24 B  396  SER ALA GLY LEU ASP PHE PRO SER VAL GLY PRO GLN HIS          ', 'SEQRES  25 B  396  ALA TYR LEU ASN SER ILE GLY ARG ALA ASP TYR VAL SER          ', 'SEQRES  26 B  396  ILE THR ASP ASP GLU ALA LEU GLU ALA PHE LYS THR LEU          ', 'SEQRES  27 B  396  CYS ARG HIS GLU GLY ILE ILE PRO ALA LEU GLU SER SER          ', 'SEQRES  28 B  396  HIS ALA LEU ALA HIS ALA LEU LYS MET MET ARG GLU GLN          ', 'SEQRES  29 B  396  PRO GLU LYS GLU GLN LEU LEU VAL VAL ASN LEU SER GLY          ', 'SEQRES  30 B  396  ARG GLY ASP LYS ASP ILE PHE THR VAL HIS ASP ILE LEU          ', 'SEQRES  31 B  396  LYS ALA ARG GLY GLU ILE                                      '], 'DBREF': ['DBREF  1QOP A    1   268  SWS    P00929   TRPA_SALTY       1    268             ', 'DBREF  1QOP B    2   397  SWS    P00933   TRPB_SALTY       1    396             '], 'TITLE': ['TITLE     CRYSTAL STRUCTURE OF WILD-TYPE TRYPTOPHAN SYNTHASE                    ', 'TITLE    2 COMPLEXED WITH INDOLE PROPANOL PHOSPHATE                             '], 'CISPEP': ['CISPEP   1 ASP A   27    PRO A   28          0         4.22                     ', 'CISPEP   2 ARG B   55    PRO B   56          0        -1.93                     ', 'CISPEP   3 HIS B  195    PRO B  196          0        12.25                     '], 'HETSYN': ['HETSYN     IPL INDOLE PROPANOL PHOSPHATE                                        '], 'LINK': ['LINK         NZ  LYS B  87                 C4A PLP B 500     1555   1555        ', 'LINK        NA    NA B 501                 O   HOH Y 373     1555   1555        ', 'LINK        NA    NA B 501                 O   SER B 308     1555   1555        ', 'LINK        NA    NA B 501                 O   PHE B 306     1555   1555        ', 'LINK        NA    NA B 501                 O   HOH Y 340     1555   1555        ', 'LINK        NA    NA B 501                 O   GLY B 232     1555   1555        '], 'HELIX': ['HELIX    1   1 GLU A    2  ARG A   14  1                                  13    ', 'HELIX    2   2 GLY A   29  ALA A   43  1                                  15    ', 'HELIX    3   3 GLY A   61  ALA A   74  1                                  14    ', 'HELIX    4   4 THR A   77  HIS A   92  1                                  16    ', 'HELIX    5   5 TYR A  102  ASN A  108  1                                   7    ', 'HELIX    6   6 GLY A  110  GLY A  122  1                                  13    ', 'HELIX    7   7 PRO A  132  GLU A  135  5                                   4    ', 'HELIX    8   8 SER A  136  HIS A  146  1                                  11    ', 'HELIX    9   9 ASP A  159  GLY A  170  1                                  12    ', 'HELIX   10  10 LEU A  193  TYR A  203  1                                  11    ', 'HELIX   11  11 SER A  216  ALA A  226  1                                  11    ', 'HELIX   12  12 GLY A  234  ASN A  244  1                                  11    ', 'HELIX   13  13 SER A  247  ALA A  265  1                                  19    ', 'HELIX   14  14 PRO B   18  ILE B   20  5                                   3    ', 'HELIX   15  15 LEU B   21  LYS B   37  1                                  17    ', 'HELIX   16  16 ASP B   38  TYR B   52  1                                  15    ', 'HELIX   17  17 CYS B   62  ALA B   67  1                                   6    ', 'HELIX   18  18 ASP B   79  LEU B   81  5                                   3    ', 'HELIX   19  19 LYS B   87  MET B  101  1                                  15    ', 'HELIX   20  20 GLY B  113  GLY B  127  1                                  15    ', 'HELIX   21  21 ALA B  136  GLN B  142  1                                   7    ', 'HELIX   22  22 GLN B  142  MET B  152  1                                  11    ', 'HELIX   23  23 THR B  165  TYR B  181  1                                  17    ', 'HELIX   24  24 PRO B  196  PHE B  204  1                                   9    ', 'HELIX   25  25 ARG B  206  GLY B  221  1                                  16    ', 'HELIX   26  26 GLY B  234  ALA B  242  1                                   9    ', 'HELIX   27  27 ASP B  243  ILE B  245  5                                   3    ', 'HELIX   28  28 ILE B  262  GLY B  265  5                                   4    ', 'HELIX   29  29 ALA B  269  GLY B  274  1                                   6    ', 'HELIX   30  30 SER B  301  ASP B  305  5                                   5    ', 'HELIX   31  31 GLY B  310  ILE B  319  1                                  10    ', 'HELIX   32  32 ASP B  329  GLY B  344  1                                  16    ', 'HELIX   33  33 ALA B  348  GLN B  365  1                                  18    ', 'HELIX   34  34 GLY B  380  LYS B  382  5                                   3    ', 'HELIX   35  35 ASP B  383  LEU B  391  1                                   9    '], 'REMARK': ['REMARK   2                                                                      ', 'REMARK   2 RESOLUTION. 1.4  ANGSTROMS.                                          ', 'REMARK   3                                                                      ', 'REMARK   3 REFINEMENT.                                                          ', 'REMARK   3   PROGRAM     : REFMAC                                               ', 'REMARK   3   AUTHORS     : MURSHUDOV,VAGIN,DODSON                               ', 'REMARK   3                                                                      ', 'REMARK   3  DATA USED IN REFINEMENT.                                            ', 'REMARK   3   RESOLUTION RANGE HIGH (ANGSTROMS) : 1.4                            ', 'REMARK   3   RESOLUTION RANGE LOW  (ANGSTROMS) : 20                             ', 'REMARK   3   DATA CUTOFF            (SIGMA(F)) : 0.0                            ', 'REMARK   3   COMPLETENESS FOR RANGE        (%) : 95                             ', 'REMARK   3   NUMBER OF REFLECTIONS             : 133915                         ', 'REMARK   3                                                                      ', 'REMARK   3  FIT TO DATA USED IN REFINEMENT.                                     ', 'REMARK   3   CROSS-VALIDATION METHOD          : THROUGHOUT                      ', 'REMARK   3   FREE R VALUE TEST SET SELECTION  : RANDOM                          ', 'REMARK   3   R VALUE     (WORKING + TEST SET) : NULL                            ', 'REMARK   3   R VALUE            (WORKING SET) : 0.150                           ', 'REMARK   3   FREE R VALUE                     : 0.177                           ', 'REMARK   3   FREE R VALUE TEST SET SIZE   (%) :  5.0                            ', 'REMARK   3   FREE R VALUE TEST SET COUNT      : 6706                            ', 'REMARK   3                                                                      ', 'REMARK   3  NUMBER OF NON-HYDROGEN ATOMS USED IN REFINEMENT.                    ', 'REMARK   3   PROTEIN ATOMS            : 5044                                    ', 'REMARK   3   NUCLEIC ACID ATOMS       : 0                                       ', 'REMARK   3   HETEROGEN ATOMS          : 33                                      ', 'REMARK   3   SOLVENT ATOMS            : 801                                     ', 'REMARK   3                                                                      ', 'REMARK   3  B VALUES.                                                           ', 'REMARK   3   FROM WILSON PLOT           (A**2) : NULL                           ', 'REMARK   3   MEAN B VALUE      (OVERALL, A**2) : 18.0                           ', 'REMARK   3   OVERALL ANISOTROPIC B VALUE.                                       ', 'REMARK   3    B11 (A**2) : NULL                                                 ', 'REMARK   3    B22 (A**2) : NULL                                                 ', 'REMARK   3    B33 (A**2) : NULL                                                 ', 'REMARK   3    B12 (A**2) : NULL                                                 ', 'REMARK   3    B13 (A**2) : NULL                                                 ', 'REMARK   3    B23 (A**2) : NULL                                                 ', 'REMARK   3                                                                      ', 'REMARK   3  ESTIMATED OVERALL COORDINATE ERROR.                                 ', 'REMARK   3   ESU BASED ON R VALUE                            (A): 0.06129       ', 'REMARK   3   ESU BASED ON FREE R VALUE                       (A):0.05539        ', 'REMARK   3   ESU BASED ON MAXIMUM LIKELIHOOD                 (A):0.03585        ', 'REMARK   3   ESU FOR B VALUES BASED ON MAXIMUM LIKELIHOOD (A**2):0.91781        ', 'REMARK   3                                                                      ', 'REMARK   3  RMS DEVIATIONS FROM IDEAL VALUES.                                   ', 'REMARK   3   DISTANCE RESTRAINTS.                    RMS    SIGMA               ', 'REMARK   3    BOND LENGTH                     (A) : 0.008 ; 0.02                ', 'REMARK   3    ANGLE DISTANCE                  (A) : 0.023 ; 0.04                ', 'REMARK   3    INTRAPLANAR 1-4 DISTANCE        (A) : 0.030 ; 0.05                ', 'REMARK   3    H-BOND OR METAL COORDINATION    (A) : 0.024 ; 0.05                ', 'REMARK   3                                                                      ', 'REMARK   3   PLANE RESTRAINT                  (A) : 0.0212; 0.03                ', 'REMARK   3   CHIRAL-CENTER RESTRAINT       (A**3) : 0.103 ; 0.150               ', 'REMARK   3                                                                      ', 'REMARK   3   NON-BONDED CONTACT RESTRAINTS.                                     ', 'REMARK   3    SINGLE TORSION                  (A) : 0.18  ; 0.3                 ', 'REMARK   3    MULTIPLE TORSION                (A) : .290  ; 0.3                 ', 'REMARK   3    H-BOND (X...Y)                  (A) : 0.134 ; 0.3                 ', 'REMARK   3    H-BOND (X-H...Y)                (A) : 0.3   ; NULL                ', 'REMARK   3                                                                      ', 'REMARK   3   CONFORMATIONAL TORSION ANGLE RESTRAINTS.                           ', 'REMARK   3    SPECIFIED                 (DEGREES) : 15.0  ; NULL                ', 'REMARK   3    PLANAR                    (DEGREES) : 3.8   ; 7.0                 ', 'REMARK   3    STAGGERED                 (DEGREES) : 12.7  ; 15.0                ', 'REMARK   3    TRANSVERSE                (DEGREES) : 30.3  ; 20.0                ', 'REMARK   3                                                                      ', 'REMARK   3  ISOTROPIC THERMAL FACTOR RESTRAINTS.    RMS    SIGMA                ', 'REMARK   3   MAIN-CHAIN BOND              (A**2) : 3.165 ; 2.0                  ', 'REMARK   3   MAIN-CHAIN ANGLE             (A**2) : 4.033 ; 3.0                  ', 'REMARK   3   SIDE-CHAIN BOND              (A**2) : 3.798 ; 2.0                  ', 'REMARK   3   SIDE-CHAIN ANGLE             (A**2) : 4.868 ; 3.0                  ', 'REMARK   3                                                                      ', 'REMARK   3  OTHER REFINEMENT REMARKS: RESIDUES A156, A157 AND A158              ', 'REMARK   3   WERE MODELED IN TWO CONFORMATIONS INCLUDING THE MAIN               ', 'REMARK   3   CHAIN ATOMS. THE SIDE CHAINS OF RESIDUES ILE A30,                  ', 'REMARK   3   GLU A31, CYS A154, SER A178 AND GLU A254 WERE MODELED              ', 'REMARK   3   IN TWO CONFORMATIONS                                               ', 'REMARK   3   THE SIDE CHAINS OF RESIDUES GLU B11, MET B22,                      ', 'REMARK   3   LYS B37, LYS B50, LYS B61, ILE B65, MET B152,                      ', 'REMARK   3   THR B165, LYS B219, MET B240, HIS B260, ARG B341,                  ', 'REMARK   3   GLU B367 AND ARG B379 WERE MODELED IN TWO                          ', 'REMARK   3   CONFORMATIONS                                                      ', 'REMARK   4                                                                      ', 'REMARK   4 1QOP COMPLIES WITH FORMAT V. 2.3, 09-JULY-1998                       ', 'REMARK 100                                                                      ', 'REMARK 100 THIS ENTRY HAS BEEN PROCESSED BY EBI  ON 16-NOV-1999.                ', 'REMARK 100 THE EBI ID CODE IS EBI-4202.                                         ', 'REMARK 200                                                                      ', 'REMARK 200 EXPERIMENTAL DETAILS                                                 ', 'REMARK 200  EXPERIMENT TYPE                : X-RAY DIFFRACTION                  ', 'REMARK 200  DATE OF DATA COLLECTION        : 15-JUN-1998                        ', 'REMARK 200  TEMPERATURE           (KELVIN) : 100                                ', 'REMARK 200  PH                             : 7.8                                ', 'REMARK 200  NUMBER OF CRYSTALS USED        : 1                                  ', 'REMARK 200                                                                      ', 'REMARK 200  SYNCHROTRON              (Y/N) : Y                                  ', 'REMARK 200  RADIATION SOURCE               : EMBL/DESY, HAMBURG BEAMLINE X11    ', 'REMARK 200  BEAMLINE                       : X11                                ', 'REMARK 200  X-RAY GENERATOR MODEL          : NULL                               ', 'REMARK 200  MONOCHROMATIC OR LAUE    (M/L) : M                                  ', 'REMARK 200  WAVELENGTH OR RANGE        (A) : 0.9076                             ', 'REMARK 200  MONOCHROMATOR                  : SYNCHROTRON                        ', 'REMARK 200  OPTICS                         : SYNCHROTRON                        ', 'REMARK 200                                                                      ', 'REMARK 200  DETECTOR TYPE                  : IMAGE PLATE                        ', 'REMARK 200  DETECTOR MANUFACTURER          : MARRESEARCH MAR345                 ', 'REMARK 200  INTENSITY-INTEGRATION SOFTWARE : XDS                                ', 'REMARK 200  DATA SCALING SOFTWARE          : XSCALE                             ', 'REMARK 200                                                                      ', 'REMARK 200  NUMBER OF UNIQUE REFLECTIONS   : 133934                             ', 'REMARK 200  RESOLUTION RANGE HIGH      (A) : 1.4                                ', 'REMARK 200  RESOLUTION RANGE LOW       (A) : 30.3                               ', 'REMARK 200  REJECTION CRITERIA  (SIGMA(I)) : -3                                 ', 'REMARK 200                                                                      ', 'REMARK 200 OVERALL.                                                             ', 'REMARK 200  COMPLETENESS FOR RANGE     (%) : 93.2                               ', 'REMARK 200  DATA REDUNDANCY                : 2.20                               ', 'REMARK 200  R MERGE                    (I) : NULL                               ', 'REMARK 200  R SYM                      (I) : 0.057                              ', 'REMARK 200  <I/SIGMA(I)> FOR THE DATA SET  : 10.25                              ', 'REMARK 200                                                                      ', 'REMARK 200 IN THE HIGHEST RESOLUTION SHELL.                                     ', 'REMARK 200  HIGHEST RESOLUTION SHELL, RANGE HIGH (A) : 1.4                      ', 'REMARK 200  HIGHEST RESOLUTION SHELL, RANGE LOW  (A) : 1.5                      ', 'REMARK 200  COMPLETENESS FOR SHELL     (%) : 80.8                               ', 'REMARK 200  DATA REDUNDANCY IN SHELL       : 1.89                               ', 'REMARK 200  R MERGE FOR SHELL          (I) : NULL                               ', 'REMARK 200  R SYM FOR SHELL            (I) : 0.258                              ', 'REMARK 200  <I/SIGMA(I)> FOR SHELL         : 2.36                               ', 'REMARK 200                                                                      ', 'REMARK 200 DIFFRACTION PROTOCOL: SINGLE WAVELENGTH                              ', 'REMARK 200 METHOD USED TO DETERMINE THE STRUCTURE: MOLECULAR REPLACEMENT        ', 'REMARK 200 SOFTWARE USED: CNS                                                   ', 'REMARK 200 STARTING MODEL: 2WSY                                                 ', 'REMARK 200                                                                      ', 'REMARK 200 REMARK: NULL                                                         ', 'REMARK 280                                                                      ', 'REMARK 280 CRYSTAL                                                              ', 'REMARK 280 SOLVENT CONTENT, VS  (%): 52.4                                       ', 'REMARK 280 MATTHEWS COEFFICIENT, VM (ANGSTROMS**3/DA): 2.58                     ', 'REMARK 280                                                                      ', 'REMARK 280 CRYSTALLIZATION CONDITIONS: ENZYME SOLUTION: 10 MG/ML TRPS           ', 'REMARK 280  IN 50 MM BICINE PH 7.8, 1 MM EDTA, 5 MM DITHIOERYTHRITOL,           ', "REMARK 280  20 MUM PYRIDOXAL-5'-PHOSPHATE.                                      ", 'REMARK 280  RESERVOIR SOLUTION: 50 MM BICINE PH 7.8, 5 MM EDTA,                 ', "REMARK 280  5 MM DITHIOERYTHRITOL, 0.1 MM PYRIDOXAL-5'-PHOSPHATE,               ", 'REMARK 280  2 MM SPERMINE, 8-12 % PEG 8000.                                     ', 'REMARK 280  HANGING DROP GEOMETRY, CRYSTALLIZATION DROP CONSISTED               ', 'REMARK 280  AN INITIAL INDOLE PROPANOLE PHOSPHATE (IPL) CONCENTRATION           ', 'REMARK 280  OF 7 MM                                                             ', 'REMARK 290                                                                      ', 'REMARK 290 CRYSTALLOGRAPHIC SYMMETRY                                            ', 'REMARK 290 SYMMETRY OPERATORS FOR SPACE GROUP:  C 1 2 1                         ', 'REMARK 290                                                                      ', 'REMARK 290      SYMOP   SYMMETRY                                                ', 'REMARK 290     NNNMMM   OPERATOR                                                ', 'REMARK 290       1555   X,Y,Z                                                   ', 'REMARK 290       2555   -X,Y,-Z                                                 ', 'REMARK 290       3555   1/2+X,1/2+Y,Z                                           ', 'REMARK 290       4555   1/2-X,1/2+Y,-Z                                          ', 'REMARK 290                                                                      ', 'REMARK 290     WHERE NNN -> OPERATOR NUMBER                                     ', 'REMARK 290           MMM -> TRANSLATION VECTOR                                  ', 'REMARK 290                                                                      ', 'REMARK 290 CRYSTALLOGRAPHIC SYMMETRY TRANSFORMATIONS                            ', 'REMARK 290 THE FOLLOWING TRANSFORMATIONS OPERATE ON THE ATOM/HETATM             ', 'REMARK 290 RECORDS IN THIS ENTRY TO PRODUCE CRYSTALLOGRAPHICALLY                ', 'REMARK 290 RELATED MOLECULES.                                                   ', 'REMARK 290   SMTRY1   1  1.000000  0.000000  0.000000        0.00000            ', 'REMARK 290   SMTRY2   1  0.000000  1.000000  0.000000        0.00000            ', 'REMARK 290   SMTRY3   1  0.000000  0.000000  1.000000        0.00000            ', 'REMARK 290   SMTRY1   2 -1.000000  0.000000  0.000000        0.00000            ', 'REMARK 290   SMTRY2   2  0.000000  1.000000  0.000000        0.00000            ', 'REMARK 290   SMTRY3   2  0.000000  0.000000 -1.000000        0.00000            ', 'REMARK 290   SMTRY1   3  1.000000  0.000000  0.000000       91.10000            ', 'REMARK 290   SMTRY2   3  0.000000  1.000000  0.000000       30.15000            ', 'REMARK 290   SMTRY3   3  0.000000  0.000000  1.000000        0.00000            ', 'REMARK 290   SMTRY1   4 -1.000000  0.000000  0.000000       91.10000            ', 'REMARK 290   SMTRY2   4  0.000000  1.000000  0.000000       30.15000            ', 'REMARK 290   SMTRY3   4  0.000000  0.000000 -1.000000        0.00000            ', 'REMARK 290                                                                      ', 'REMARK 300                                                                      ', 'REMARK 300 BIOMOLECULE: 1                                                       ', 'REMARK 300 THIS ENTRY CONTAINS THE CRYSTALLOGRAPHIC ASYMMETRIC UNIT             ', 'REMARK 300 WHICH CONSISTS OF   2 CHAIN(S). SEE REMARK 350 FOR                   ', 'REMARK 300 INFORMATION ON GENERATING THE BIOLOGICAL MOLECULE(S).                ', 'REMARK 300                                                                      ', 'REMARK 300 BIOMOLECULE THE BIOLOGICALLY ACTIVE MOLECULE IS A                    ', 'REMARK 300 TETRAMER OF TWO ALPHA AND TWO BETA CHAINS.                           ', 'REMARK 350                                                                      ', 'REMARK 350 GENERATING THE BIOMOLECULE                                           ', 'REMARK 350 COORDINATES FOR A COMPLETE MULTIMER REPRESENTING THE KNOWN           ', 'REMARK 350 BIOLOGICALLY SIGNIFICANT OLIGOMERIZATION STATE OF THE                ', 'REMARK 350 MOLECULE CAN BE GENERATED BY APPLYING BIOMT TRANSFORMATIONS          ', 'REMARK 350 GIVEN BELOW.  BOTH NON-CRYSTALLOGRAPHIC AND                          ', 'REMARK 350 CRYSTALLOGRAPHIC OPERATIONS ARE GIVEN.                               ', 'REMARK 350                                                                      ', 'REMARK 350 BIOMOLECULE:  1                                                      ', 'REMARK 350 APPLY THE FOLLOWING TO CHAINS: A, B                                  ', 'REMARK 350   BIOMT1   1  1.000000  0.000000  0.000000        0.00000            ', 'REMARK 350   BIOMT2   1  0.000000  1.000000  0.000000        0.00000            ', 'REMARK 350   BIOMT3   1  0.000000  0.000000  1.000000        0.00000            ', 'REMARK 350   BIOMT1   2 -1.000000  0.000000  0.000000      182.20000            ', 'REMARK 350   BIOMT2   2  0.000000  1.000000  0.000000        0.00000            ', 'REMARK 350   BIOMT3   2  0.000000  0.000000 -1.000000        0.00000            ', 'REMARK 465                                                                      ', 'REMARK 465 MISSING RESIDUES                                                     ', 'REMARK 465 THE FOLLOWING RESIDUES WERE NOT LOCATED IN THE                       ', 'REMARK 465 EXPERIMENT. (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN               ', 'REMARK 465 IDENTIFIER; SSSEQ=SEQUENCE NUMBER; I=INSERTION CODE.)                ', 'REMARK 465                                                                      ', 'REMARK 465   M RES C SSSEQI                                                     ', 'REMARK 465     ALA A   190                                                      ', 'REMARK 465     LEU A   191                                                      ', 'REMARK 465     ALA A   268                                                      ', 'REMARK 465     LYS B   392                                                      ', 'REMARK 465     ALA B   393                                                      ', 'REMARK 465     ARG B   394                                                      ', 'REMARK 465     GLY B   395                                                      ', 'REMARK 465     GLU B   396                                                      ', 'REMARK 465     ILE B   397                                                      ', 'REMARK 500                                                                      ', 'REMARK 500 GEOMETRY AND STEREOCHEMISTRY                                         ', 'REMARK 500 SUBTOPIC: COVALENT BOND ANGLES                                       ', 'REMARK 500                                                                      ', 'REMARK 500 THE STEREOCHEMICAL PARAMETERS OF THE FOLLOWING RESIDUES              ', 'REMARK 500 HAVE VALUES WHICH DEVIATE FROM EXPECTED VALUES BY MORE               ', 'REMARK 500 THAN 6*RMSD (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN               ', 'REMARK 500 IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE).                 ', 'REMARK 500                                                                      ', 'REMARK 500 STANDARD TABLE:                                                      ', 'REMARK 500 FORMAT: (10X,I3,1X,A3,1X,A1,I4,A1,3(1X,A4,2X),12X,F5.1)              ', 'REMARK 500                                                                      ', 'REMARK 500 EXPECTED VALUES: ENGH AND HUBER, 1991                                ', 'REMARK 500                                                                      ', 'REMARK 500  M RES CSSEQI ATM1   ATM2   ATM3                                     ', 'REMARK 500    ARG B 222   CD  -  NE  -  CZ  ANGL. DEV. =  24.2 DEGREES          ', 'REMARK 500                                                                      ', 'REMARK 500 REMARK: NULL                                                         ', 'REMARK 500                                                                      ', 'REMARK 500 GEOMETRY AND STEREOCHEMISTRY                                         ', 'REMARK 500 SUBTOPIC: CLOSE CONTACTS IN SAME ASYMMETRIC UNIT                     ', 'REMARK 500                                                                      ', 'REMARK 500 THE FOLLOWING ATOMS ARE IN CLOSE CONTACT.                            ', 'REMARK 500                                                                      ', 'REMARK 500  ATM1  RES C  SSEQI   ATM2  RES C  SSEQI           DISTANCE          ', 'REMARK 500                                                                      ', 'REMARK 500  ND2   ASN A   108    OD1   ASN A   109               1.79           ', 'REMARK 500  NH2   ARG B   222    O     HOH Y   331               2.19           ', 'REMARK 500  O     GLU B   296    O     HOH Y   403               2.05           ', 'REMARK 500  O     HOH Y   131    O     HOH Y   135               2.10           ', 'REMARK 500  O     HOH Y   131    O     HOH Y   324               2.15           ', 'REMARK 500  O     HOH Y   145    O     HOH Y   466               2.14           ', 'REMARK 500                                                                      ', 'REMARK 500 GEOMETRY AND STEREOCHEMISTRY                                         ', 'REMARK 500 SUBTOPIC: TORSION ANGLES                                             ', 'REMARK 500                                                                      ', 'REMARK 500 TORSION ANGLES OUTSIDE THE EXPECTED RAMACHANDRAN REGIONS:            ', 'REMARK 500 (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN IDENTIFIER;               ', 'REMARK 500 SSEQ=SEQUENCE NUMBER; I=INSERTION CODE).                             ', 'REMARK 500 STANDARD TABLE:                                                      ', 'REMARK 500 FORMAT:(10X,I3,1X,A3,1X,A1,I4,A1,4X,F7.2,3X,F7.2)                    ', 'REMARK 500                                                                      ', 'REMARK 500  M RES CSSEQI        PSI       PHI                                   ', 'REMARK 500                                                                      ', 'REMARK 500    PHE A 212      104.31    120.40                                   ', 'REMARK 525                                                                      ', 'REMARK 525 SOLVENT                                                              ', 'REMARK 525                                                                      ', 'REMARK 525 THE SOLVENT MOLECULES ARE GIVEN CHAIN IDENTIFIERS TO                 ', 'REMARK 525 INDICATE THE PROTEIN CHAIN TO WHICH THEY ARE MOST CLOSELY            ', 'REMARK 525 ASSOCIATED WITH:                                                     ', 'REMARK 525   PROTEIN CHAIN  SOLVENT CHAIN                                       ', 'REMARK 525     A              Z                                                 ', 'REMARK 525     B              Y                                                 ', 'REMARK 600                                                                      ', 'REMARK 600 HETEROGEN                                                            ', 'REMARK 600 SUBSTRATE ANALOG IPL BOUND TO THE ALPHA ACTIVE SITE.                 ', 'REMARK 600                                                                      ', "REMARK 600 PYRIDOXAL-5'-PHOSPHATE IS COVALENTLY ATTACHED                        ", 'REMARK 600 TO THE NZ NITROGEN ATOM OF LYS B 87                                  ', 'REMARK 600                                                                      ', 'REMARK 600 FOR METAL ATOM NA    NA B 501  THE COORDINATION ANGLES ARE:          ', 'REMARK 600  1 GLY   232B  O                                                     ', 'REMARK 600  2 SER   308B  O          93.8                                       ', 'REMARK 600  3 PHE   306B  O         102.4  83.8                                 ', 'REMARK 600  4 HOH   340Y  O          90.6 104.7 164.1                           ', 'REMARK 600  5 HOH   373Y  O         104.9 157.5  80.0  87.9                     ', 'REMARK 600                             1     2     3     4                      ', 'REMARK 650                                                                      ', 'REMARK 650 HELIX                                                                ', 'REMARK 650 DETERMINATION METHOD: DSSP, KABSCH & SANDER                          ', 'REMARK 700                                                                      ', 'REMARK 700 SHEET                                                                ', 'REMARK 700 DETERMINATION METHOD: DSSP, KABSCH & SANDER                          ', 'REMARK 800                                                                      ', 'REMARK 800 SITE                                                                 ', 'REMARK 800 SITE_IDENTIFIER: IPL                                                 ', 'REMARK 800 SITE_DESCRIPTION: SUBSTRATE ANALOG BOUND TO THE ALPHA ACTIVE SITE.   ', 'REMARK 800                                                                      ', 'REMARK 800 SITE_IDENTIFIER: PLP                                                 ', 'REMARK 800 SITE_DESCRIPTION: PLP BINDING SITE FOR CHAIN B                       ', 'REMARK 800                                                                      ', 'REMARK 800 SITE_IDENTIFIER: NA                                                  ', 'REMARK 800 SITE_DESCRIPTION: NA BINDING SITE FOR CHAIN B                        ', 'REMARK 900                                                                      ', 'REMARK 900 RELATED ENTRIES                                                      ', 'REMARK 900 RELATED ID: 2WSY   RELATED DB: PDB                                   ', 'REMARK 900  CRYSTAL STRUCTURE OF WILD-TYPE TRYPTOPHAN SYNTHASE                  ', 'REMARK 900 RELATED ID: 1TTP   RELATED DB: PDB                                   ', 'REMARK 900  TRYPTOPHAN SYNTHASE (E.C.4.2.1.20) IN THE PRESENCE OF CESIUM,       ', 'REMARK 900  ROOM TEMPERATURE                                                    ', 'REMARK 900 RELATED ID: 1TTQ   RELATED DB: PDB                                   ', 'REMARK 900  TRYPTOPHAN SYNTHASE (E.C.4.2.1.20) IN THE PRESENCE OF POTASSIUM     ', 'REMARK 900  AT ROOM TEMPERATURE                                                 ', 'REMARK 900 RELATED ID: 2TRS   RELATED DB: PDB                                   ', 'REMARK 900  CRYSTAL STRUCTURES OF MUTANT (BETAK87T) TRYPTOPHAN SYNTHASE         ', 'REMARK 900  ALPHA-2 BETA-2 COMPLEX WITH LIGANDS BOUND TO THE ACTIVE SITES       ', 'REMARK 900  OF THE ALPHA AND BETA SUBUNITS REVEAL LIGAND-INDUCED                ', 'REMARK 900  CONFORMATIONAL CHANGES                                              ', 'REMARK 900 RELATED ID: 2TSY   RELATED DB: PDB                                   ', 'REMARK 900  CRYSTAL STRUCTURES OF MUTANT (BETAK87T) TRYPTOPHAN SYNTHASE         ', 'REMARK 900  ALPHA-2 BETA-2 COMPLEX WITH LIGANDS BOUND TO THE ACTIVE SITES       ', 'REMARK 900  OF THE ALPHA AND BETA SUBUNITS REVEAL LIGAND-INDUCED                ', 'REMARK 900  CONFORMATIONAL CHANGES                                              ', 'REMARK 900 RELATED ID: 1UBS   RELATED DB: PDB                                   ', 'REMARK 900  TRYPTOPHAN SYNTHASE (E.C.4.2.1.20) WITH A MUTATION OF               ', 'REMARK 900  LYS 87 ->THR IN THE B SUBUNIT AND IN THE PRESENCE OF                ', 'REMARK 900  LIGAND L-SERINE                                                     ', 'REMARK 900 RELATED ID: 1A5A   RELATED DB: PDB                                   ', 'REMARK 900  CRYO-CRYSTALLOGRAPHY OF A TRUE SUBSTRATE, INDOLE-3-GLYCEROL         ', 'REMARK 900  PHOSPHATE, BOUND TO A MUTANT (ALPHAD60N) TRYPTOPHAN SYNTHASE        ', 'REMARK 900  ALPHA2BETA2 COMPLEX REVEALS THE CORRECT ORIENTATION OF              ', 'REMARK 900  ACTIVE SITE ALPHA GLU 49                                            ', 'REMARK 900 RELATED ID: 1A5B   RELATED DB: PDB                                   ', 'REMARK 900  CRYO-CRYSTALLOGRAPHY OF A TRUE SUBSTRATE, INDOLE-3-GLYCEROL         ', 'REMARK 900  PHOSPHATE, BOUND TO A MUTANT (ALPHAD60N) TRYPTOPHAN SYNTHASE        ', 'REMARK 900  (ALPHA)2(BETA)2 COMPLEX REVEALS THE CORRECT ORIENTATION             ', 'REMARK 900  OF ACTIVE SITE ALPHA GLU 49                                         ', 'REMARK 900 RELATED ID: 1A5S   RELATED DB: PDB                                   ', 'REMARK 900  CRYSTAL STRUCTURE OF WILD-TYPE TRYPTOPHAN SYNTHASE COMPLEXED        ', 'REMARK 900  WITH 5-FLUOROINDOLE PROPANOL PHOSPHATE AND L-SER BOUND AS           ', 'REMARK 900  AMINO ACRYLATE TO THE BETA SITE                                     ', 'REMARK 900 RELATED ID: 1A50   RELATED DB: PDB                                   ', 'REMARK 900  CRYSTAL STRUCTURE OF WILD-TYPE TRYPTOPHAN SYNTHASE COMPLEXED        ', 'REMARK 900  WITH 5-FLUOROINDOLE PROPANOL PHOSPHATE                              ', 'REMARK 900 RELATED ID: 1BEU   RELATED DB: PDB                                   ', 'REMARK 900  TRP SYNTHASE (D60N-IPP-SER) WITH K+                                 ', 'REMARK 900 RELATED ID: 1BKS   RELATED DB: PDB                                   ', 'REMARK 900  TRYPTOPHAN SYNTHASE (E.C.4.2.1.20) FROM SALMONELLA TYPHIMURIUM      ', 'REMARK 900 RELATED ID: 1QOQ   RELATED DB: PDB                                   ', 'REMARK 900  CRYSTAL STRUCTURE OF WILD-TYPE TRYPTOPHAN SYNTHASE COMPLEXED        ', 'REMARK 900  WITH INDOLE GLYCEROL PHOSPHATE                                      ', 'REMARK 900                                                                      '], 'SCALE1': ['SCALE1      0.005488  0.000000  0.000451        0.00000                         '], 'SCALE2': ['SCALE2      0.000000  0.016584  0.000000        0.00000                         '], 'AUTHOR': ['AUTHOR    M.WEYAND,I.SCHLICHTING                                                '], 'CRYST1': ['CRYST1  182.200   60.300   67.400  90.00  94.70  90.00 C 1 2 1       4          '], 'ORIGX1': ['ORIGX1      1.000000  0.000000  0.000000        0.00000                         '], 'ORIGX3': ['ORIGX3      0.000000  0.000000  1.000000        0.00000                         '], 'ORIGX2': ['ORIGX2      0.000000  1.000000  0.000000        0.00000                         '], 'SOURCE': ['SOURCE    MOL_ID: 1;                                                            ', 'SOURCE   2 ORGANISM_SCIENTIFIC: SALMONELLA TYPHIMURIUM;                         ', 'SOURCE   3 CELL_LINE: CB149;                                                    ', 'SOURCE   4 PLASMID: PSTB7;                                                      ', 'SOURCE   5 GENE: TRPA/TRPB                                                      ', 'SOURCE   6 EXPRESSION_SYSTEM: ESCHERICHIA COLI;                                 ', 'SOURCE   7 MOL_ID: 2;                                                           ', 'SOURCE   8 ORGANISM_SCIENTIFIC: SALMONELLA TYPHIMURIUM;                         ', 'SOURCE   9 CELL_LINE: CB149;                                                    ', 'SOURCE  10 PLASMID: PSTB7;                                                      ', 'SOURCE  11 GENE: TRPA/TRPB                                                      ', 'SOURCE  12 EXPRESSION_SYSTEM: ESCHERICHIA COLI                                  '], 'FORMUL': ['FORMUL   3  IPL    C11 H14 N1 O4 P1                                             ', 'FORMUL   4  PLP    C8 H10 N1 O6 P1                                              ', 'FORMUL   5   NA    NA1 1+                                                       ', 'FORMUL   6  HOH   *801(H2 O1)                                                   '], 'HETNAM': ['HETNAM     IPL INDOLE-3-PROPANOL PHOSPHATE                                      ', "HETNAM     PLP PYRIDOXAL-5'-PHOSPHATE                                           ", 'HETNAM      NA SODIUM ION                                                       '], 'COMPND': ['COMPND    MOL_ID: 1;                                                            ', 'COMPND   2 MOLECULE: TRYPTOPHAN SYNTHASE ALPHA CHAIN;                           ', 'COMPND   3 CHAIN: A;                                                            ', 'COMPND   4 EC: 4.2.1.20;                                                        ', 'COMPND   5 OTHER_DETAILS: INHIBITOR INDOLE PROPANOL PHOSPHATE BOUND TO          ', 'COMPND   6  THE ALPHA SITE;                                                     ', 'COMPND   7 MOL_ID: 2;                                                           ', 'COMPND   8 MOLECULE: TRYPTOPHAN SYNTHASE BETA CHAIN;                            ', 'COMPND   9 CHAIN: B;                                                            ', 'COMPND  10 EC: 4.2.1.20                                                         '], 'REVDAT': ['REVDAT   1   10-NOV-00 1QOP    0                                                '], 'HET': ['HET    IPL  A 300      17     SEE REMARK 600                                    ', 'HET    PLP  B 500      15     SEE REMARK 600                                    ', 'HET     NA  B 501       1                                                       '], 'SHEET': ['SHEET    1   A 9 ALA A 149  ILE A 151  0                                        ', 'SHEET    2   A 9 SER A 125  VAL A 128  1  O  VAL A 126   N  ILE A 151           ', 'SHEET    3   A 9 ILE A  97  MET A 101  1  O  LEU A  99   N  LEU A 127           ', 'SHEET    4   A 9 LEU A  48  GLY A  51  1  O  LEU A  48   N  GLY A  98           ', 'SHEET    5   A 9 ALA A  18  THR A  24  1  O  PRO A  21   N  GLU A  49           ', 'SHEET    6   A 9 GLY A 230  SER A 233  1  O  ALA A 231   N  VAL A  20           ', 'SHEET    7   A 9 ALA A 208  GLY A 211  1  O  GLN A 210   N  ILE A 232           ', 'SHEET    8   A 9 THR A 174  LEU A 177  1  O  THR A 174   N  LEU A 209           ', 'SHEET    9   A 9 ILE A 153  CYS A 154  1  O  CYS A 154   N  LEU A 177           ', 'SHEET    1   B 4 TYR B   8  PHE B   9  0                                        ', 'SHEET    2   B 4 PHE B  12  TYR B  16 -1  O  PHE B  12   N  PHE B   9           ', 'SHEET    3   B 4 GLY B 281  MET B 286 -1  O  GLY B 281   N  TYR B  16           ', 'SHEET    4   B 4 ARG B 275  TYR B 279 -1  O  ARG B 275   N  MET B 286           ', 'SHEET    1   C 6 LEU B  59  LYS B  61  0                                        ', 'SHEET    2   C 6 THR B  71  ARG B  77 -1  O  LEU B  75   N  THR B  60           ', 'SHEET    3   C 6 GLN B 370  LEU B 376  1  O  GLN B 370   N  THR B  72           ', 'SHEET    4   C 6 ALA B 226  CYS B 230  1  O  ALA B 226   N  VAL B 373           ', 'SHEET    5   C 6 GLY B 251  GLY B 259  1  O  GLY B 251   N  VAL B 227           ', 'SHEET    6   C 6 ASP B 323  THR B 328  1  O  ASP B 323   N  GLY B 254           ', 'SHEET    1   D 4 GLU B 155  VAL B 159  0                                        ', 'SHEET    2   D 4 LYS B 129  GLY B 135  1  O  CYS B 130   N  GLU B 155           ', 'SHEET    3   D 4 GLU B 105  THR B 110  1  O  ILE B 106   N  ARG B 131           ', 'SHEET    4   D 4 ALA B 184  TYR B 186  1  O  HIS B 185   N  ILE B 107           '], 'SITE': ['SITE     1 IPL 13 PHE A  22  ASP A  60  ILE A  64  LEU A 100                    ', 'SITE     2 IPL 13 TYR A 175  THR A 183  GLY A 184  PHE A 212                    ', 'SITE     3 IPL 13 GLY A 213  GLY A 234  SER A 235  HOH Z 276                    ', 'SITE     4 IPL 13 HOH Z 277                                                     ', 'SITE     1 PLP 16 HIS B  86  LYS B  87  THR B 190  CYS B 230                    ', 'SITE     2 PLP 16 GLY B 232  GLY B 233  GLY B 234  SER B 235                    ', 'SITE     3 PLP 16 ASN B 236  GLY B 303  GLU B 350  SER B 377                    ', 'SITE     4 PLP 16 GLY B 378  HOH Y 216  HOH Y 298  HOH Y 339                    ', 'SITE     1 NA   5 GLY B 232  PHE B 306  SER B 308  HOH Y 340                    ', 'SITE     2 NA   5 HOH Y 373                                                     '], 'HEADER': ['HEADER    LYASE                                   15-NOV-99   1QOP              '], 'EXPDTA': ['EXPDTA    X-RAY DIFFRACTION                                                     '], 'SCALE3': ['SCALE3      0.000000  0.000000  0.014887        0.00000                         '], 'JRNL': ['JRNL        AUTH   M.WEYAND,I.SCHLICHTING                                       ', 'JRNL        TITL   CRYSTAL STRUCTURE OF WILD-TYPE TRYPTOPHAN SYNTHASE           ', 'JRNL        TITL 2 COMPLEXED WITH THE NATURAL SUBSTRATE                         ', 'JRNL        TITL 3 INDOLE-3-GLYCEROL PHOSPHATE                                  ', 'JRNL        REF    BIOCHEMISTRY                  V.  38 16469 1999              ', 'JRNL        REFN   ASTM BICHAW  US ISSN 0006-2960                               '], 'SEQADV': ['SEQADV 1QOP ILE A   87  SWS  P00929    LEU    87 CLONING ARTIFACT               ', 'SEQADV 1QOP SER B   34  SWS  P00929    ARG    33 CLONING ARTIFACT               ']}], 'ids': (2, (1, 0), {(0, 0): [0]}), 'surfaceOpacity': (2, -1.0, {}), 'autochain': (2, True, {}), 'vdwDensity': (2, 5.0, {}), 'lineWidth': (2, 1.0, {}), 'stickScale': (2, 1.0, {}), 'display': (2, True, {})}
	resInfo = {'insert': (1841, ' ', {}), 'name': (1841, 'HOH', {'ILE': [17, 26, 40, 61, 193, 201, 209, 219, 221, 224, 231, 238, 246, 255, 293, 338, 339, 354, 363, 365, 379, 380, 411, 417, 418, 422, 445, 468, 469, 476, 478, 492, 529, 532, 534, 576, 593, 611, 616, 619, 620, 666, 711, 752, 753, 778, 803, 846, 854, 862, 874, 884, 891, 899, 908, 924, 940, 946, 965, 973, 991, 992, 1030, 1036], 'GLN': [18, 30, 31, 48, 87, 107, 135, 165, 168, 198, 208, 244, 281, 286, 289, 362, 378, 391, 413, 446, 461, 501, 522, 546, 589, 598, 629, 665, 673, 682, 688, 690, 709, 736, 740, 760, 788, 851, 861, 934, 939, 958, 1011, 1016], 'GLY': [5, 6, 46, 63, 77, 86, 95, 104, 106, 109, 120, 128, 146, 155, 158, 182, 186, 214, 225, 226, 227, 232, 247, 250, 251, 252, 254, 258, 267, 270, 274, 285, 296, 303, 313, 337, 370, 372, 398, 407, 410, 425, 432, 442, 456, 479, 491, 503, 551, 553, 562, 565, 570, 590, 592, 606, 609, 613, 656, 659, 660, 700, 714, 729, 730, 739, 748, 757, 759, 762, 773, 781, 799, 808, 825, 835, 839, 855, 867, 878, 879, 880, 885, 897, 900, 904, 905, 907, 911, 914, 920, 923, 927, 938, 949, 956, 966, 990, 1024, 1026], 'IPL': [647], 'GLU': [11, 12, 23, 25, 36, 53, 71, 102, 133, 140, 148, 204, 207, 249, 308, 311, 323, 324, 336, 343, 361, 383, 386, 397, 412, 430, 464, 471, 500, 515, 516, 567, 577, 581, 597, 621, 633, 657, 675, 676, 686, 724, 751, 755, 786, 801, 818, 828, 849, 856, 857, 866, 902, 909, 912, 941, 942, 977, 980, 989, 996, 1010, 1013, 1015], 'CYS': [39, 88, 116, 123, 157, 180, 223, 462, 499, 535, 708, 776, 816, 876, 986], 'HIS': [0, 2, 75, 79, 108, 174, 178, 210, 235, 236, 260, 273, 291, 306, 310, 346, 350, 473, 527, 573, 574, 583, 728, 732, 761, 806, 831, 841, 906, 913, 919, 959, 988, 999, 1003, 1034], 'SER': [35, 151, 156, 175, 183, 199, 202, 228, 256, 257, 277, 292, 294, 301, 312, 344, 345, 353, 357, 369, 414, 436, 506, 517, 549, 559, 561, 594, 595, 600, 612, 614, 626, 636, 639, 645, 680, 750, 765, 769, 789, 807, 809, 824, 826, 881, 895, 943, 945, 947, 954, 964, 972, 997, 998, 1023], 'LYS': [1, 21, 28, 42, 55, 65, 69, 80, 92, 96, 130, 136, 141, 154, 160, 206, 242, 259, 360, 374, 416, 472, 578, 580, 618, 622, 628, 642, 683, 696, 707, 722, 733, 745, 749, 775, 783, 813, 859, 865, 918, 929, 983, 1006, 1014, 1028], 'NA': [1039], 'PRO': [3, 10, 16, 50, 64, 137, 187, 189, 191, 217, 239, 241, 269, 300, 304, 340, 356, 359, 377, 402, 409, 434, 438, 443, 459, 474, 477, 513, 519, 531, 536, 537, 571, 586, 596, 627, 653, 664, 669, 685, 702, 790, 804, 840, 842, 844, 870, 903, 916, 931, 953, 957, 993, 1012], 'ASN': [19, 32, 43, 56, 82, 83, 138, 164, 229, 240, 335, 367, 387, 393, 447, 449, 485, 489, 490, 528, 538, 568, 623, 652, 672, 697, 710, 735, 791, 817, 882, 892, 963, 1021], 'VAL': [54, 66, 99, 100, 110, 124, 125, 132, 139, 149, 150, 152, 163, 194, 200, 205, 212, 243, 248, 271, 287, 302, 352, 364, 366, 401, 404, 433, 457, 487, 502, 504, 507, 509, 512, 514, 547, 563, 599, 603, 617, 638, 663, 679, 737, 763, 785, 792, 802, 805, 847, 873, 877, 896, 901, 922, 955, 971, 1019, 1020, 1033], 'THR': [29, 49, 52, 76, 97, 103, 112, 114, 153, 172, 173, 177, 266, 290, 318, 321, 333, 405, 420, 444, 458, 475, 555, 564, 648, 649, 703, 706, 712, 715, 717, 718, 734, 756, 811, 829, 836, 845, 858, 894, 910, 935, 974, 984, 1032], 'ASP': [38, 62, 72, 122, 131, 161, 169, 192, 216, 218, 282, 283, 284, 298, 305, 322, 373, 375, 394, 408, 419, 423, 427, 437, 441, 493, 505, 511, 540, 541, 542, 684, 693, 725, 784, 814, 822, 864, 871, 889, 893, 937, 951, 969, 975, 976, 1027, 1029, 1035], 'TRP': [24, 170, 823], 'PLP': [1038], 'PHE': [4, 8, 33, 57, 67, 144, 176, 196, 197, 233, 234, 237, 264, 272, 275, 316, 329, 330, 389, 400, 403, 435, 453, 463, 488, 495, 520, 533, 591, 637, 655, 658, 678, 687, 691, 793, 850, 887, 890, 926, 952, 982, 1031], 'ALA': [7, 15, 22, 45, 58, 60, 78, 84, 91, 101, 105, 111, 113, 115, 117, 129, 147, 162, 166, 171, 184, 203, 211, 213, 222, 230, 261, 262, 265, 295, 307, 315, 320, 325, 328, 341, 347, 349, 355, 390, 399, 424, 426, 428, 440, 448, 452, 454, 455, 460, 467, 484, 494, 497, 510, 518, 523, 524, 530, 539, 548, 566, 584, 585, 587, 601, 602, 605, 607, 608, 610, 615, 625, 632, 640, 643, 644, 670, 677, 681, 689, 692, 699, 704, 713, 731, 741, 744, 754, 758, 764, 766, 768, 770, 782, 800, 810, 815, 819, 830, 837, 838, 860, 872, 875, 883, 888, 915, 930, 936, 948, 960, 968, 978, 981, 994, 1000, 1002, 1004], 'MET': [127, 142, 309, 382, 465, 482, 630, 641, 661, 668, 747, 780, 795, 798, 833, 853, 886, 928, 932, 933, 1007, 1008], 'LEU': [9, 13, 14, 20, 27, 34, 37, 41, 51, 68, 73, 74, 81, 85, 89, 90, 94, 119, 121, 145, 159, 167, 181, 185, 188, 220, 245, 253, 279, 280, 288, 297, 319, 326, 331, 332, 342, 348, 351, 358, 368, 376, 388, 392, 406, 415, 421, 429, 431, 439, 450, 466, 480, 481, 486, 508, 525, 543, 544, 557, 558, 572, 575, 579, 588, 624, 631, 634, 650, 651, 667, 671, 674, 694, 695, 705, 719, 721, 726, 727, 738, 742, 743, 767, 771, 772, 774, 797, 812, 820, 834, 863, 869, 898, 917, 950, 962, 979, 985, 995, 1001, 1005, 1017, 1018, 1022, 1037], 'ARG': [47, 59, 70, 98, 134, 143, 195, 215, 263, 268, 314, 327, 334, 371, 381, 384, 395, 396, 451, 470, 498, 521, 526, 545, 552, 560, 569, 604, 635, 646, 701, 716, 723, 746, 777, 787, 794, 796, 821, 848, 852, 868, 921, 967, 987, 1009, 1025], 'TYR': [44, 93, 118, 126, 179, 190, 276, 278, 299, 317, 385, 483, 496, 550, 554, 556, 582, 654, 662, 698, 720, 779, 827, 832, 843, 925, 944, 961, 970]}), 'chain': (1841, 'Y', {'A': [382, 383, 384, 385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 395, 396, 397, 398, 399, 400, 401, 402, 403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 413, 414, 415, 416, 417, 418, 419, 420, 421, 422, 423, 424, 425, 426, 427, 428, 429, 430, 431, 432, 433, 434, 435, 436, 437, 438, 439, 440, 441, 442, 443, 444, 445, 446, 447, 448, 449, 450, 451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 473, 474, 475, 476, 477, 478, 479, 480, 481, 482, 483, 484, 485, 486, 487, 488, 489, 490, 491, 492, 493, 494, 495, 496, 497, 498, 499, 500, 501, 502, 503, 504, 505, 506, 507, 508, 509, 510, 511, 512, 513, 514, 515, 516, 517, 518, 519, 520, 521, 522, 523, 524, 525, 526, 527, 528, 529, 530, 531, 532, 533, 534, 535, 536, 537, 538, 539, 540, 541, 542, 543, 544, 545, 546, 547, 548, 549, 550, 551, 552, 553, 554, 555, 556, 557, 558, 559, 560, 561, 562, 563, 564, 565, 566, 567, 568, 569, 570, 571, 572, 573, 574, 575, 576, 577, 578, 579, 580, 581, 582, 583, 584, 585, 586, 587, 588, 589, 590, 591, 592, 593, 594, 595, 596, 597, 598, 599, 600, 601, 602, 603, 604, 605, 606, 607, 608, 609, 610, 611, 612, 613, 614, 615, 616, 617, 618, 619, 620, 621, 622, 623, 624, 625, 626, 627, 628, 629, 630, 631, 632, 633, 634, 635, 636, 637, 638, 639, 640, 641, 642, 643, 644, 645, 646, 647], ' ': [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 297, 298, 299, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 328, 329, 330, 331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381], 'Z': [1532, 1533, 1534, 1535, 1536, 1537, 1538, 1539, 1540, 1541, 1542, 1543, 1544, 1545, 1546, 1547, 1548, 1549, 1550, 1551, 1552, 1553, 1554, 1555, 1556, 1557, 1558, 1559, 1560, 1561, 1562, 1563, 1564, 1565, 1566, 1567, 1568, 1569, 1570, 1571, 1572, 1573, 1574, 1575, 1576, 1577, 1578, 1579, 1580, 1581, 1582, 1583, 1584, 1585, 1586, 1587, 1588, 1589, 1590, 1591, 1592, 1593, 1594, 1595, 1596, 1597, 1598, 1599, 1600, 1601, 1602, 1603, 1604, 1605, 1606, 1607, 1608, 1609, 1610, 1611, 1612, 1613, 1614, 1615, 1616, 1617, 1618, 1619, 1620, 1621, 1622, 1623, 1624, 1625, 1626, 1627, 1628, 1629, 1630, 1631, 1632, 1633, 1634, 1635, 1636, 1637, 1638, 1639, 1640, 1641, 1642, 1643, 1644, 1645, 1646, 1647, 1648, 1649, 1650, 1651, 1652, 1653, 1654, 1655, 1656, 1657, 1658, 1659, 1660, 1661, 1662, 1663, 1664, 1665, 1666, 1667, 1668, 1669, 1670, 1671, 1672, 1673, 1674, 1675, 1676, 1677, 1678, 1679, 1680, 1681, 1682, 1683, 1684, 1685, 1686, 1687, 1688, 1689, 1690, 1691, 1692, 1693, 1694, 1695, 1696, 1697, 1698, 1699, 1700, 1701, 1702, 1703, 1704, 1705, 1706, 1707, 1708, 1709, 1710, 1711, 1712, 1713, 1714, 1715, 1716, 1717, 1718, 1719, 1720, 1721, 1722, 1723, 1724, 1725, 1726, 1727, 1728, 1729, 1730, 1731, 1732, 1733, 1734, 1735, 1736, 1737, 1738, 1739, 1740, 1741, 1742, 1743, 1744, 1745, 1746, 1747, 1748, 1749, 1750, 1751, 1752, 1753, 1754, 1755, 1756, 1757, 1758, 1759, 1760, 1761, 1762, 1763, 1764, 1765, 1766, 1767, 1768, 1769, 1770, 1771, 1772, 1773, 1774, 1775, 1776, 1777, 1778, 1779, 1780, 1781, 1782, 1783, 1784, 1785, 1786, 1787, 1788, 1789, 1790, 1791, 1792, 1793, 1794, 1795, 1796, 1797, 1798, 1799, 1800, 1801, 1802, 1803, 1804, 1805, 1806, 1807, 1808, 1809, 1810, 1811, 1812, 1813, 1814, 1815, 1816, 1817, 1818, 1819, 1820, 1821, 1822, 1823, 1824, 1825, 1826, 1827, 1828, 1829, 1830, 1831, 1832, 1833, 1834, 1835, 1836, 1837, 1838, 1839, 1840], 'B': [648, 649, 650, 651, 652, 653, 654, 655, 656, 657, 658, 659, 660, 661, 662, 663, 664, 665, 666, 667, 668, 669, 670, 671, 672, 673, 674, 675, 676, 677, 678, 679, 680, 681, 682, 683, 684, 685, 686, 687, 688, 689, 690, 691, 692, 693, 694, 695, 696, 697, 698, 699, 700, 701, 702, 703, 704, 705, 706, 707, 708, 709, 710, 711, 712, 713, 714, 715, 716, 717, 718, 719, 720, 721, 722, 723, 724, 725, 726, 727, 728, 729, 730, 731, 732, 733, 734, 735, 736, 737, 738, 739, 740, 741, 742, 743, 744, 745, 746, 747, 748, 749, 750, 751, 752, 753, 754, 755, 756, 757, 758, 759, 760, 761, 762, 763, 764, 765, 766, 767, 768, 769, 770, 771, 772, 773, 774, 775, 776, 777, 778, 779, 780, 781, 782, 783, 784, 785, 786, 787, 788, 789, 790, 791, 792, 793, 794, 795, 796, 797, 798, 799, 800, 801, 802, 803, 804, 805, 806, 807, 808, 809, 810, 811, 812, 813, 814, 815, 816, 817, 818, 819, 820, 821, 822, 823, 824, 825, 826, 827, 828, 829, 830, 831, 832, 833, 834, 835, 836, 837, 838, 839, 840, 841, 842, 843, 844, 845, 846, 847, 848, 849, 850, 851, 852, 853, 854, 855, 856, 857, 858, 859, 860, 861, 862, 863, 864, 865, 866, 867, 868, 869, 870, 871, 872, 873, 874, 875, 876, 877, 878, 879, 880, 881, 882, 883, 884, 885, 886, 887, 888, 889, 890, 891, 892, 893, 894, 895, 896, 897, 898, 899, 900, 901, 902, 903, 904, 905, 906, 907, 908, 909, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919, 920, 921, 922, 923, 924, 925, 926, 927, 928, 929, 930, 931, 932, 933, 934, 935, 936, 937, 938, 939, 940, 941, 942, 943, 944, 945, 946, 947, 948, 949, 950, 951, 952, 953, 954, 955, 956, 957, 958, 959, 960, 961, 962, 963, 964, 965, 966, 967, 968, 969, 970, 971, 972, 973, 974, 975, 976, 977, 978, 979, 980, 981, 982, 983, 984, 985, 986, 987, 988, 989, 990, 991, 992, 993, 994, 995, 996, 997, 998, 999, 1000, 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 1009, 1010, 1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1019, 1020, 1021, 1022, 1023, 1024, 1025, 1026, 1027, 1028, 1029, 1030, 1031, 1032, 1033, 1034, 1035, 1036, 1037, 1038, 1039]}), 'ss': (1841, (False, False, False), {(True, False, False): [11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 55, 56, 57, 58, 71, 72, 73, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 129, 130, 131, 132, 133, 134, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 190, 191, 192, 193, 194, 195, 196, 197, 198, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 255, 256, 257, 263, 264, 265, 266, 295, 296, 297, 304, 305, 306, 307, 308, 309, 310, 311, 312, 322, 323, 324, 325, 326, 327, 328, 329, 330, 331, 332, 333, 334, 335, 336, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 373, 374, 375, 376, 377, 378, 379, 380, 383, 384, 385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 395, 410, 411, 412, 413, 414, 415, 416, 417, 418, 419, 420, 421, 422, 423, 424, 442, 443, 444, 445, 446, 447, 448, 449, 450, 451, 452, 453, 454, 455, 458, 459, 460, 461, 462, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 473, 483, 484, 485, 486, 487, 488, 489, 491, 492, 493, 494, 495, 496, 497, 498, 499, 500, 501, 502, 503, 513, 514, 515, 516, 517, 518, 519, 520, 521, 522, 523, 524, 525, 526, 527, 540, 541, 542, 543, 544, 545, 546, 547, 548, 549, 550, 551, 572, 573, 574, 575, 576, 577, 578, 579, 580, 581, 582, 595, 596, 597, 598, 599, 600, 601, 602, 603, 604, 605, 613, 614, 615, 616, 617, 618, 619, 620, 621, 622, 623, 626, 627, 628, 629, 630, 631, 632, 633, 634, 635, 636, 637, 638, 639, 640, 641, 642, 643, 644, 664, 665, 666, 667, 668, 669, 670, 671, 672, 673, 674, 675, 676, 677, 678, 679, 680, 681, 682, 683, 684, 685, 686, 687, 688, 689, 690, 691, 692, 693, 694, 695, 696, 697, 698, 708, 709, 710, 711, 712, 713, 725, 726, 727, 733, 734, 735, 736, 737, 738, 739, 740, 741, 742, 743, 744, 745, 746, 747, 759, 760, 761, 762, 763, 764, 765, 766, 767, 768, 769, 770, 771, 772, 773, 782, 783, 784, 785, 786, 787, 788, 789, 790, 791, 792, 793, 794, 795, 796, 797, 798, 811, 812, 813, 814, 815, 816, 817, 818, 819, 820, 821, 822, 823, 824, 825, 826, 827, 842, 843, 844, 845, 846, 847, 848, 849, 850, 852, 853, 854, 855, 856, 857, 858, 859, 860, 861, 862, 863, 864, 865, 866, 867, 880, 881, 882, 883, 884, 885, 886, 887, 888, 889, 890, 891, 908, 909, 910, 911, 915, 916, 917, 918, 919, 920, 947, 948, 949, 950, 951, 956, 957, 958, 959, 960, 961, 962, 963, 964, 965, 975, 976, 977, 978, 979, 980, 981, 982, 983, 984, 985, 986, 987, 988, 989, 990, 994, 995, 996, 997, 998, 999, 1000, 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 1009, 1010, 1011, 1026, 1027, 1028, 1029, 1030, 1031, 1032, 1033, 1034, 1035, 1036, 1037], (False, True, False): [51, 52, 53, 64, 65, 66, 67, 68, 69, 70, 98, 99, 100, 101, 102, 103, 122, 123, 124, 125, 126, 127, 128, 148, 149, 150, 151, 152, 177, 178, 179, 219, 220, 221, 222, 223, 244, 245, 246, 247, 248, 249, 250, 251, 252, 268, 269, 270, 271, 272, 275, 276, 277, 278, 279, 315, 316, 317, 318, 319, 320, 321, 362, 363, 364, 365, 366, 367, 368, 399, 400, 401, 402, 403, 404, 405, 429, 430, 431, 432, 478, 479, 480, 481, 482, 506, 507, 508, 509, 530, 531, 532, 534, 535, 555, 556, 557, 558, 587, 588, 589, 590, 609, 610, 611, 612, 654, 655, 658, 659, 660, 661, 662, 705, 706, 707, 717, 718, 719, 720, 721, 722, 723, 751, 752, 753, 754, 755, 756, 775, 776, 777, 778, 779, 780, 781, 801, 802, 803, 804, 805, 830, 831, 832, 872, 873, 874, 875, 876, 897, 898, 899, 900, 901, 902, 903, 904, 905, 921, 922, 923, 924, 925, 927, 928, 929, 930, 931, 932, 969, 970, 971, 972, 973, 974, 1016, 1017, 1018, 1019, 1020, 1021, 1022]}), 'molecule': (1841, 1, {0: [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 297, 298, 299, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 328, 329, 330, 331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381]}), 'ribbonColor': (1841, None, {}), 'label': (1841, '', {}), 'labelColor': (1841, None, {}), 'position': [4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 297, 298, 299, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 328, 329, 330, 331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383, 384, 385, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 300, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 297, 298, 299, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 328, 329, 330, 331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383, 384, 385, 386, 387, 388, 389, 390, 391, 500, 501, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 297, 298, 299, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 328, 329, 330, 331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383, 384, 385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 395, 396, 397, 398, 399, 400, 401, 402, 403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 413, 414, 415, 416, 417, 418, 419, 420, 421, 422, 423, 424, 425, 426, 427, 428, 429, 430, 431, 432, 433, 434, 435, 436, 437, 438, 439, 440, 441, 442, 443, 444, 445, 446, 447, 448, 449, 450, 451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 473, 474, 475, 476, 477, 478, 479, 480, 481, 482, 483, 484, 485, 486, 487, 488, 489, 490, 491, 492, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 297, 298, 299, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309], 'ribbonDisplay': (1841, True, {}), 'ribbonDrawMode': (1841, 2, {})}
	atomInfo = {'residue': (8794, 649, {2: [0, 1, 2, 2909, 2910, 2911, 2912, 2913, 2914, 2915], 3: [3, 4, 5, 2903, 2904, 2905, 2906, 2907, 2908], 4: [6, 7, 8, 2896, 2897, 2898, 2899, 2900, 2901, 2902], 5: [9, 10, 11, 12, 13, 14, 2895], 6: [15, 16, 17, 2887, 2888, 2889, 2890, 2891, 2892, 2893, 2894], 7: [18, 19, 20, 2886], 8: [21, 22, 23, 2885], 9: [24, 25, 26, 2883, 2884], 10: [27, 28, 29, 2875, 2876, 2877, 2878, 2879, 2880, 2881, 2882], 11: [30, 31, 32, 2870, 2871, 2872, 2873, 2874], 12: [33, 34, 35, 36, 37, 38, 2869], 13: [39, 40, 41, 42, 2864, 2865, 2866, 2867, 2868], 14: [43, 44, 45, 2858, 2859, 2860, 2861, 2862, 2863], 15: [46, 47, 48, 2853, 2854, 2855, 2856, 2857], 16: [49, 50, 51, 2848, 2849, 2850, 2851, 2852], 17: [52, 53, 54, 2846, 2847], 18: [55, 56, 57, 58, 59, 60, 2845], 19: [61, 62, 63, 2840, 2841, 2842, 2843, 2844], 20: [64, 65, 66, 2834, 2835, 2836, 2837, 2838, 2839], 21: [67, 68, 69, 2829, 2830, 2831, 2832, 2833], 22: [70, 71, 72, 2824, 2825, 2826, 2827, 2828], 23: [73, 74, 75, 2818, 2819, 2820, 2821, 2822, 2823], 24: [76, 77, 78, 2816, 2817], 25: [79, 80, 81, 2810, 2811, 2812, 2813, 2814, 2815], 26: [82, 83, 84, 2799, 2800, 2801, 2802, 2803, 2804, 2805, 2806, 2807, 2808, 2809], 27: [85, 86, 87, 2793, 2794, 2795, 2796, 2797, 2798], 28: [88, 89, 90, 91, 92, 93, 94, 2792], 29: [95, 96, 97, 2787, 2788, 2789, 2790, 2791], 30: [98, 99, 100, 2781, 2782, 2783, 2784, 2785, 2786], 31: [101, 102, 103, 2777, 2778, 2779, 2780], 32: [104, 105, 106, 2771, 2772, 2773, 2774, 2775, 2776], 33: [107, 108, 109, 2765, 2766, 2767, 2768, 2769, 2770], 34: [110, 111, 112, 2760, 2761, 2762, 2763, 2764], 35: [113, 114, 115, 2752, 2753, 2754, 2755, 2756, 2757, 2758, 2759], 36: [116, 117, 118, 2747, 2748, 2749, 2750, 2751], 37: [119, 120, 121, 2744, 2745, 2746], 38: [122, 123, 124, 2738, 2739, 2740, 2741, 2742, 2743], 39: [125, 126, 127, 2733, 2734, 2735, 2736, 2737], 40: [128, 129, 130, 131, 132, 133, 134, 2732], 41: [135, 136, 137, 2729, 2730, 2731], 42: [138, 139, 140, 2724, 2725, 2726, 2727, 2728], 43: [141, 142, 143, 2719, 2720, 2721, 2722, 2723], 44: [144, 145, 146, 2713, 2714, 2715, 2716, 2717, 2718], 45: [147, 148, 149, 2708, 2709, 2710, 2711, 2712], 46: [150, 151, 152, 2699, 2700, 2701, 2702, 2703, 2704, 2705, 2706, 2707], 47: [153, 154, 155, 2697, 2698], 48: [156, 157, 158, 2696], 49: [159, 160, 161, 2688, 2689, 2690, 2691, 2692, 2693, 2694, 2695], 50: [162, 163, 164, 2682, 2683, 2684, 2685, 2686, 2687], 51: [165, 166, 167, 2678, 2679, 2680, 2681], 52: [168, 169, 170, 171, 172, 173, 2677], 53: [174, 175, 176, 2672, 2673, 2674, 2675, 2676], 54: [177, 178, 179, 2668, 2669, 2670, 2671], 55: [180, 181, 182, 2662, 2663, 2664, 2665, 2666, 2667], 56: [183, 184, 185, 2658, 2659, 2660, 2661], 57: [186, 187, 188, 2652, 2653, 2654, 2655, 2656, 2657], 58: [189, 190, 191, 2647, 2648, 2649, 2650, 2651], 59: [192, 193, 194, 2639, 2640, 2641, 2642, 2643, 2644, 2645, 2646], 60: [195, 196, 197, 2637, 2638], 61: [198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 2636], 62: [208, 209, 210, 2634, 2635], 63: [211, 212, 213, 2629, 2630, 2631, 2632, 2633], 64: [214, 215, 216, 2624, 2625, 2626, 2627, 2628], 65: [217, 218, 219, 2623], 66: [220, 221, 222, 223, 224, 225, 2622], 67: [226, 227, 228, 2616, 2617, 2618, 2619, 2620, 2621], 68: [229, 230, 231, 2612, 2613, 2614, 2615], 69: [232, 233, 234, 2604, 2605, 2606, 2607, 2608, 2609, 2610, 2611], 70: [235, 236, 237, 2599, 2600, 2601, 2602, 2603], 71: [238, 239, 240, 2593, 2594, 2595, 2596, 2597, 2598], 72: [241, 242, 243, 2585, 2586, 2587, 2588, 2589, 2590, 2591, 2592], 73: [244, 245, 246, 2579, 2580, 2581, 2582, 2583, 2584], 74: [247, 248, 249, 2574, 2575, 2576, 2577, 2578], 75: [250, 251, 252, 2569, 2570, 2571, 2572, 2573], 76: [253, 254, 255, 2564, 2565, 2566, 2567, 2568], 77: [256, 257, 258, 2557, 2558, 2559, 2560, 2561, 2562, 2563], 78: [259, 260, 261, 2553, 2554, 2555, 2556], 79: [262, 263, 264, 2552], 80: [265, 266, 267, 2550, 2551], 81: [268, 269, 270, 2543, 2544, 2545, 2546, 2547, 2548, 2549], 82: [271, 272, 273, 2537, 2538, 2539, 2540, 2541, 2542], 83: [274, 275, 276, 2532, 2533, 2534, 2535, 2536], 84: [277, 278, 279, 2527, 2528, 2529, 2530, 2531], 85: [280, 281, 282, 2522, 2523, 2524, 2525, 2526], 86: [283, 284, 285, 2520, 2521], 87: [286, 287, 288, 2515, 2516, 2517, 2518, 2519], 88: [289, 290, 291, 2514], 89: [292, 293, 294, 2508, 2509, 2510, 2511, 2512, 2513], 90: [295, 296, 297, 2505, 2506, 2507], 91: [298, 299, 300, 2500, 2501, 2502, 2503, 2504], 92: [301, 302, 303, 2495, 2496, 2497, 2498, 2499], 93: [304, 305, 306, 2493, 2494], 94: [307, 308, 309, 2487, 2488, 2489, 2490, 2491, 2492], 95: [310, 311, 312, 2478, 2479, 2480, 2481, 2482, 2483, 2484, 2485, 2486], 96: [313, 314, 315, 2473, 2474, 2475, 2476, 2477], 97: [316, 317, 318, 2472], 98: [319, 320, 321, 2466, 2467, 2468, 2469, 2470, 2471], 99: [322, 323, 324, 2462, 2463, 2464, 2465], 100: [325, 326, 327, 2454, 2455, 2456, 2457, 2458, 2459, 2460, 2461], 101: [328, 329, 330, 2450, 2451, 2452, 2453], 102: [331, 332, 333, 2446, 2447, 2448, 2449], 103: [334, 335, 336, 2444, 2445], 104: [337, 338, 339, 2438, 2439, 2440, 2441, 2442, 2443], 105: [340, 341, 342, 2434, 2435, 2436, 2437], 106: [343, 344, 345, 2433], 107: [346, 347, 348, 2431, 2432], 108: [349, 350, 351, 2430], 109: [352, 353, 354, 2424, 2425, 2426, 2427, 2428, 2429], 110: [355, 356, 357, 2417, 2418, 2419, 2420, 2421, 2422, 2423], 111: [358, 359, 360, 2416], 112: [361, 362, 363, 2412, 2413, 2414, 2415], 113: [364, 365, 366, 2410, 2411], 114: [367, 368, 369, 2406, 2407, 2408, 2409], 115: [370, 371, 372, 2404, 2405], 116: [373, 374, 375, 2400, 2401, 2402, 2403], 117: [376, 377, 378, 2398, 2399], 118: [379, 380, 381, 2395, 2396, 2397], 119: [382, 383, 384, 2393, 2394], 120: [385, 386, 387, 2384, 2385, 2386, 2387, 2388, 2389, 2390, 2391, 2392], 121: [388, 389, 390, 2379, 2380, 2381, 2382, 2383], 122: [391, 392, 393, 2378], 123: [394, 395, 396, 2373, 2374, 2375, 2376, 2377], 124: [397, 398, 399, 2368, 2369, 2370, 2371, 2372], 125: [400, 401, 402, 2365, 2366, 2367], 126: [403, 404, 405, 2361, 2362, 2363, 2364], 127: [406, 407, 408, 2357, 2358, 2359, 2360], 128: [409, 410, 411, 2348, 2349, 2350, 2351, 2352, 2353, 2354, 2355, 2356], 129: [412, 413, 414, 2343, 2344, 2345, 2346, 2347], 130: [415, 416, 417, 2342], 131: [418, 419, 420, 2340, 2341], 132: [421, 422, 423, 2334, 2335, 2336, 2337, 2338, 2339], 133: [424, 425, 426, 2329, 2330, 2331, 2332, 2333], 134: [427, 428, 429, 2325, 2326, 2327, 2328], 135: [430, 431, 432, 2319, 2320, 2321, 2322, 2323, 2324], 136: [433, 434, 435, 2311, 2312, 2313, 2314, 2315, 2316, 2317, 2318], 137: [436, 437, 438, 2305, 2306, 2307, 2308, 2309, 2310], 138: [439, 440, 441, 2299, 2300, 2301, 2302, 2303, 2304], 139: [442, 443, 444, 445, 446, 447, 2298], 140: [448, 449, 450, 2293, 2294, 2295, 2296, 2297], 141: [451, 452, 453, 2289, 2290, 2291, 2292], 142: [454, 455, 456, 2283, 2284, 2285, 2286, 2287, 2288], 143: [457, 458, 459, 2277, 2278, 2279, 2280, 2281, 2282], 144: [460, 461, 462, 2272, 2273, 2274, 2275, 2276], 145: [463, 464, 465, 2264, 2265, 2266, 2267, 2268, 2269, 2270, 2271], 146: [466, 467, 468, 2256, 2257, 2258, 2259, 2260, 2261, 2262, 2263], 147: [469, 470, 471, 2251, 2252, 2253, 2254, 2255], 148: [472, 473, 474, 2250], 149: [475, 476, 477, 2248, 2249], 150: [478, 479, 480, 2242, 2243, 2244, 2245, 2246, 2247], 151: [481, 482, 483, 2238, 2239, 2240, 2241], 152: [484, 485, 486, 2234, 2235, 2236, 2237], 153: [487, 488, 489, 2231, 2232, 2233], 154: [490, 491, 492, 2227, 2228, 2229, 2230], 155: [493, 494, 495, 2223, 2224, 2225, 2226], 156: [496, 497, 498, 2217, 2218, 2219, 2220, 2221, 2222], 157: [499, 500, 501, 2216], 158: [502, 503, 504, 2213, 2214, 2215], 159: [505, 506, 507, 2210, 2211, 2212], 160: [508, 509, 510, 2209], 161: [511, 512, 513, 2204, 2205, 2206, 2207, 2208], 162: [514, 515, 516, 2198, 2199, 2200, 2201, 2202, 2203], 163: [517, 518, 519, 2193, 2194, 2195, 2196, 2197], 164: [520, 521, 522, 2191, 2192], 165: [523, 524, 525, 2187, 2188, 2189, 2190], 166: [526, 527, 528, 2182, 2183, 2184, 2185, 2186], 167: [529, 530, 531, 2176, 2177, 2178, 2179, 2180, 2181], 168: [532, 533, 534, 2174, 2175], 169: [535, 536, 537, 2169, 2170, 2171, 2172, 2173], 170: [538, 539, 540, 2163, 2164, 2165, 2166, 2167, 2168], 171: [541, 542, 543, 2158, 2159, 2160, 2161, 2162], 172: [544, 545, 546, 2147, 2148, 2149, 2150, 2151, 2152, 2153, 2154, 2155, 2156, 2157], 173: [547, 548, 549, 2145, 2146], 174: [550, 551, 552, 2141, 2142, 2143, 2144], 175: [553, 554, 555, 2137, 2138, 2139, 2140], 176: [556, 557, 558, 2130, 2131, 2132, 2133, 2134, 2135, 2136], 177: [559, 560, 561, 2127, 2128, 2129], 178: [562, 563, 564, 2119, 2120, 2121, 2122, 2123, 2124, 2125, 2126], 179: [565, 566, 567, 2115, 2116, 2117, 2118], 180: [568, 569, 570, 2108, 2109, 2110, 2111, 2112, 2113, 2114], 181: [571, 572, 573, 2099, 2100, 2101, 2102, 2103, 2104, 2105, 2106, 2107], 182: [574, 575, 576, 2096, 2097, 2098], 183: [577, 578, 579, 2091, 2092, 2093, 2094, 2095], 184: [580, 581, 582, 2090], 185: [583, 584, 585, 2087, 2088, 2089], 186: [586, 587, 588, 2085, 2086], 187: [589, 590, 591, 2080, 2081, 2082, 2083, 2084], 188: [592, 593, 594, 2079], 189: [595, 596, 597, 598, 599, 600, 2078], 190: [601, 602, 603, 2073, 2074, 2075, 2076, 2077], 191: [604, 605, 606, 607, 608, 609, 2072], 192: [610, 611, 612, 2063, 2064, 2065, 2066, 2067, 2068, 2069, 2070, 2071], 193: [613, 614, 615, 616, 617, 618, 2062], 194: [619, 620, 621, 2057, 2058, 2059, 2060, 2061], 195: [622, 623, 624, 2052, 2053, 2054, 2055, 2056], 196: [625, 626, 627, 2048, 2049, 2050, 2051], 197: [628, 629, 630, 2040, 2041, 2042, 2043, 2044, 2045, 2046, 2047], 198: [631, 632, 633, 2032, 2033, 2034, 2035, 2036, 2037, 2038, 2039], 199: [634, 635, 636, 2024, 2025, 2026, 2027, 2028, 2029, 2030, 2031], 200: [637, 638, 639, 2018, 2019, 2020, 2021, 2022, 2023], 201: [640, 641, 642, 2015, 2016, 2017], 202: [643, 644, 645, 2011, 2012, 2013, 2014], 203: [646, 647, 648, 2006, 2007, 2008, 2009, 2010], 204: [649, 650, 651, 2003, 2004, 2005], 205: [652, 653, 654, 2001, 2002], 206: [655, 656, 657, 1995, 1996, 1997, 1998, 1999, 2000], 207: [658, 659, 660, 1991, 1992, 1993, 1994], 208: [661, 662, 663, 1985, 1986, 1987, 1988, 1989, 1990], 209: [664, 665, 666, 1979, 1980, 1981, 1982, 1983, 1984], 210: [667, 668, 669, 1973, 1974, 1975, 1976, 1977, 1978], 211: [670, 671, 672, 1968, 1969, 1970, 1971, 1972], 212: [673, 674, 675, 1961, 1962, 1963, 1964, 1965, 1966, 1967], 213: [676, 677, 678, 1959, 1960], 214: [679, 680, 681, 1955, 1956, 1957, 1958], 215: [682, 683, 684, 1953, 1954], 216: [685, 686, 687, 1952], 217: [688, 689, 690, 1944, 1945, 1946, 1947, 1948, 1949, 1950, 1951], 218: [691, 692, 693, 1939, 1940, 1941, 1942, 1943], 219: [694, 695, 696, 697, 698, 699, 1938], 220: [700, 701, 702, 1933, 1934, 1935, 1936, 1937], 221: [703, 704, 705, 1928, 1929, 1930, 1931, 1932], 222: [706, 707, 708, 1923, 1924, 1925, 1926, 1927], 223: [709, 710, 711, 1918, 1919, 1920, 1921, 1922], 224: [712, 713, 714, 1916, 1917], 225: [715, 716, 717, 1913, 1914, 1915], 226: [718, 719, 720, 1908, 1909, 1910, 1911, 1912], 227: [721, 722, 723, 1907], 228: [724, 725, 726, 1906], 229: [727, 728, 729, 1905], 230: [730, 731, 732, 1902, 1903, 1904], 231: [733, 734, 735, 1897, 1898, 1899, 1900, 1901], 232: [736, 737, 738, 1895, 1896], 233: [739, 740, 741, 1890, 1891, 1892, 1893, 1894], 234: [742, 743, 744, 1889], 235: [745, 746, 747, 1881, 1882, 1883, 1884, 1885, 1886, 1887, 1888], 236: [748, 749, 750, 1873, 1874, 1875, 1876, 1877, 1878, 1879, 1880], 237: [751, 752, 753, 1866, 1867, 1868, 1869, 1870, 1871, 1872], 238: [754, 755, 756, 1859, 1860, 1861, 1862, 1863, 1864, 1865], 239: [757, 758, 759, 1851, 1852, 1853, 1854, 1855, 1856, 1857, 1858], 240: [760, 761, 762, 1846, 1847, 1848, 1849, 1850], 241: [763, 764, 765, 766, 767, 768, 1845], 242: [769, 770, 771, 1840, 1841, 1842, 1843, 1844], 243: [772, 773, 774, 775, 776, 777, 1839], 244: [778, 779, 780, 1833, 1834, 1835, 1836, 1837, 1838], 245: [781, 782, 783, 1829, 1830, 1831, 1832], 246: [784, 785, 786, 1823, 1824, 1825, 1826, 1827, 1828], 247: [787, 788, 789, 1818, 1819, 1820, 1821, 1822], 248: [790, 791, 792, 1813, 1814, 1815, 1816, 1817], 249: [793, 794, 795, 1812], 250: [796, 797, 798, 1808, 1809, 1810, 1811], 251: [799, 800, 801, 1802, 1803, 1804, 1805, 1806, 1807], 252: [802, 803, 804, 1801], 253: [805, 806, 807, 1800], 254: [808, 809, 810, 1799], 255: [811, 812, 813, 1794, 1795, 1796, 1797, 1798], 256: [814, 815, 816, 1793], 257: [817, 818, 819, 1788, 1789, 1790, 1791, 1792], 258: [820, 821, 822, 1785, 1786, 1787], 259: [823, 824, 825, 1782, 1783, 1784], 260: [826, 827, 828, 1781], 261: [829, 830, 831, 1775, 1776, 1777, 1778, 1779, 1780], 262: [832, 833, 834, 1768, 1769, 1770, 1771, 1772, 1773, 1774], 263: [835, 836, 837, 1766, 1767], 264: [838, 839, 840, 1764, 1765], 265: [841, 842, 843, 1756, 1757, 1758, 1759, 1760, 1761, 1762, 1763], 266: [844, 845, 846, 1748, 1749, 1750, 1751, 1752, 1753, 1754, 1755], 267: [847, 848, 849, 1746, 1747], 268: [850, 851, 852, 1742, 1743, 1744, 1745], 269: [853, 854, 855, 1741], 270: [856, 857, 858, 1733, 1734, 1735, 1736, 1737, 1738, 1739, 1740], 271: [859, 860, 861, 862, 863, 864, 1732], 272: [865, 866, 867, 1731], 273: [868, 869, 870, 1727, 1728, 1729, 1730], 274: [871, 872, 873, 1719, 1720, 1721, 1722, 1723, 1724, 1725, 1726], 275: [874, 875, 876, 1712, 1713, 1714, 1715, 1716, 1717, 1718], 276: [877, 878, 879, 1711], 277: [880, 881, 882, 1703, 1704, 1705, 1706, 1707, 1708, 1709, 1710], 278: [883, 884, 885, 1694, 1695, 1696, 1697, 1698, 1699, 1700, 1701, 1702], 279: [886, 887, 888, 1691, 1692, 1693], 280: [889, 890, 891, 1682, 1683, 1684, 1685, 1686, 1687, 1688, 1689, 1690], 281: [892, 893, 894, 1677, 1678, 1679, 1680, 1681], 282: [895, 896, 897, 1672, 1673, 1674, 1675, 1676], 283: [898, 899, 900, 1666, 1667, 1668, 1669, 1670, 1671], 284: [901, 902, 903, 1661, 1662, 1663, 1664, 1665], 285: [904, 905, 906, 1656, 1657, 1658, 1659, 1660], 286: [907, 908, 909, 1651, 1652, 1653, 1654, 1655], 287: [910, 911, 912, 1650], 288: [913, 914, 915, 1644, 1645, 1646, 1647, 1648, 1649], 289: [916, 917, 918, 1640, 1641, 1642, 1643], 290: [919, 920, 921, 1635, 1636, 1637, 1638, 1639], 291: [922, 923, 924, 1629, 1630, 1631, 1632, 1633, 1634], 292: [925, 926, 927, 1625, 1626, 1627, 1628], 293: [928, 929, 930, 1618, 1619, 1620, 1621, 1622, 1623, 1624], 294: [931, 932, 933, 1615, 1616, 1617], 295: [934, 935, 936, 1610, 1611, 1612, 1613, 1614], 296: [937, 938, 939, 1607, 1608, 1609], 297: [940, 941, 942, 1605, 1606], 298: [943, 944, 945, 1604], 299: [946, 947, 948, 1599, 1600, 1601, 1602, 1603], 300: [949, 950, 951, 1594, 1595, 1596, 1597, 1598], 301: [952, 953, 954, 1585, 1586, 1587, 1588, 1589, 1590, 1591, 1592, 1593], 302: [955, 956, 957, 958, 959, 960, 1584], 303: [961, 962, 963, 1581, 1582, 1583], 304: [964, 965, 966, 1577, 1578, 1579, 1580], 305: [967, 968, 969, 1576], 306: [970, 971, 972, 973, 974, 975, 1575], 307: [976, 977, 978, 1570, 1571, 1572, 1573, 1574], 308: [979, 980, 981, 1563, 1564, 1565, 1566, 1567, 1568, 1569], 309: [982, 983, 984, 1561, 1562], 310: [985, 986, 987, 1555, 1556, 1557, 1558, 1559, 1560], 311: [988, 989, 990, 1550, 1551, 1552, 1553, 1554], 312: [991, 992, 993, 1543, 1544, 1545, 1546, 1547, 1548, 1549], 313: [994, 995, 996, 1537, 1538, 1539, 1540, 1541, 1542], 314: [997, 998, 999, 1534, 1535, 1536], 315: [1000, 1001, 1002, 1533], 316: [1003, 1004, 1005, 1525, 1526, 1527, 1528, 1529, 1530, 1531, 1532], 317: [1006, 1007, 1008, 1009, 1524], 318: [1010, 1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1019, 1523], 319: [1020, 1021, 1022, 1514, 1515, 1516, 1517, 1518, 1519, 1520, 1521, 1522], 320: [1023, 1024, 1025, 1510, 1511, 1512, 1513], 321: [1026, 1027, 1028, 1505, 1506, 1507, 1508, 1509], 322: [1029, 1030, 1031, 1503, 1504], 323: [1032, 1033, 1034, 1499, 1500, 1501, 1502], 324: [1035, 1036, 1037, 1494, 1495, 1496, 1497, 1498], 325: [1038, 1039, 1040, 1488, 1489, 1490, 1491, 1492, 1493], 326: [1041, 1042, 1043, 1482, 1483, 1484, 1485, 1486, 1487], 327: [1044, 1045, 1046, 1480, 1481], 328: [1047, 1048, 1049, 1475, 1476, 1477, 1478, 1479], 329: [1050, 1051, 1052, 1467, 1468, 1469, 1470, 1471, 1472, 1473, 1474], 330: [1053, 1054, 1055, 1465, 1466], 331: [1056, 1057, 1058, 1457, 1458, 1459, 1460, 1461, 1462, 1463, 1464], 332: [1059, 1060, 1061, 1449, 1450, 1451, 1452, 1453, 1454, 1455, 1456], 333: [1062, 1063, 1064, 1444, 1445, 1446, 1447, 1448], 334: [1065, 1066, 1067, 1439, 1440, 1441, 1442, 1443], 335: [1068, 1069, 1070, 1435, 1436, 1437, 1438], 336: [1071, 1072, 1073, 1427, 1428, 1429, 1430, 1431, 1432, 1433, 1434], 337: [1074, 1075, 1076, 1422, 1423, 1424, 1425, 1426], 338: [1077, 1078, 1079, 1416, 1417, 1418, 1419, 1420, 1421], 339: [1080, 1081, 1082, 1415], 340: [1083, 1084, 1085, 1410, 1411, 1412, 1413, 1414], 341: [1086, 1087, 1088, 1405, 1406, 1407, 1408, 1409], 342: [1089, 1090, 1091, 1092, 1093, 1094, 1404], 343: [1095, 1096, 1097, 1402, 1403], 344: [1098, 1099, 1100, 1397, 1398, 1399, 1400, 1401], 345: [1101, 1102, 1103, 1391, 1392, 1393, 1394, 1395, 1396], 346: [1104, 1105, 1106, 1388, 1389, 1390], 347: [1107, 1108, 1109, 1385, 1386, 1387], 348: [1110, 1111, 1112, 1378, 1379, 1380, 1381, 1382, 1383, 1384], 349: [1113, 1114, 1115, 1376, 1377], 350: [1116, 1117, 1118, 1371, 1372, 1373, 1374, 1375], 351: [1119, 1120, 1121, 1369, 1370], 352: [1122, 1123, 1124, 1362, 1363, 1364, 1365, 1366, 1367, 1368], 353: [1125, 1126, 1127, 1357, 1358, 1359, 1360, 1361], 354: [1128, 1129, 1130, 1353, 1354, 1355, 1356], 355: [1131, 1132, 1133, 1350, 1351, 1352], 356: [1134, 1135, 1136, 1345, 1346, 1347, 1348, 1349], 357: [1137, 1138, 1139, 1343, 1344], 358: [1140, 1141, 1142, 1143, 1144, 1145, 1342], 359: [1146, 1147, 1148, 1339, 1340, 1341], 360: [1149, 1150, 1151, 1334, 1335, 1336, 1337, 1338], 361: [1152, 1153, 1154, 1155, 1156, 1157, 1333], 362: [1158, 1159, 1160, 1327, 1328, 1329, 1330, 1331, 1332], 363: [1161, 1162, 1163, 1321, 1322, 1323, 1324, 1325, 1326], 364: [1164, 1165, 1166, 1315, 1316, 1317, 1318, 1319, 1320], 365: [1167, 1168, 1169, 1310, 1311, 1312, 1313, 1314], 366: [1170, 1171, 1172, 1306, 1307, 1308, 1309], 367: [1173, 1174, 1175, 1301, 1302, 1303, 1304, 1305], 368: [1176, 1177, 1178, 1297, 1298, 1299, 1300], 369: [1179, 1180, 1181, 1292, 1293, 1294, 1295, 1296], 370: [1182, 1183, 1184, 1287, 1288, 1289, 1290, 1291], 371: [1185, 1186, 1187, 1284, 1285, 1286], 372: [1188, 1189, 1190, 1283], 373: [1191, 1192, 1193, 1275, 1276, 1277, 1278, 1279, 1280, 1281, 1282], 374: [1194, 1195, 1196, 1274], 375: [1197, 1198, 1199, 1269, 1270, 1271, 1272, 1273], 376: [1200, 1201, 1202, 1263, 1264, 1265, 1266, 1267, 1268], 377: [1203, 1204, 1205, 1258, 1259, 1260, 1261, 1262], 378: [1206, 1207, 1208, 1253, 1254, 1255, 1256, 1257], 379: [1209, 1210, 1211, 1212, 1213, 1214, 1252], 380: [1215, 1216, 1217, 1246, 1247, 1248, 1249, 1250, 1251], 381: [1218, 1219, 1220, 1241, 1242, 1243, 1244, 1245], 382: [1221, 1222, 1223, 1236, 1237, 1238, 1239, 1240], 383: [1224, 1225, 1226, 1227, 1228, 1229, 1230, 1231, 1232, 1233, 1234, 1235], 384: [2916, 2917, 2918, 2919, 2920, 2921, 2922, 4954], 385: [2923, 2924, 2925, 2926, 2927, 2928, 2929, 2930, 4953], 386: [2931, 2932, 2933, 2934, 2935, 2936, 2937, 2938, 2939, 2940, 4952], 387: [2941, 2942, 2943, 2944, 2945, 2946, 2947, 2948, 2949, 2950, 2951, 2952], 388: [2953, 2954, 2955, 2956, 2957, 2958, 2959, 2960, 4951], 389: [2961, 2962, 2963, 2964, 2965, 2966, 2967, 4950], 390: [2968, 2969, 2970, 2971, 2972, 2973, 2974, 2975], 391: [2976, 2977, 2978, 2979, 2980, 2981, 2982, 2983, 2984, 2985, 4949], 392: [2986, 2987, 2988, 2989, 4948], 393: [2990, 2991, 2992, 2993, 2994, 2995, 2996, 2997, 4947], 394: [2998, 2999, 3000, 3001, 4943, 4944, 4945, 4946], 395: [3002, 3003, 3004, 3005, 3006, 3007, 3008, 4942], 396: [3009, 3010, 3011, 3012, 3013, 3014, 3015, 4941], 397: [3016, 3017, 3018, 3019, 3020, 3021, 3022, 3023, 3024, 3025, 4940], 398: [3026, 3027, 3028, 3029, 3030, 3031, 3032, 3033, 3034, 3035, 4939], 399: [3036, 3037, 3038, 3039, 3040, 3041, 3042, 3043, 3044], 400: [3045, 3046, 3047, 4938], 401: [3048, 3049, 3050, 3051, 4937], 402: [3052, 3053, 3054, 3055, 3056, 3057, 3058, 3059, 3060, 3061, 4936], 403: [3062, 3063, 3064, 3065, 3066, 3067, 4935], 404: [3068, 3069, 3070, 3071, 3072, 3073, 4934], 405: [3074, 3075, 3076, 3077, 3078, 3079, 3080, 3081, 3082, 3083, 4933], 406: [3084, 3085, 3086, 3087, 3088, 3089, 4932], 407: [3090, 3091, 3092, 3093, 3094, 3095, 4931], 408: [3096, 3097, 3098, 3099, 3100, 3101, 3102, 4930], 409: [3103, 3104, 3105, 3106], 410: [3107, 3108, 3109, 3110, 3111, 3112, 3113, 4929], 411: [3114, 3115, 3116, 3117, 3118, 3119, 4928], 412: [3120, 3121, 3122, 4927], 413: [3123, 3124, 3125, 3126, 3127, 3128, 3129, 3130, 3131, 3132, 4926], 414: [3133, 3134, 3135, 3136, 3137, 3138, 3139, 3140, 3141, 3142, 3143, 3144, 4925], 415: [3145, 3146, 3147, 3148, 3149, 3150, 3151, 3152, 4924], 416: [3153, 3154, 3155, 3156, 3157, 4923], 417: [3158, 3159, 3160, 3161, 3162, 3163, 3164, 4922], 418: [3165, 3166, 3167, 3168, 3169, 3170, 3171, 3172, 4921], 419: [3173, 3174, 3175, 3176, 3177, 3178, 3179, 4920], 420: [3180, 3181, 3182, 3183, 3184, 3185, 3186, 4919], 421: [3187, 3188, 3189, 3190, 3191, 3192, 3193, 4918], 422: [3194, 3195, 3196, 3197, 3198, 3199, 3200], 423: [3201, 3202, 3203, 3204, 3205, 3206, 3207, 4917], 424: [3208, 3209, 3210, 3211, 3212, 3213, 3214, 4916], 425: [3215, 3216, 3217, 3218, 3219, 3220, 3221, 4915], 426: [3222, 3223, 3224, 3225, 4914], 427: [3226, 3227, 3228, 4913], 428: [3229, 3230, 3231, 3232, 4912], 429: [3233, 3234, 3235, 3236, 3237, 3238, 3239, 4911], 430: [3240, 3241, 3242, 3243, 4910], 431: [3244, 3245, 3246, 3247, 3248, 3249, 3250, 4909], 432: [3251, 3252, 3253, 3254, 3255, 3256, 3257, 3258, 4908], 433: [3259, 3260, 3261, 3262, 3263, 3264, 3265, 4907], 434: [3266, 3267, 3268, 4906], 435: [3269, 3270, 3271, 3272, 3273, 3274, 4905], 436: [3275, 3276, 3277, 3278, 3279, 3280, 4904], 437: [3281, 3282, 3283, 3284, 3285, 3286, 3287, 3288, 3289, 3290, 4903], 438: [3291, 3292, 3293, 3294, 3295, 4902], 439: [3296, 3297, 3298, 3299, 3300, 3301, 3302, 4901], 440: [3303, 3304, 3305, 3306, 3307, 3308, 4900], 441: [3309, 3310, 3311, 3312, 3313, 3314, 3315, 4899], 442: [3316, 3317, 3318, 3319, 4898], 443: [3320, 3321, 3322, 3323, 3324, 3325, 3326, 4897], 444: [3327, 3328, 3329, 4896], 445: [3330, 3331, 3332, 3333, 3334, 3335, 3336], 446: [3337, 3338, 3339, 3340, 3341, 3342, 4895], 447: [3343, 3344, 3345, 3346, 3347, 3348, 3349, 4894], 448: [3350, 3351, 3352, 3353, 3354, 3355, 3356, 3357, 4893], 449: [3358, 3359, 3360, 3361, 3362, 3363, 3364, 4892], 450: [3365, 3366, 3367, 3368, 4891], 451: [3369, 3370, 3371, 3372, 3373, 3374, 3375, 4890], 452: [3376, 3377, 3378, 3379, 3380, 3381, 3382, 4889], 453: [3383, 3384, 3385, 3386, 3387, 3388, 3389, 3390, 3391, 3392, 4888], 454: [3393, 3394, 3395, 3396, 4887], 455: [3397, 3398, 3399, 3400, 3401, 3402, 3403, 3404, 3405, 3406, 4886], 456: [3407, 3408, 3409, 3410, 4885], 457: [3411, 3412, 3413, 3414, 4884], 458: [3415, 3416, 3417, 4883], 459: [3418, 3419, 3420, 3421, 3422, 3423, 4882], 460: [3424, 3425, 3426, 3427, 3428, 3429, 4881], 461: [3430, 3431, 3432, 3433, 3434, 3435, 4880], 462: [3436, 3437, 3438, 3439, 4879], 463: [3440, 3441, 3442, 3443, 3444, 3445, 3446, 3447, 4878], 464: [3448, 3449, 3450, 3451, 3452, 4877], 465: [3453, 3454, 3455, 3456, 3457, 3458, 3459, 3460, 3461, 3462, 4876], 466: [3463, 3464, 3465, 3466, 3467, 3468, 3469, 3470, 4875], 467: [3471, 3472, 3473, 3474, 3475, 3476, 3477, 4874], 468: [3478, 3479, 3480, 3481, 3482, 3483, 3484, 4873], 469: [3485, 3486, 3487, 3488, 4872], 470: [3489, 3490, 3491, 3492, 3493, 3494, 3495, 4871], 471: [3496, 3497, 3498, 3499, 3500, 3501, 3502, 4870], 472: [3503, 3504, 3505, 3506, 3507, 3508, 3509, 3510, 3511, 3512, 4869], 473: [3513, 3514, 3515, 3516, 3517, 3518, 3519, 3520, 3521, 3522, 3523, 3524, 4868], 474: [3525, 3526, 3527, 3528, 3529, 3530, 3531, 3532, 4867], 475: [3533, 3534, 3535, 3536, 3537, 3538, 3539, 3540, 3541, 4866], 476: [3542, 3543, 3544, 3545, 3546, 3547, 4865], 477: [3548, 3549, 3550, 3551, 3552, 3553, 3554], 478: [3555, 3556, 3557, 3558, 3559, 3560, 3561, 4864], 479: [3562, 3563, 3564, 3565, 3566, 3567, 4863], 480: [3568, 3569, 3570, 3571, 3572, 3573, 3574, 4862], 481: [3575, 3576, 3577, 4861], 482: [3578, 3579, 3580, 3581, 3582, 3583, 3584, 4860], 483: [3585, 3586, 3587, 3588, 3589, 3590, 3591, 4859], 484: [3592, 3593, 3594, 3595, 3596, 3597, 3598, 4858], 485: [3599, 3600, 3601, 3602, 3603, 3604, 3605, 3606, 3607, 3608, 3609, 4857], 486: [3610, 3611, 3612, 3613, 4856], 487: [3614, 3615, 3616, 3617, 3618, 3619, 3620, 4855], 488: [3621, 3622, 3623, 3624, 3625, 3626, 3627, 4854], 489: [3628, 3629, 3630, 3631, 3632, 3633, 4853], 490: [3634, 3635, 3636, 3637, 3638, 3639, 3640, 3641, 3642, 3643, 4852], 491: [3644, 3645, 3646, 3647, 3648, 3649, 3650, 4851], 492: [3651, 3652, 3653, 3654, 3655, 3656, 3657, 4850], 493: [3658, 3659, 3660, 4849], 494: [3661, 3662, 3663, 3664, 3665, 3666, 3667, 4848], 495: [3668, 3669, 3670, 3671, 3672, 3673, 3674, 4847], 496: [3675, 3676, 3677, 3678, 4846], 497: [3679, 3680, 3681, 3682, 3683, 3684, 3685, 3686, 3687, 3688, 4845], 498: [3689, 3690, 3691, 3692, 3693, 3694, 3695, 3696, 3697, 3698, 3699, 4844], 499: [3700, 3701, 3702, 3703, 4843], 500: [3704, 3705, 3706, 3707, 3708, 3709, 3710, 3711, 3712, 3713, 4842], 501: [3714, 3715, 3716, 3717, 3718, 4841], 502: [3719, 3720, 3721, 3722, 3723, 3724, 3725, 3726, 4840], 503: [3727, 3728, 3729, 3730, 3731, 3732, 3733, 3734, 4839], 504: [3735, 3736, 3737, 3738, 3739, 3740, 4838], 505: [3741, 3742, 3743, 4837], 506: [3744, 3745, 3746, 3747, 3748, 3749, 4836], 507: [3750, 3751, 3752, 3753, 3754, 3755, 3756, 4835], 508: [3757, 3758, 3759, 3760, 3761, 4834], 509: [3762, 3763, 3764, 3765, 3766, 3767, 4833], 510: [3768, 3769, 3770, 3771, 3772, 3773, 3774, 4832], 511: [3775, 3776, 3777, 3778, 3779, 3780, 4831], 512: [3781, 3782, 3783, 3784, 4830], 513: [3785, 3786, 3787, 3788, 3789, 3790, 3791, 4829], 514: [3792, 3793, 3794, 3795, 3796, 3797, 4828], 515: [3798, 3799, 3800, 3801, 3802, 3803, 4827], 516: [3804, 3805, 3806, 3807, 3808, 3809, 4826], 517: [3810, 3811, 3812, 3813, 3814, 3815, 3816, 3817, 4825], 518: [3818, 3819, 3820, 3821, 3822, 3823, 3824, 3825, 4824], 519: [3826, 3827, 3828, 3829, 3830, 4823], 520: [3831, 3832, 3833, 3834, 4822], 521: [3835, 3836, 3837, 3838, 3839, 3840, 4821], 522: [3841, 3842, 3843, 3844, 3845, 3846, 3847, 3848, 3849, 3850, 4820], 523: [3851, 3852, 3853, 3854, 3855, 3856, 3857, 3858, 3859, 3860, 3861], 524: [3862, 3863, 3864, 3865, 3866, 3867, 3868, 3869, 4819], 525: [3870, 3871, 3872, 3873, 4818], 526: [3874, 3875, 3876, 3877, 4817], 527: [3878, 3879, 3880, 3881, 3882, 3883, 3884, 4816], 528: [3885, 3886, 3887, 3888, 3889, 3890, 3891, 3892, 3893, 3894, 4815], 529: [3895, 3896, 3897, 3898, 3899, 3900, 3901, 3902, 3903, 4814], 530: [3904, 3905, 3906, 3907, 3908, 3909, 3910, 4813], 531: [3911, 3912, 3913, 3914, 3915, 3916, 3917, 4812], 532: [3918, 3919, 3920, 3921, 4811], 533: [3922, 3923, 3924, 3925, 3926, 3927, 4810], 534: [3928, 3929, 3930, 3931, 3932, 3933, 3934, 4809], 535: [3935, 3936, 3937, 3938, 3939, 3940, 3941, 3942, 3943, 3944, 4808], 536: [3945, 3946, 3947, 3948, 3949, 3950, 3951, 4807], 537: [3952, 3953, 3954, 3955, 3956, 3957, 4806], 538: [3958, 3959, 3960, 3961, 3962, 3963, 4805], 539: [3964, 3965, 3966, 3967, 3968, 3969, 4795, 4796, 4797, 4798, 4799, 4800, 4801, 4804], 540: [3970, 3971, 3972, 3973, 3974, 3975, 3976, 4787, 4788, 4789, 4790, 4791, 4792, 4793, 4794, 4803], 541: [3977, 3978, 3979, 3980, 4782, 4783, 4784, 4785, 4786, 4802], 542: [3981, 3982, 3983, 3984, 3985, 3986, 3987, 4781], 543: [3988, 3989, 3990, 3991, 3992, 3993, 3994, 4780], 544: [3995, 3996, 3997, 3998, 3999, 4000, 4001, 4779], 545: [4002, 4003, 4004, 4005, 4006, 4007, 4008, 4778], 546: [4009, 4010, 4011, 4012, 4013, 4014, 4015, 4777], 547: [4016, 4017, 4018, 4019, 4020, 4021, 4022, 4023, 4024, 4025, 4776], 548: [4026, 4027, 4028, 4029, 4030, 4031, 4032, 4033, 4775], 549: [4034, 4035, 4036, 4037, 4038, 4039, 4774], 550: [4040, 4041, 4042, 4043, 4773], 551: [4044, 4045, 4046, 4047, 4048, 4772], 552: [4049, 4050, 4051, 4052, 4053, 4054, 4055, 4056, 4057, 4058, 4059, 4771], 553: [4060, 4061, 4062, 4770], 554: [4063, 4064, 4065, 4066, 4067, 4068, 4069, 4070, 4071, 4072, 4769], 555: [4073, 4074, 4075, 4768], 556: [4076, 4077, 4078, 4079, 4080, 4081, 4082, 4083, 4084, 4085, 4086, 4767], 557: [4087, 4088, 4089, 4090, 4091, 4092, 4766], 558: [4093, 4094, 4095, 4096, 4097, 4098, 4099, 4100, 4101, 4102, 4103, 4765], 559: [4104, 4105, 4106, 4107, 4108, 4109, 4110, 4764], 560: [4111, 4112, 4113, 4114, 4115, 4116, 4117, 4763], 561: [4118, 4119, 4120, 4121, 4122, 4123, 4124, 4762], 562: [4125, 4126, 4127, 4128, 4129, 4130, 4131, 4132, 4133, 4134, 4761], 563: [4135, 4136, 4137, 4138, 4139, 4760], 564: [4140, 4141, 4142, 4759], 565: [4143, 4144, 4145, 4146, 4147, 4148, 4758], 566: [4149, 4150, 4151, 4152, 4153, 4154, 4757], 567: [4155, 4156, 4157, 4756], 568: [4158, 4159, 4160, 4161, 4755], 569: [4162, 4163, 4164, 4165, 4166, 4167, 4168, 4169, 4754], 570: [4170, 4171, 4172, 4173, 4174, 4175, 4176, 4753], 571: [4177, 4178, 4179, 4180, 4181, 4182, 4183, 4184, 4185, 4186, 4752], 572: [4187, 4188, 4189, 4751], 573: [4190, 4191, 4192, 4193, 4194, 4195, 4750], 574: [4196, 4197, 4198, 4199, 4200, 4201, 4202, 4749], 575: [4203, 4204, 4205, 4206, 4207, 4208, 4209, 4210, 4211, 4748], 576: [4212, 4213, 4214, 4215, 4216, 4217, 4218, 4219, 4220, 4747], 577: [4221, 4222, 4223, 4224, 4225, 4226, 4227, 4746], 578: [4228, 4229, 4230, 4231, 4232, 4233, 4234, 4745], 579: [4235, 4236, 4237, 4238, 4239, 4240, 4241, 4242, 4744], 580: [4243, 4244, 4245, 4246, 4247, 4248, 4249, 4250, 4743], 581: [4251, 4252, 4253, 4254, 4255, 4256, 4257, 4742], 582: [4258, 4259, 4260, 4261, 4262, 4263, 4264, 4265, 4741], 583: [4266, 4267, 4268, 4269, 4270, 4271, 4272, 4273, 4740], 584: [4274, 4275, 4276, 4277, 4278, 4279, 4280, 4281, 4282, 4283, 4284, 4739], 585: [4285, 4286, 4287, 4288, 4289, 4290, 4291, 4292, 4293, 4738], 586: [4294, 4295, 4296, 4297, 4737], 587: [4298, 4299, 4300, 4301, 4736], 588: [4302, 4303, 4304, 4305, 4306, 4307, 4308], 589: [4309, 4310, 4311, 4312, 4735], 590: [4313, 4314, 4315, 4316, 4317, 4318, 4319, 4734], 591: [4320, 4321, 4322, 4323, 4324, 4325, 4326, 4327, 4733], 592: [4328, 4329, 4330, 4732], 593: [4331, 4332, 4333, 4334, 4335, 4336, 4337, 4338, 4339, 4340, 4731], 594: [4341, 4342, 4343, 4730], 595: [4344, 4345, 4346, 4347, 4348, 4349, 4350, 4729], 596: [4351, 4352, 4353, 4354, 4355, 4728], 597: [4356, 4357, 4358, 4359, 4360, 4727], 598: [4361, 4362, 4363, 4364, 4365, 4366, 4726], 599: [4367, 4368, 4369, 4370, 4371, 4372, 4373, 4374, 4725], 600: [4375, 4376, 4377, 4378, 4379, 4380, 4381, 4382, 4724], 601: [4383, 4384, 4385, 4386, 4387, 4388, 4723], 602: [4389, 4390, 4391, 4392, 4393, 4722], 603: [4394, 4395, 4396, 4397, 4721], 604: [4398, 4399, 4400, 4401, 4720], 605: [4402, 4403, 4404, 4405, 4406, 4407, 4719], 606: [4408, 4409, 4410, 4411, 4412, 4413, 4414, 4415, 4416, 4417, 4718], 607: [4418, 4419, 4420, 4421, 4717], 608: [4422, 4423, 4424, 4716], 609: [4425, 4426, 4427, 4428, 4715], 610: [4429, 4430, 4431, 4432, 4714], 611: [4433, 4434, 4435, 4713], 612: [4436, 4437, 4438, 4439, 4712], 613: [4440, 4441, 4442, 4443, 4444, 4445, 4446, 4711], 614: [4447, 4448, 4449, 4450, 4451, 4710], 615: [4452, 4453, 4454, 4709], 616: [4455, 4456, 4457, 4458, 4459, 4708], 617: [4460, 4461, 4462, 4463, 4707], 618: [4464, 4465, 4466, 4467, 4468, 4469, 4470, 4706], 619: [4471, 4472, 4473, 4474, 4475, 4476, 4705], 620: [4477, 4478, 4479, 4480, 4481, 4482, 4483, 4484, 4704], 621: [4485, 4486, 4487, 4488, 4489, 4490, 4491, 4703], 622: [4492, 4493, 4494, 4495, 4496, 4497, 4498, 4702], 623: [4499, 4500, 4501, 4502, 4503, 4504, 4505, 4506, 4701], 624: [4507, 4508, 4509, 4510, 4511, 4512, 4513, 4514, 4700], 625: [4515, 4516, 4517, 4518, 4519, 4520, 4521, 4699], 626: [4522, 4523, 4524, 4525, 4526, 4527, 4528, 4698], 627: [4529, 4530, 4531, 4532, 4697], 628: [4533, 4534, 4535, 4536, 4537, 4696], 629: [4538, 4539, 4540, 4541, 4542, 4543, 4695], 630: [4544, 4545, 4546, 4547, 4548, 4549, 4550, 4551, 4694], 631: [4552, 4553, 4554, 4555, 4556, 4557, 4558, 4559, 4693], 632: [4560, 4561, 4562, 4563, 4564, 4565, 4566, 4692], 633: [4567, 4568, 4569, 4570, 4571, 4572, 4573, 4691], 634: [4574, 4575, 4576, 4577, 4690], 635: [4578, 4579, 4580, 4581, 4582, 4583, 4584, 4585, 4586, 4587, 4588, 4589, 4590, 4689], 636: [4591, 4592, 4593, 4594, 4595, 4596, 4597, 4688], 637: [4598, 4599, 4600, 4601, 4602, 4603, 4604, 4605, 4606, 4607, 4687], 638: [4608, 4609, 4610, 4611, 4612, 4686], 639: [4613, 4614, 4615, 4616, 4617, 4618, 4619, 4620, 4621, 4622, 4685], 640: [4623, 4624, 4625, 4626, 4627, 4628, 4684], 641: [4629, 4630, 4631, 4632, 4633, 4683], 642: [4634, 4635, 4636, 4637, 4682], 643: [4638, 4639, 4640, 4641, 4642, 4643, 4644, 4681], 644: [4645, 4646, 4647, 4648, 4649, 4650, 4651, 4652, 4680], 645: [4653, 4654, 4655, 4656, 4679], 646: [4657, 4658, 4659, 4660, 4678], 647: [4661, 4662, 4663, 4664, 4665, 4677], 648: [4666, 4667, 4668, 4669, 4670, 4671, 4672, 4673, 4674, 4675, 4676], 650: [4972, 4973, 4974, 4975, 4976, 4977, 7991], 651: [4978, 4979, 4980, 4981, 4982, 4983, 7990], 652: [4984, 4985, 4986, 4987, 4988, 4989, 4990, 7989], 653: [4991, 4992, 4993, 4994, 4995, 4996, 4997, 7988], 654: [4998, 4999, 5000, 5001, 5002, 5003, 5004, 7987], 655: [5005, 5006, 5007, 5008, 5009, 5010, 7986], 656: [5011, 5012, 5013, 5014, 5015, 5016, 5017, 5018, 5019, 5020, 5021, 7985], 657: [5022, 5023, 5024, 5025, 5026, 5027, 5028, 5029, 5030, 5031, 7984], 658: [5032, 5033, 5034, 7983], 659: [5035, 5036, 5037, 5038, 5039, 5040, 5041, 5042, 7976, 7977, 7978, 7979, 7980, 7981, 7982], 660: [5043, 5044, 5045, 5046, 5047, 5048, 5049, 5050, 5051, 5052, 7975], 661: [5053, 5054, 5055, 7974], 662: [5056, 5057, 5058, 7973], 663: [5059, 5060, 5061, 5062, 5063, 5064, 5065, 7972], 664: [5066, 5067, 5068, 5069, 5070, 5071, 5072, 5073, 5074, 5075, 5076, 7971], 665: [5077, 5078, 5079, 5080, 5081, 5082, 7970], 666: [5083, 5084, 5085, 5086, 5087, 5088, 7969], 667: [5089, 5090, 5091, 5092, 5093, 5094, 5095, 5096, 7968], 668: [5097, 5098, 5099, 5100, 5101, 5102, 5103, 7967], 669: [5104, 5105, 5106, 5107, 5108, 5109, 5110, 7966], 670: [5111, 5112, 5113, 5114, 5115, 5116, 5117, 5118, 7965], 671: [5119, 5120, 5121, 5122, 5123, 5124, 7964], 672: [5125, 5126, 5127, 5128, 7963], 673: [5129, 5130, 5131, 5132, 5133, 5134, 5135, 7962], 674: [5136, 5137, 5138, 5139, 5140, 5141, 5142, 7961], 675: [5143, 5144, 5145, 5146, 5147, 5148, 5149, 5150, 7960], 676: [5151, 5152, 5153, 5154, 5155, 5156, 5157, 7959], 677: [5158, 5159, 5160, 5161, 5162, 5163, 5164, 5165, 7958], 678: [5166, 5167, 5168, 5169, 5170, 5171, 5172, 5173, 7957], 679: [5174, 5175, 5176, 5177, 7956], 680: [5178, 5179, 5180, 5181, 5182, 5183, 5184, 5185, 5186, 5187, 7955], 681: [5188, 5189, 5190, 5191, 5192, 5193, 7954], 682: [5194, 5195, 5196, 5197, 5198, 5199, 7953], 683: [5200, 5201, 5202, 5203, 7952], 684: [5204, 5205, 5206, 5207, 5208, 5209, 5210, 5211, 7951], 685: [5212, 5213, 5214, 5215, 5216, 5217, 5218, 5219, 5220, 7950], 686: [5221, 5222, 5223, 5224, 5225, 5226, 5227, 7949], 687: [5228, 5229, 5230, 5231, 5232, 5233, 7948], 688: [5234, 5235, 5236, 5237, 5238, 5239, 5240, 5241, 7947], 689: [5242, 5243, 5244, 5245, 5246, 5247, 5248, 5249, 5250, 5251, 7946], 690: [5252, 5253, 5254, 5255, 5256, 5257, 5258, 5259, 7945], 691: [5260, 5261, 5262, 5263, 7944], 692: [5264, 5265, 5266, 5267, 5268, 5269, 5270, 5271, 7943], 693: [5272, 5273, 5274, 5275, 5276, 5277, 5278, 5279, 5280, 5281, 5282], 694: [5283, 5284, 5285, 5286, 7942], 695: [5287, 5288, 5289, 5290, 5291, 5292, 5293, 5294], 696: [5295, 5296, 5297, 5298, 5299, 5300, 5301, 7941], 697: [5302, 5303, 5304, 5305, 5306, 5307, 5308, 7940], 698: [5309, 5310, 5311, 5312, 5313, 5314, 5315, 5316, 5317, 5318, 5319, 5320, 5321, 7939], 699: [5322, 5323, 5324, 5325, 5326, 5327, 5328, 5329], 700: [5330, 5331, 5332, 5333, 5334, 5335, 5336, 5337, 5338, 5339, 5340, 7938], 701: [5341, 5342, 5343, 5344, 7937], 702: [5345, 5346, 5347, 7936], 703: [5348, 5349, 5350, 5351, 5352, 5353, 5354, 5355, 5356, 5357, 7935], 704: [5358, 5359, 5360, 5361, 5362, 5363, 7934], 705: [5364, 5365, 5366, 5367, 5368, 5369, 7933], 706: [5370, 5371, 5372, 5373, 7932], 707: [5374, 5375, 5376, 5377, 5378, 5379, 5380, 7931], 708: [5381, 5382, 5383, 5384, 5385, 5386, 7930], 709: [5387, 5388, 5389, 5390, 5391, 5392, 5393, 5394, 5395, 5396, 5397, 5398, 5399, 7929], 710: [5400, 5401, 5402, 5403, 5404, 7928], 711: [5405, 5406, 5407, 5408, 5409, 5410, 5411, 5412, 7927], 712: [5413, 5414, 5415, 5416, 5417, 5418, 5419, 7926], 713: [5420, 5421, 5422, 5423, 5424, 5425, 5426, 5427, 5428, 5429, 7925], 714: [5430, 5431, 5432, 5433, 5434, 5435, 7924], 715: [5436, 5437, 5438, 5439, 7923], 716: [5440, 5441, 5442, 7922], 717: [5443, 5444, 5445, 5446, 5447, 5448, 7921], 718: [5449, 5450, 5451, 5452, 5453, 5454, 5455, 5456, 5457, 5458, 7920], 719: [5459, 5460, 5461, 5462, 5463, 5464, 7919], 720: [5465, 5466, 5467, 5468, 5469, 5470, 7918], 721: [5471, 5472, 5473, 5474, 5475, 5476, 5477, 7917], 722: [5478, 5479, 5480, 5481, 5482, 5483, 5484, 5485, 5486, 5487, 5488, 7916], 723: [5489, 5490, 5491, 5492, 5493, 5494, 5495, 7915], 724: [5496, 5497, 5498, 5499, 5500, 5501, 5502, 5503, 7914], 725: [5504, 5505, 5506, 5507, 5508, 5509, 5510, 5511, 5512, 5513, 7913], 726: [5514, 5515, 5516, 5517, 5518, 5519, 5520, 5521, 7912], 727: [5522, 5523, 5524, 5525, 5526, 5527, 5528, 7911], 728: [5529, 5530, 5531, 5532, 5533, 5534, 5535, 7910], 729: [5536, 5537, 5538, 5539, 5540, 5541, 5542, 7909], 730: [5543, 5544, 5545, 5546, 5547, 5548, 5549, 5550, 5551, 7908], 731: [5552, 5553, 5554, 7907], 732: [5555, 5556, 5557, 7906], 733: [5558, 5559, 5560, 5561, 7905], 734: [5562, 5563, 5564, 5565, 5566, 5567, 5568, 5569, 5570, 7904], 735: [5571, 5572, 5573, 5574, 5575, 5576, 5577, 5593, 7903], 736: [5594, 5595, 5596, 5597, 5598, 5599, 7902], 737: [5600, 5601, 5602, 5603, 5604, 5605, 5606, 7901], 738: [5607, 5608, 5609, 5610, 5611, 5612, 5613, 5614, 7900], 739: [5615, 5616, 5617, 5618, 5619, 5620, 7899], 740: [5621, 5622, 5623, 5624, 5625, 5626, 5627, 7898], 741: [5628, 5629, 5630, 7897], 742: [5631, 5632, 5633, 5634, 5635, 5636, 5637, 5638, 7896], 743: [5639, 5640, 5641, 5642, 7895], 744: [5643, 5644, 5645, 5646, 5647, 5648, 5649, 7894], 745: [5650, 5651, 5652, 5653, 5654, 5655, 5656, 7893], 746: [5657, 5658, 5659, 5660, 7892], 747: [5661, 5662, 5663, 5664, 5665, 5666, 5667, 5668, 7891], 748: [5669, 5670, 5671, 5672, 5673, 5674, 5675, 5676, 5677, 5678, 7890], 749: [5679, 5680, 5681, 5682, 5683, 5684, 5685, 7889], 750: [5686, 5687, 5688, 7888], 751: [5689, 5690, 5691, 5692, 5693, 5694, 5695, 5696, 7887], 752: [5697, 5698, 5699, 5700, 5701, 7886], 753: [5702, 5703, 5704, 5705, 5706, 5707, 5708, 5709, 7885], 754: [5710, 5711, 5712, 5713, 5714, 5715, 5716, 7884], 755: [5717, 5718, 5719, 5720, 5721, 5722, 5723, 7883], 756: [5724, 5725, 5726, 5727, 7882], 757: [5728, 5729, 5730, 5731, 5732, 5733, 5734, 5735, 7881], 758: [5736, 5737, 5738, 5739, 5740, 5741, 7880], 759: [5742, 5743, 5744, 7879], 760: [5745, 5746, 5747, 5748, 7878], 761: [5749, 5750, 5751, 7877], 762: [5752, 5753, 5754, 5755, 5756, 5757, 5758, 5759, 7876], 763: [5760, 5761, 5762, 5763, 5764, 5765, 5766, 5767, 5768, 7875], 764: [5769, 5770, 5771, 7874], 765: [5772, 5773, 5774, 5775, 5776, 5777, 7873], 766: [5778, 5779, 5780, 5781, 7872], 767: [5782, 5783, 5784, 5785, 5786, 7871], 768: [5787, 5788, 5789, 5790, 7870], 769: [5791, 5792, 5793, 5794, 5795, 5796, 5797, 7869], 770: [5798, 5799, 5800, 5801, 7868], 771: [5802, 5803, 5804, 5805, 5806, 7867], 772: [5807, 5808, 5809, 5810, 7866], 773: [5811, 5812, 5813, 5814, 5815, 5816, 5817, 7865], 774: [5818, 5819, 5820, 5821, 5822, 5823, 5824, 7864], 775: [5825, 5826, 5827, 7863], 776: [5828, 5829, 5830, 5831, 5832, 5833, 5834, 7862], 777: [5835, 5836, 5837, 5838, 5839, 5840, 5841, 5842, 7861], 778: [5843, 5844, 5845, 5846, 5847, 7860], 779: [5848, 5849, 5850, 5851, 5852, 5853, 5854, 5855, 5856, 5857, 7859], 780: [5858, 5859, 5860, 5861, 5862, 5863, 5864, 7858], 781: [5865, 5866, 5867, 5868, 5869, 5870, 5871, 5872, 5873, 5874, 5875, 7857], 782: [5876, 5877, 5878, 5879, 5880, 5881, 5882, 7856], 783: [5883, 5884, 5885, 7855], 784: [5886, 5887, 5888, 5889, 7854], 785: [5890, 5891, 5892, 5893, 5894, 5895, 5896, 5897, 7853], 786: [5898, 5899, 5900, 5901, 5902, 5903, 5904, 7852], 787: [5905, 5906, 5907, 5908, 5909, 5910, 7851], 788: [5911, 5912, 5913, 5914, 5915, 5916, 5917, 5918, 7850], 789: [5919, 5920, 5921, 5922, 5923, 5924, 5925, 5926, 5927, 5928, 7849], 790: [5929, 5930, 5931, 5932, 5933, 5934, 5935, 5936, 7848], 791: [5937, 5938, 5939, 5940, 5941, 7847], 792: [5942, 5943, 5944, 5945, 5946, 5947, 7846], 793: [5948, 5949, 5950, 5951, 5952, 5953, 5954, 7845], 794: [5955, 5956, 5957, 5958, 5959, 5960, 7844], 795: [5961, 5962, 5963, 5964, 5965, 5966, 5967, 5968, 5969, 5970, 7843], 796: [5971, 5972, 5973, 5974, 5975, 5976, 5977, 5978, 5979, 5980, 7842], 797: [5981, 5982, 5983, 5984, 5985, 5986, 5987, 7841], 798: [5988, 5989, 5990, 5991, 5992, 5993, 5994, 5995, 5996, 5997, 7840], 799: [5998, 5999, 6000, 6001, 6002, 6003, 6004, 7839], 800: [6005, 6006, 6007, 6008, 6009, 6010, 6011, 6012, 7838], 801: [6013, 6014, 6015, 7837], 802: [6016, 6017, 6018, 6019, 7836], 803: [6020, 6021, 6022, 6023, 6024, 6025, 6026, 6027, 7835], 804: [6028, 6029, 6030, 6031, 6032, 6033, 7834], 805: [6034, 6035, 6036, 6037, 6038, 6039, 6040, 7833], 806: [6041, 6042, 6043, 6044, 6045, 6046, 7832], 807: [6047, 6048, 6049, 6050, 6051, 6052, 7831], 808: [6053, 6054, 6055, 6056, 6057, 6058, 6059, 6060, 6061, 7830], 809: [6062, 6063, 6064, 6065, 6066, 7829], 810: [6067, 6068, 6069, 7828], 811: [6070, 6071, 6072, 6073, 6074, 7827], 812: [6075, 6076, 6077, 6078, 7826], 813: [6079, 6080, 6081, 6082, 6083, 6084, 6085, 6086, 6087, 7825], 814: [6088, 6089, 6090, 6091, 6092, 6093, 6094, 7824], 815: [6095, 6096, 6097, 6098, 6099, 6100, 6101, 6102, 7823], 816: [6103, 6104, 6105, 6106, 6107, 6108, 6109, 7822], 817: [6110, 6111, 6112, 6113, 7821], 818: [6114, 6115, 6116, 6117, 6118, 7820], 819: [6119, 6120, 6121, 6122, 6123, 6124, 6125, 7819], 820: [6126, 6127, 6128, 6129, 6130, 6131, 6132, 6133, 7818], 821: [6134, 6135, 6136, 6137, 7817], 822: [6138, 6139, 6140, 6141, 6142, 6143, 6144, 7816], 823: [6145, 6146, 6147, 6148, 6149, 6150, 6151, 6152, 6153, 6154, 7815], 824: [6155, 6156, 6157, 6158, 6159, 6160, 6161, 7814], 825: [6162, 6163, 6164, 6165, 6166, 6167, 6168, 6169, 6170, 6171, 6172, 6173, 6174, 7813], 826: [6175, 6176, 6177, 6178, 6179, 7812], 827: [6180, 6181, 6182, 7811], 828: [6183, 6184, 6185, 6186, 6187, 7810], 829: [6188, 6189, 6190, 6191, 6192, 6193, 6194, 6195, 6196, 6197, 6198, 7809], 830: [6199, 6200, 6201, 6202, 6203, 6204, 6205, 6206, 7808], 831: [6207, 6208, 6209, 6210, 6211, 6212, 7807], 832: [6213, 6214, 6215, 6216, 7806], 833: [6217, 6218, 6219, 6220, 6221, 6222, 6223, 6224, 6225, 7805], 834: [6226, 6227, 6228, 6229, 6230, 6231, 6232, 6233, 6234, 6235, 6236, 7804], 835: [6237, 6238, 6239, 6240, 6241, 6242, 6243, 7803], 836: [6244, 6245, 6246, 6247, 6248, 6249, 6250, 7802], 837: [6251, 6252, 6253, 7801], 838: [6254, 6255, 6256, 6257, 6258, 6259, 7800], 839: [6260, 6261, 6262, 6263, 7799], 840: [6264, 6265, 6266, 6267, 7798], 841: [6268, 6269, 6270, 7797], 842: [6271, 6272, 6273, 6274, 6275, 6276, 7796], 843: [6277, 6278, 6279, 6280, 6281, 6282, 6283, 6284, 6285, 7795], 844: [6286, 6287, 6288, 6289, 6290, 6291, 7794], 845: [6292, 6293, 6294, 6295, 6296, 6297, 6298, 6299, 6300, 6301, 6302, 7793], 846: [6303, 6304, 6305, 6306, 6307, 6308, 7792], 847: [6309, 6310, 6311, 6312, 6313, 6314, 7791], 848: [6315, 6316, 6317, 6318, 6319, 6320, 6321, 7790], 849: [6322, 6323, 6324, 6325, 6326, 6327, 7789], 850: [6328, 6329, 6330, 6331, 6332, 6333, 6334, 6335, 6336, 6337, 6338], 851: [6339, 6340, 6341, 6342, 6343, 6344, 6345, 6346, 7788], 852: [6347, 6348, 6349, 6350, 6351, 6352, 6353, 6354, 6355, 6356, 7787], 853: [6357, 6358, 6359, 6360, 6361, 6362, 6363, 6364, 7786], 854: [6365, 6366, 6367, 6368, 6369, 6370, 6371, 6372, 6373, 6374, 7785], 855: [6375, 6376, 6377, 6378, 6379, 6380, 6381, 7784], 856: [6382, 6383, 6384, 6385, 6386, 6387, 6388, 7783], 857: [6389, 6390, 6391, 6392], 858: [6393, 6394, 6395, 6396, 6397, 6398, 6399, 6400, 7782], 859: [6401, 6402, 6403, 6404, 6405, 6406, 6407, 6408, 7781], 860: [6409, 6410, 6411, 6412, 6413, 6414, 7780], 861: [6415, 6416, 6417, 6418, 6419, 6420, 6421, 6422, 7779], 862: [6423, 6424, 6425, 6426, 7778], 863: [6427, 6428, 6429, 6430, 6431, 6432, 6433, 6434, 7777], 864: [6435, 6436, 6437, 6438, 6439, 6440, 6441, 7776], 865: [6442, 6443, 6444, 6445, 6446, 6447, 6448, 7775], 866: [6449, 6450, 6451, 6452, 6453, 6454, 6455, 7774], 867: [6456, 6457, 6458, 6459, 6460, 6461, 6462, 6463, 6464, 6465, 6466, 6467, 7773], 868: [6468, 6469, 6470, 6471, 6472, 6473, 6474, 6475, 7772], 869: [6476, 6477, 6478, 7771], 870: [6479, 6480, 6481, 6482, 6483, 6484, 6485, 6486, 6487, 6488, 7770], 871: [6489, 6490, 6491, 6492, 6493, 6494, 6495, 7769], 872: [6496, 6497, 6498, 6499, 6500, 6501, 7768], 873: [6502, 6503, 6504, 6505, 6506, 6507, 6508, 7767], 874: [6509, 6510, 6511, 6512, 7766], 875: [6513, 6514, 6515, 6516, 6517, 6518, 7765], 876: [6519, 6520, 6521, 6522, 6523, 6524, 6525, 7764], 877: [6526, 6527, 6528, 6529, 7763], 878: [6530, 6531, 6532, 6533, 6534, 7762], 879: [6535, 6536, 6537, 6538, 6539, 6540, 7761], 880: [6541, 6542, 6543, 7760], 881: [6544, 6545, 6546, 7759], 882: [6547, 6548, 6549, 7758], 883: [6550, 6551, 6552, 6553, 6554, 7757], 884: [6555, 6556, 6557, 6558, 6559, 6560, 6561, 7756], 885: [6562, 6563, 6564, 6565, 7755], 886: [6566, 6567, 6568, 6569, 6570, 6571, 6572, 7754], 887: [6573, 6574, 6575, 7753], 888: [6576, 6577, 6578, 6579, 6580, 6581, 6582, 6583, 6584, 6585, 6586, 7752], 889: [6587, 6588, 6589, 6590, 6591, 6592, 6593, 6594, 6595, 6596, 7751], 890: [6597, 6598, 6599, 6600, 7750], 891: [6601, 6602, 6603, 6604, 6605, 6606, 6607, 7749], 892: [6608, 6609, 6610, 6611, 6612, 6613, 6614, 6615, 6616, 6617, 7748], 893: [6618, 6619, 6620, 6621, 6622, 6623, 6624, 7747], 894: [6625, 6626, 6627, 6628, 6629, 6630, 6631, 7746], 895: [6632, 6633, 6634, 6635, 6636, 6637, 6638, 7745], 896: [6639, 6640, 6641, 6642, 6643, 6644, 7744], 897: [6645, 6646, 6647, 6648, 6649, 7743], 898: [6650, 6651, 6652, 6653, 6654, 6655, 7742], 899: [6656, 6657, 6658, 7741], 900: [6659, 6660, 6661, 6662, 6663, 6664, 6665, 7740], 901: [6666, 6667, 6668, 6669, 6670, 6671, 6672, 7739], 902: [6673, 6674, 6675, 7738], 903: [6676, 6677, 6678, 6679, 6680, 6681, 7737], 904: [6682, 6683, 6684, 6685, 6686, 6687, 6688, 6689, 7736], 905: [6690, 6691, 6692, 6693, 6694, 6695, 7735], 906: [6696, 6697, 6698, 7734], 907: [6699, 6700, 6701, 7733], 908: [6702, 6703, 6704, 6705, 6706, 6707, 6708, 6709, 6710, 6711, 6712, 6713, 6714, 6715, 7732], 909: [6716, 6717, 6718, 7731], 910: [6719, 6720, 6721, 6722, 6723, 6724, 6725, 7730], 911: [6726, 6727, 6728, 6729, 6730, 6731, 6732, 6733, 7729], 912: [6734, 6735, 6736, 6737, 6738, 6739, 7728], 913: [6740, 6741, 6742, 7727], 914: [6743, 6744, 6745, 6746, 6747, 6748, 6749, 6750, 7726], 915: [6751, 6752, 6753, 6754, 6755, 6756, 6757, 6758, 6759, 7725], 916: [6760, 6761, 6762, 7724], 917: [6763, 6764, 6765, 6766, 7723], 918: [6767, 6768, 6769, 6770, 6771, 6772, 7722], 919: [6773, 6774, 6775, 6776, 6777, 6778, 6779, 7721], 920: [6780, 6781, 6782, 6783, 6784, 6785, 6786, 6787, 7720], 921: [6788, 6789, 6790, 6791, 6792, 6793, 6794, 6795, 6796, 7719], 922: [6797, 6798, 6799, 7718], 923: [6800, 6801, 6802, 6803, 6804, 6805, 6806, 6807, 6808, 6809, 7717], 924: [6810, 6811, 6812, 6813, 6814, 6815, 7716], 925: [6816, 6817, 6818, 7715], 926: [6819, 6820, 6821, 6822, 6823, 6824, 6825, 7714], 927: [6826, 6827, 6828, 6829, 6830, 6831, 6832, 6833, 6834, 6835, 6836, 7713], 928: [6837, 6838, 6839, 6840, 6841, 6842, 6843, 6844, 6845, 6846, 7712], 929: [6847, 6848, 6849, 7711], 930: [6850, 6851, 6852, 6853, 6854, 6855, 6856, 7710], 931: [6857, 6858, 6859, 6860, 6861, 6862, 6863, 6864, 7709], 932: [6865, 6866, 6867, 6868, 7708], 933: [6869, 6870, 6871, 6872, 6873, 6874, 7707], 934: [6875, 6876, 6877, 6878, 6879, 6880, 6881, 7706], 935: [6882, 6883, 6884, 6885, 6886, 6887, 6888, 7705], 936: [6889, 6890, 6891, 6892, 6893, 6894, 6895, 6896, 7704], 937: [6897, 6898, 6899, 6900, 6901, 6902, 7703], 938: [6903, 6904, 6905, 6906, 7702], 939: [6907, 6908, 6909, 6910, 6911, 6912, 6913, 7701], 940: [6914, 6915, 6916, 7700], 941: [6917, 6918, 6919, 6920, 6921, 6922, 6923, 6924, 7699], 942: [6925, 6926, 6927, 6928, 6929, 6930, 6931, 7698], 943: [6932, 6933, 6934, 6935, 6936, 6937, 6938, 6939, 7697], 944: [6940, 6941, 6942, 6943, 6944, 6945, 6946, 6947, 7696], 945: [6948, 6949, 6950, 6951, 6952, 7695], 946: [6953, 6954, 6955, 6956, 6957, 6958, 6959, 6960, 6961, 6962, 6963, 7694], 947: [6964, 6965, 6966, 6967, 6968, 7693], 948: [6969, 6970, 6971, 6972, 6973, 6974, 6975, 7692], 949: [6976, 6977, 6978, 6979, 6980, 7691], 950: [6981, 6982, 6983, 6984, 7690], 951: [6985, 6986, 6987, 7689], 952: [6988, 6989, 6990, 6991, 6992, 6993, 6994, 7688], 953: [6995, 6996, 6997, 6998, 6999, 7000, 7001, 7687], 954: [7002, 7003, 7004, 7005, 7006, 7007, 7008, 7009, 7010, 7011, 7686], 955: [7012, 7013, 7014, 7015, 7016, 7017, 7685], 956: [7018, 7019, 7020, 7021, 7022, 7684], 957: [7023, 7024, 7025, 7026, 7027, 7028, 7683], 958: [7029, 7030, 7031, 7682], 959: [7032, 7033, 7034, 7035, 7036, 7037, 7681], 960: [7038, 7039, 7040, 7041, 7042, 7043, 7044, 7045, 7680], 961: [7046, 7047, 7048, 7049, 7050, 7051, 7052, 7053, 7054, 7679], 962: [7055, 7056, 7057, 7058, 7678], 963: [7059, 7060, 7061, 7062, 7063, 7064, 7065, 7066, 7067, 7068, 7069, 7677], 964: [7070, 7071, 7072, 7073, 7074, 7075, 7076, 7676], 965: [7077, 7078, 7079, 7080, 7081, 7082, 7083, 7675], 966: [7084, 7085, 7086, 7087, 7088, 7674], 967: [7089, 7090, 7091, 7092, 7093, 7094, 7095, 7673], 968: [7096, 7097, 7098, 7672], 969: [7099, 7100, 7101, 7102, 7103, 7104, 7105, 7106, 7107, 7108, 7671], 970: [7109, 7110, 7111, 7112, 7670], 971: [7113, 7114, 7115, 7116, 7117, 7118, 7119, 7669], 972: [7120, 7121, 7122, 7123, 7124, 7125, 7126, 7127, 7128, 7129, 7130, 7668], 973: [7131, 7132, 7133, 7134, 7135, 7136, 7667], 974: [7137, 7138, 7139, 7140, 7141, 7666], 975: [7142, 7143, 7144, 7145, 7146, 7147, 7148, 7665], 976: [7149, 7150, 7151, 7152, 7153, 7154, 7664], 977: [7155, 7156, 7157, 7158, 7159, 7160, 7161, 7663], 978: [7162, 7163, 7164, 7165, 7166, 7167, 7168, 7662], 979: [7169, 7170, 7171, 7172, 7173, 7174, 7175, 7176, 7661], 980: [7177, 7178, 7179, 7180, 7660], 981: [7181, 7182, 7183, 7184, 7185, 7186, 7187, 7659], 982: [7188, 7189, 7190, 7191, 7192, 7193, 7194, 7195, 7658], 983: [7196, 7197, 7198, 7199, 7657], 984: [7200, 7201, 7202, 7203, 7204, 7205, 7206, 7207, 7208, 7209, 7656], 985: [7210, 7211, 7212, 7213, 7214, 7215, 7216, 7217, 7655], 986: [7218, 7219, 7220, 7221, 7222, 7223, 7654], 987: [7224, 7225, 7226, 7227, 7228, 7229, 7230, 7653], 988: [7231, 7232, 7233, 7234, 7235, 7652], 989: [7236, 7237, 7238, 7239, 7240, 7241, 7242, 7243, 7244, 7245, 7246, 7247, 7248, 7249, 7651], 990: [7250, 7251, 7252, 7253, 7254, 7255, 7256, 7257, 7258, 7650], 991: [7259, 7260, 7261, 7262, 7263, 7264, 7265, 7266, 7649], 992: [7267, 7268, 7269, 7648], 993: [7270, 7271, 7272, 7273, 7274, 7275, 7276, 7647], 994: [7277, 7278, 7279, 7280, 7281, 7282, 7283, 7646], 995: [7284, 7285, 7286, 7287, 7288, 7289, 7645], 996: [7290, 7291, 7292, 7293, 7644], 997: [7294, 7295, 7296, 7297, 7298, 7299, 7300, 7643], 998: [7301, 7302, 7303, 7304, 7305, 7306, 7307, 7308, 7642], 999: [7309, 7310, 7311, 7312, 7313, 7641], 1000: [7314, 7315, 7316, 7317, 7318, 7640], 1001: [7319, 7320, 7321, 7322, 7323, 7324, 7325, 7326, 7327, 7639], 1002: [7328, 7329, 7330, 7331, 7638], 1003: [7332, 7333, 7334, 7335, 7336, 7337, 7338, 7637], 1004: [7339, 7340, 7341, 7342, 7636], 1005: [7343, 7344, 7345, 7346, 7347, 7348, 7349, 7350, 7351, 7635], 1006: [7352, 7353, 7354, 7355, 7634], 1007: [7356, 7357, 7358, 7359, 7360, 7361, 7362, 7633], 1008: [7363, 7364, 7365, 7366, 7367, 7368, 7369, 7370, 7632], 1009: [7371, 7372, 7373, 7374, 7375, 7376, 7377, 7631], 1010: [7378, 7379, 7380, 7381, 7382, 7383, 7384, 7630], 1011: [7385, 7386, 7387, 7388, 7389, 7390, 7391, 7392, 7393, 7394, 7629], 1012: [7395, 7396, 7397, 7398, 7399, 7400, 7401, 7402, 7628], 1013: [7403, 7404, 7405, 7406, 7407, 7408, 7409, 7410, 7627], 1014: [7411, 7412, 7413, 7414, 7415, 7416, 7626], 1015: [7417, 7418, 7419, 7420, 7421, 7422, 7423, 7424, 7619, 7620, 7621, 7622, 7623, 7624, 7625], 1016: [7425, 7426, 7427, 7428, 7429, 7430, 7431, 7432, 7618], 1017: [7433, 7434, 7435, 7436, 7437, 7438, 7439, 7440, 7617], 1018: [7441, 7442, 7443, 7444, 7445, 7446, 7447, 7448, 7616], 1019: [7449, 7450, 7451, 7452, 7453, 7454, 7455, 7615], 1020: [7456, 7457, 7458, 7459, 7460, 7461, 7462, 7614], 1021: [7463, 7464, 7465, 7466, 7467, 7468, 7613], 1022: [7469, 7470, 7471, 7472, 7473, 7474, 7612], 1023: [7475, 7476, 7477, 7478, 7479, 7480, 7481, 7611], 1024: [7482, 7483, 7484, 7485, 7486, 7487, 7488, 7610], 1025: [7489, 7490, 7491, 7492, 7493, 7609], 1026: [7494, 7495, 7496, 7608], 1027: [7497, 7498, 7499, 7500, 7501, 7502, 7503, 7504, 7505, 7506, 7507, 7508, 7509, 7510, 7607], 1028: [7511, 7512, 7513, 7606], 1029: [7514, 7515, 7516, 7517, 7518, 7519, 7520, 7605], 1030: [7521, 7522, 7523, 7524, 7525, 7526, 7527, 7528, 7604], 1031: [7529, 7530, 7531, 7532, 7533, 7534, 7535, 7603], 1032: [7536, 7537, 7538, 7539, 7540, 7541, 7542, 7602], 1033: [7543, 7544, 7545, 7546, 7547, 7548, 7549, 7550, 7551, 7552, 7601], 1034: [7553, 7554, 7555, 7556, 7557, 7558, 7600], 1035: [7559, 7560, 7561, 7562, 7563, 7564, 7599], 1036: [7565, 7566, 7567, 7568, 7569, 7570, 7571, 7572, 7573, 7598], 1037: [7574, 7575, 7576, 7577, 7578, 7579, 7580, 7597], 1038: [7581, 7582, 7583, 7584, 7585, 7586, 7587, 7596], 1039: [7588, 7589, 7590, 7591, 7592, 7593, 7594, 7595], 1040: [5578, 5579, 5580, 5581, 5582, 5583, 5584, 5585, 5586, 5587, 5588, 5589, 5590, 5591, 5592], 1041: [7992], 1042: [7995], 1043: [7996], 1044: [7997], 1045: [7998], 1046: [7999], 1047: [8000], 1048: [8001], 1049: [8002], 1050: [8003], 1051: [8004], 1052: [8005], 1053: [8006], 1054: [8007], 1055: [8008], 1056: [8009], 1057: [8010], 1058: [8011], 1059: [8012], 1060: [8013], 1061: [8014], 1062: [8015], 1063: [8016], 1064: [8017], 1065: [8018], 1066: [8019], 1067: [8020], 1068: [8021], 1069: [8022], 1070: [8023], 1071: [8024], 1072: [8025], 1073: [8026], 1074: [8027], 1075: [8028], 1076: [8029], 1077: [8030], 1078: [8031], 1079: [8032], 1080: [8033], 1081: [8034], 1082: [8035], 1083: [8036], 1084: [8037], 1085: [8038], 1086: [8039], 1087: [8040], 1088: [8041], 1089: [8042], 1090: [8043], 1091: [8044], 1092: [8045], 1093: [8046], 1094: [8047], 1095: [8048], 1096: [8049], 1097: [8050], 1098: [8051], 1099: [8052], 1100: [8053], 1101: [8054], 1102: [8055], 1103: [8056], 1104: [8057], 1105: [8058], 1106: [8059], 1107: [8060], 1108: [8061], 1109: [8062], 1110: [8063], 1111: [8064], 1112: [8065], 1113: [8066], 1114: [8067], 1115: [8068], 1116: [8069], 1117: [8070], 1118: [8071], 1119: [8072], 1120: [8073], 1121: [8074], 1122: [8075], 1123: [8076], 1124: [8077], 1125: [8078], 1126: [8079], 1127: [8080], 1128: [8081], 1129: [8082], 1130: [8083], 1131: [8084], 1132: [8085], 1133: [8086], 1134: [8087], 1135: [8088], 1136: [8089], 1137: [8090], 1138: [8091], 1139: [8092], 1140: [8093], 1141: [8094], 1142: [8095], 1143: [8096], 1144: [8097], 1145: [8098], 1146: [8099], 1147: [8100], 1148: [8101], 1149: [8102], 1150: [8103], 1151: [8104], 1152: [8105], 1153: [8106], 1154: [8107], 1155: [8108], 1156: [8109], 1157: [8110], 1158: [8111], 1159: [8112], 1160: [8113], 1161: [8114], 1162: [8115], 1163: [8116], 1164: [8117], 1165: [8118], 1166: [8119], 1167: [8120], 1168: [8121], 1169: [8122], 1170: [8123], 1171: [8124], 1172: [8125], 1173: [8126], 1174: [8127], 1175: [8128], 1176: [8129], 1177: [8130], 1178: [8131], 1179: [8132], 1180: [8133], 1181: [8134], 1182: [8135], 1183: [8136], 1184: [8137], 1185: [8138], 1186: [8139], 1187: [8140], 1188: [8141], 1189: [8142], 1190: [8143], 1191: [8144], 1192: [8145], 1193: [8146], 1194: [8147], 1195: [8148], 1196: [8149], 1197: [8150], 1198: [8151], 1199: [8152], 1200: [8153], 1201: [8154], 1202: [8155], 1203: [8156], 1204: [8157], 1205: [8158], 1206: [8159], 1207: [8160], 1208: [8161], 1209: [8162], 1210: [8163], 1211: [8164], 1212: [8165], 1213: [8166], 1214: [8167], 1215: [8168], 1216: [8169], 1217: [8170], 1218: [8171], 1219: [8172], 1220: [8173], 1221: [8174], 1222: [8175], 1223: [8176], 1224: [8177], 1225: [8178], 1226: [8179], 1227: [8180], 1228: [8181], 1229: [8182], 1230: [8183], 1231: [8184], 1232: [8185], 1233: [8186], 1234: [8187], 1235: [8188], 1236: [8189], 1237: [8190], 1238: [8191], 1239: [8192], 1240: [8193], 1241: [8194], 1242: [8195], 1243: [8196], 1244: [8197], 1245: [8198], 1246: [8199], 1247: [8200], 1248: [8201], 1249: [8202], 1250: [8203], 1251: [8204], 1252: [8205], 1253: [8206], 1254: [8207], 1255: [8208], 1256: [8209], 1257: [8210], 1258: [8211], 1259: [8212], 1260: [8213], 1261: [8214], 1262: [8215], 1263: [8216], 1264: [8217], 1265: [8218], 1266: [8219], 1267: [8220], 1268: [8221], 1269: [8222], 1270: [8223], 1271: [8224], 1272: [8225], 1273: [8226], 1274: [8227], 1275: [8228], 1276: [8229], 1277: [8230], 1278: [8231], 1279: [8232], 1280: [8233], 1281: [8234], 1282: [8235], 1283: [8236], 1284: [8237], 1285: [8238], 1286: [8239], 1287: [8240], 1288: [8241], 1289: [8242], 1290: [8243], 1291: [8244], 1292: [8245], 1293: [8246], 1294: [8247], 1295: [8248], 1296: [8249], 1297: [8250], 1298: [8251], 1299: [8252], 1300: [8253], 1301: [8254], 1302: [8255], 1303: [8256], 1304: [8257], 1305: [8258], 1306: [8259], 1307: [8260], 1308: [8261], 1309: [8262], 1310: [8263], 1311: [8264], 1312: [8265], 1313: [8266], 1314: [8267], 1315: [8268], 1316: [8269], 1317: [8270], 1318: [8271], 1319: [8272], 1320: [8273], 1321: [8274], 1322: [8275], 1323: [8276], 1324: [8277], 1325: [8278], 1326: [8279], 1327: [8280], 1328: [8281], 1329: [8282], 1330: [8283], 1331: [8284], 1332: [8285], 1333: [8286], 1334: [8287], 1335: [8288], 1336: [8289], 1337: [8290], 1338: [8291], 1339: [8292], 1340: [8293], 1341: [8294], 1342: [8295], 1343: [8296], 1344: [8297], 1345: [8298], 1346: [8299], 1347: [8300], 1348: [8301], 1349: [8302], 1350: [8303], 1351: [8304], 1352: [8305], 1353: [8306], 1354: [8307], 1355: [8308], 1356: [8309], 1357: [8310], 1358: [8311], 1359: [8312], 1360: [8313], 1361: [8314], 1362: [8315], 1363: [8316], 1364: [8317], 1365: [8318], 1366: [8319], 1367: [8320], 1368: [8321], 1369: [8322], 1370: [8323], 1371: [8324], 1372: [8325], 1373: [8326], 1374: [8327], 1375: [8328], 1376: [8329], 1377: [8330], 1378: [8331], 1379: [8332], 1380: [8333], 1381: [7994], 1382: [8334], 1383: [8335], 1384: [8336], 1385: [8337], 1386: [8338], 1387: [8339], 1388: [8340], 1389: [8341], 1390: [8342], 1391: [8343], 1392: [8344], 1393: [8345], 1394: [8346], 1395: [8347], 1396: [8348], 1397: [8349], 1398: [8350], 1399: [8351], 1400: [8352], 1401: [8353], 1402: [8354], 1403: [8355], 1404: [8356], 1405: [8357], 1406: [8358], 1407: [8359], 1408: [8360], 1409: [8361], 1410: [8362], 1411: [8363], 1412: [8364], 1413: [8365], 1414: [7993], 1415: [8366], 1416: [8367], 1417: [8368], 1418: [8369], 1419: [8370], 1420: [8371], 1421: [8372], 1422: [8373], 1423: [8374], 1424: [8375], 1425: [8376], 1426: [8377], 1427: [8378], 1428: [8379], 1429: [8380], 1430: [8381], 1431: [8382], 1432: [8383], 1433: [8384], 1434: [8385], 1435: [8386], 1436: [8387], 1437: [8388], 1438: [8389], 1439: [8390], 1440: [8391], 1441: [8392], 1442: [8393], 1443: [8394], 1444: [8395], 1445: [8396], 1446: [8397], 1447: [8398], 1448: [8399], 1449: [8400], 1450: [8401], 1451: [8402], 1452: [8403], 1453: [8404], 1454: [8405], 1455: [8406], 1456: [8407], 1457: [8408], 1458: [8409], 1459: [8410], 1460: [8411], 1461: [8412], 1462: [8413], 1463: [8414], 1464: [8415], 1465: [8416], 1466: [8417], 1467: [8418], 1468: [8419], 1469: [8420], 1470: [8421], 1471: [8422], 1472: [8423], 1473: [8424], 1474: [8425], 1475: [8426], 1476: [8427], 1477: [8428], 1478: [8429], 1479: [8430], 1480: [8431], 1481: [8432], 1482: [8433], 1483: [8434], 1484: [8435], 1485: [8436], 1486: [8437], 1487: [8438], 1488: [8439], 1489: [8440], 1490: [8441], 1491: [8442], 1492: [8443], 1493: [8444], 1494: [8445], 1495: [8446], 1496: [8447], 1497: [8448], 1498: [8449], 1499: [8450], 1500: [8451], 1501: [8452], 1502: [8453], 1503: [8454], 1504: [8455], 1505: [8456], 1506: [8457], 1507: [8458], 1508: [8459], 1509: [8460], 1510: [8461], 1511: [8462], 1512: [8463], 1513: [8464], 1514: [8465], 1515: [8466], 1516: [8467], 1517: [8468], 1518: [8469], 1519: [8470], 1520: [8471], 1521: [8472], 1522: [8473], 1523: [8474], 1524: [8475], 1525: [8476], 1526: [8477], 1527: [8478], 1528: [8479], 1529: [8480], 1530: [8481], 1531: [8482], 1532: [8483], 1533: [8484], 1534: [8485], 1535: [8486], 1536: [8487], 1537: [8488], 1538: [8489], 1539: [8490], 1540: [8491], 1541: [8492], 1542: [8493], 1543: [8494], 1544: [8495], 1545: [8496], 1546: [8497], 1547: [8498], 1548: [8499], 1549: [8500], 1550: [8501], 1551: [8502], 1552: [8503], 1553: [8504], 1554: [8505], 1555: [8506], 1556: [8507], 1557: [8508], 1558: [8509], 1559: [8510], 1560: [8511], 1561: [8512], 1562: [8513], 1563: [8514], 1564: [8515], 1565: [8516], 1566: [8517], 1567: [8518], 1568: [8519], 1569: [8520], 1570: [8521], 1571: [8522], 1572: [8523], 1573: [8524], 1574: [8525], 1575: [8526], 1576: [8527], 1577: [8528], 1578: [8529], 1579: [8530], 1580: [8531], 1581: [8532], 1582: [8533], 1583: [8534], 1584: [8535], 1585: [8536], 1586: [8537], 1587: [8538], 1588: [8539], 1589: [8540], 1590: [8541], 1591: [8542], 1592: [8543], 1593: [8544], 1594: [8545], 1595: [8546], 1596: [8547], 1597: [8548], 1598: [8549], 1599: [8550], 1600: [8551], 1601: [8552], 1602: [8553], 1603: [8554], 1604: [8555], 1605: [8556], 1606: [8557], 1607: [8558], 1608: [8559], 1609: [8560], 1610: [8561], 1611: [8562], 1612: [8563], 1613: [8564], 1614: [8565], 1615: [8566], 1616: [8567], 1617: [8568], 1618: [8569], 1619: [8570], 1620: [8571], 1621: [8572], 1622: [8573], 1623: [8574], 1624: [8575], 1625: [8576], 1626: [8577], 1627: [8578], 1628: [8579], 1629: [8580], 1630: [8581], 1631: [8582], 1632: [8583], 1633: [8584], 1634: [8585], 1635: [8586], 1636: [8587], 1637: [8588], 1638: [8589], 1639: [8590], 1640: [8591], 1641: [8592], 1642: [8593], 1643: [8594], 1644: [8595], 1645: [8596], 1646: [8597], 1647: [8598], 1648: [8599], 1649: [8600], 1650: [8601], 1651: [8602], 1652: [8603], 1653: [8604], 1654: [8605], 1655: [8606], 1656: [8607], 1657: [8608], 1658: [8609], 1659: [8610], 1660: [8611], 1661: [8612], 1662: [8613], 1663: [8614], 1664: [8615], 1665: [8616], 1666: [8617], 1667: [8618], 1668: [8619], 1669: [8620], 1670: [8621], 1671: [8622], 1672: [8623], 1673: [8624], 1674: [8625], 1675: [8626], 1676: [8627], 1677: [8628], 1678: [8629], 1679: [8630], 1680: [8631], 1681: [8632], 1682: [8633], 1683: [8634], 1684: [8635], 1685: [8636], 1686: [8637], 1687: [8638], 1688: [8639], 1689: [8640], 1690: [8641], 1691: [8642], 1692: [8643], 1693: [8644], 1694: [8645], 1695: [8646], 1696: [8647], 1697: [8648], 1698: [8649], 1699: [8650], 1700: [8651], 1701: [8652], 1702: [8653], 1703: [8654], 1704: [8655], 1705: [8656], 1706: [8657], 1707: [8658], 1708: [8659], 1709: [8660], 1710: [8661], 1711: [8662], 1712: [8663], 1713: [8664], 1714: [8665], 1715: [8666], 1716: [8667], 1717: [8668], 1718: [8669], 1719: [8670], 1720: [8671], 1721: [8672], 1722: [8673], 1723: [8674], 1724: [8675], 1725: [8676], 1726: [8677], 1727: [8678], 1728: [8679], 1729: [8680], 1730: [8681], 1731: [8682], 1732: [8683], 1733: [8684], 1734: [8685], 1735: [8686], 1736: [8687], 1737: [8688], 1738: [8689], 1739: [8690], 1740: [8691], 1741: [8692], 1742: [8693], 1743: [8694], 1744: [8695], 1745: [8696], 1746: [8697], 1747: [8698], 1748: [8699], 1749: [8700], 1750: [8701], 1751: [8702], 1752: [8703], 1753: [8704], 1754: [8705], 1755: [8706], 1756: [8707], 1757: [8708], 1758: [8709], 1759: [8710], 1760: [8711], 1761: [8712], 1762: [8713], 1763: [8714], 1764: [8715], 1765: [8716], 1766: [8717], 1767: [8718], 1768: [8719], 1769: [8720], 1770: [8721], 1771: [8722], 1772: [8723], 1773: [8724], 1774: [8725], 1775: [8726], 1776: [8727], 1777: [8728], 1778: [8729], 1779: [8730], 1780: [8731], 1781: [8732], 1782: [8733], 1783: [8734], 1784: [8735], 1785: [8736], 1786: [8737], 1787: [8738], 1788: [8739], 1789: [8740], 1790: [8741], 1791: [8742], 1792: [8743], 1793: [8744], 1794: [8745], 1795: [8746], 1796: [8747], 1797: [8748], 1798: [8749], 1799: [8750], 1800: [8751], 1801: [8752], 1802: [8753], 1803: [8754], 1804: [8755], 1805: [8756], 1806: [8757], 1807: [8758], 1808: [8759], 1809: [8760], 1810: [8761], 1811: [8762], 1812: [8763], 1813: [8764], 1814: [8765], 1815: [8766], 1816: [8767], 1817: [8768], 1818: [8769], 1819: [8770], 1820: [8771], 1821: [8772], 1822: [8773], 1823: [8774], 1824: [8775], 1825: [8776], 1826: [8777], 1827: [8778], 1828: [8779], 1829: [8780], 1830: [8781], 1831: [8782], 1832: [8783], 1833: [8784], 1834: [8785], 1835: [8786], 1836: [8787], 1837: [8788], 1838: [8789], 1839: [8790], 1840: [8791], 1841: [8792], 1842: [8793]}), 'vdwColor': (8794, None, {}), 'charge': (8794, None, {'24': [178, 431, 551, 674, 719, 807, 1190, 1340, 1392, 1456, 1520, 1573, 1620, 1687, 1743, 1856, 2031, 2081, 2208, 2263, 2380, 2436, 2498, 2555, 2617, 2731, 2789, 2847, 2898], '25': [54, 137, 261, 303, 342, 759, 978, 1022, 1283, 1341, 1393, 1452, 1619, 1688, 1745, 1800, 1909, 1967, 2027, 2082, 2142, 2207, 2259, 2320, 2381, 2618, 2669, 2791, 2897], '26': [513, 808, 891, 1148, 1191, 1394, 1455, 1514, 1570, 1622, 1744, 1851, 1912, 1963, 2030, 2084, 2144, 2262, 2321, 2383, 2434, 2495, 2553, 2619, 2671, 2729, 2790, 2846, 2900], '27': [55, 97, 138, 262, 304, 343, 760, 809, 852, 979, 1023, 1192, 1339, 1396, 1453, 1621, 1682, 1910, 1962, 2028, 2083, 2143, 2204, 2260, 2322, 2382, 2620, 2670, 2899], '20': [51, 225, 259, 302, 340, 387, 466, 511, 588, 634, 804, 849, 977, 1059, 1100, 1145, 1187, 1517, 1625, 1690, 1858, 1915, 1971, 2146, 2327, 2675, 2732, 2792, 2903], '21': [6, 95, 135, 176, 260, 341, 429, 467, 512, 549, 635, 672, 717, 928, 1060, 1284, 1342, 1397, 1521, 1571, 1685, 1746, 1801, 1854, 2085, 2384, 2496, 2622, 2848], '22': [7, 52, 96, 136, 226, 388, 589, 805, 850, 929, 1101, 1146, 1188, 1450, 1518, 1572, 1689, 1857, 1913, 1968, 2025, 2145, 2205, 2257, 2325, 2435, 2497, 2554, 2672], '23': [53, 177, 227, 389, 430, 550, 590, 673, 718, 806, 851, 1102, 1147, 1189, 1451, 1519, 1574, 1624, 1686, 1855, 2026, 2206, 2258, 2437, 2499, 2556, 2730, 2788, 2902], '28': [59, 139, 179, 263, 305, 344, 390, 514, 552, 591, 761, 810, 892, 980, 1024, 1149, 1276, 1395, 1454, 1623, 1742, 1911, 1965, 2029, 2261, 2324, 2621, 2787, 2901], '29': [8, 56, 98, 228, 264, 345, 468, 515, 636, 720, 853, 893, 930, 1061, 1103, 1150, 1277, 1511, 1569, 1799, 1847, 1964, 2080, 2141, 2323, 2379, 2494, 2668, 2725], ' 2': [0], ' 3': [1], ' 6': [2910], ' 7': [2913], ' 4': [2915], ' 5': [2911], ' 8': [2912], ' 9': [2914], '59': [70, 315, 358, 441, 648, 903, 991, 1117, 1163, 1204, 1431, 1497, 1604, 1729, 1784, 1834, 1896, 1948, 2065, 2125, 2183, 2239, 2364, 2536, 2594, 2651, 2708, 2770, 2884], '58': [25, 149, 239, 482, 527, 737, 779, 945, 1116, 1203, 1325, 1430, 1498, 1550, 1664, 1730, 1783, 1947, 2009, 2064, 2122, 2304, 2362, 2417, 2476, 2534, 2649, 2768, 2829], '55': [23, 108, 189, 237, 274, 480, 525, 689, 735, 777, 868, 1036, 1072, 1268, 1323, 1377, 1553, 1605, 1662, 1785, 2007, 2072, 2120, 2301, 2365, 2420, 2474, 2710, 2833], '54': [22, 107, 314, 402, 563, 609, 647, 688, 774, 822, 902, 942, 1035, 1071, 1114, 1267, 1322, 1552, 1731, 1900, 2189, 2246, 2300, 2421, 2537, 2602, 2652, 2709, 2831], '57': [24, 69, 238, 357, 404, 481, 526, 611, 736, 778, 824, 944, 990, 1263, 1326, 1376, 1429, 1496, 1665, 1728, 1946, 2008, 2126, 2303, 2477, 2533, 2648, 2711, 2767], '56': [190, 275, 403, 610, 823, 869, 943, 1115, 1202, 1324, 1428, 1495, 1554, 1663, 1839, 1897, 1945, 2010, 2121, 2187, 2242, 2302, 2422, 2475, 2599, 2712, 2766, 2832, 2885], '51': [20, 67, 312, 401, 524, 561, 605, 645, 686, 776, 821, 865, 900, 940, 988, 1112, 1264, 1327, 1437, 1501, 1898, 2244, 2305, 2423, 2541, 2600, 2656, 2713, 2775], '50': [19, 146, 236, 356, 400, 438, 523, 608, 685, 734, 772, 820, 1160, 1201, 1383, 1438, 1502, 1555, 1607, 1670, 1732, 2013, 2129, 2243, 2484, 2540, 2655, 2776, 2834], '53': [21, 148, 188, 273, 313, 440, 562, 606, 646, 775, 867, 901, 1113, 1162, 1266, 1435, 1499, 1551, 1606, 1787, 1901, 1952, 2190, 2247, 2367, 2418, 2603, 2771, 2830], '52': [68, 106, 147, 439, 607, 687, 773, 866, 941, 989, 1034, 1070, 1161, 1265, 1378, 1666, 1786, 1899, 2011, 2127, 2188, 2245, 2366, 2419, 2478, 2542, 2601, 2657, 2886], '88': [39, 81, 118, 207, 374, 414, 539, 661, 703, 789, 837, 881, 915, 955, 1003, 1217, 1305, 1357, 1411, 1477, 1875, 2055, 2103, 2225, 2288, 2461, 2519, 2575, 2695], '89': [40, 495, 624, 662, 704, 959, 1004, 1128, 1246, 1303, 1414, 1479, 1644, 1704, 1766, 1818, 1880, 2104, 2164, 2287, 2343, 2401, 2460, 2518, 2576, 2636, 2694, 2747, 2810], '82': [37, 80, 116, 160, 201, 285, 326, 370, 412, 492, 572, 659, 787, 914, 999, 1080, 1126, 1216, 1308, 1481, 1592, 1712, 1773, 1886, 1934, 2057, 2171, 2289, 2584], '83': [34, 117, 202, 371, 413, 454, 622, 747, 788, 834, 877, 1046, 1081, 1172, 1247, 1358, 1534, 1589, 1645, 1935, 1992, 2100, 2173, 2227, 2455, 2520, 2583, 2689, 2811], '80': [115, 199, 284, 369, 411, 536, 700, 786, 1044, 1079, 1252, 1307, 1362, 1535, 1593, 1650, 1717, 1772, 1887, 1995, 2060, 2108, 2230, 2291, 2462, 2581, 2696, 2816, 2870], '81': [33, 79, 159, 200, 325, 453, 571, 621, 658, 701, 876, 913, 1045, 1125, 1215, 1309, 1416, 1536, 1588, 1771, 1823, 1885, 2170, 2229, 2348, 2406, 2521, 2582, 2752], '86': [38, 206, 247, 660, 702, 749, 836, 954, 1002, 1048, 1083, 1174, 1251, 1360, 1649, 1711, 1822, 2056, 2102, 2169, 2224, 2285, 2346, 2404, 2458, 2516, 2692, 2751, 2815], '87': [205, 248, 373, 538, 880, 1084, 1127, 1250, 1302, 1476, 1533, 1585, 1648, 1767, 1821, 1874, 1933, 1991, 2054, 2106, 2226, 2286, 2347, 2459, 2517, 2693, 2750, 2814, 2869], '84': [36, 203, 246, 286, 455, 493, 623, 878, 1000, 1082, 1248, 1306, 1359, 1480, 1590, 1646, 1768, 1819, 1881, 1937, 1994, 2101, 2172, 2344, 2405, 2456, 2690, 2748, 2812], '85': [35, 204, 287, 372, 494, 537, 748, 835, 879, 1001, 1047, 1173, 1249, 1361, 1415, 1591, 1647, 1820, 1936, 1993, 2053, 2107, 2284, 2345, 2457, 2579, 2691, 2749, 2813], '02': [84, 166, 253, 461, 501, 543, 708, 796, 965, 1008, 1052, 1089, 1134, 1238, 1293, 1638, 1702, 1763, 1869, 1984, 2043, 2093, 2336, 2397, 2449, 2512, 2629, 2742, 2863], '03': [124, 214, 254, 294, 381, 797, 921, 1009, 1093, 1135, 1239, 1294, 1467, 1578, 1697, 1762, 1871, 1923, 1983, 2044, 2095, 2158, 2216, 2273, 2337, 2448, 2679, 2799, 2862], '00': [252, 332, 380, 422, 499, 578, 795, 1007, 1088, 1133, 1179, 1237, 1474, 1581, 1637, 1695, 1760, 1867, 1927, 1981, 2041, 2162, 2277, 2511, 2632, 2682, 2741, 2807, 2860], '01': [165, 213, 460, 500, 964, 1180, 1240, 1350, 1405, 1473, 1524, 1639, 1696, 1761, 1812, 1870, 1926, 1982, 2042, 2092, 2161, 2335, 2396, 2447, 2513, 2569, 2743, 2806, 2861], '06': [46, 126, 167, 296, 334, 383, 423, 667, 754, 844, 923, 966, 1012, 1091, 1181, 1224, 1347, 1466, 1699, 1810, 1919, 2046, 2091, 2148, 2214, 2276, 2568, 2626, 2794], '07': [47, 335, 462, 580, 630, 668, 755, 798, 845, 1013, 1055, 1094, 1225, 1292, 1348, 1577, 1630, 1700, 1922, 2149, 2215, 2334, 2394, 2506, 2567, 2628, 2678, 2734, 2795], '04': [45, 85, 215, 333, 502, 544, 666, 709, 753, 843, 1010, 1053, 1090, 1223, 1296, 1346, 1580, 1635, 1701, 1809, 2045, 2094, 2274, 2338, 2395, 2508, 2565, 2681, 2738], '05': [86, 125, 295, 382, 503, 545, 579, 710, 922, 1011, 1054, 1092, 1236, 1295, 1349, 1579, 1698, 1756, 1811, 1866, 1979, 2047, 2275, 2339, 2446, 2566, 2625, 2680, 2858], '08': [168, 255, 384, 424, 504, 581, 885, 967, 1018, 1136, 1182, 1229, 1404, 1465, 1631, 1749, 1808, 1865, 1920, 1974, 2040, 2157, 2272, 2445, 2507, 2627, 2735, 2796, 2854], '09': [172, 216, 297, 336, 425, 463, 582, 631, 799, 968, 1014, 1056, 1095, 1183, 1230, 1345, 1632, 1694, 1750, 1861, 1921, 1975, 2150, 2213, 2393, 2564, 2737, 2798, 2855], '39': [16, 102, 183, 233, 309, 472, 600, 680, 727, 765, 815, 1065, 1155, 1196, 1386, 1508, 1562, 1611, 1674, 1738, 2018, 2136, 2194, 2318, 2376, 2430, 2545, 2723, 2843], '38': [15, 101, 232, 351, 518, 557, 597, 639, 679, 766, 814, 935, 983, 1108, 1153, 1195, 1444, 1509, 1673, 1737, 1906, 2251, 2316, 2377, 2492, 2549, 2662, 2721, 2842], '33': [10, 140, 308, 434, 676, 723, 762, 856, 1282, 1337, 1389, 1445, 1510, 1566, 1616, 1680, 1796, 2019, 2079, 2140, 2202, 2252, 2378, 2432, 2551, 2613, 2664, 2784, 2845], '32': [13, 60, 230, 266, 307, 347, 393, 433, 470, 594, 638, 722, 932, 1025, 1063, 1105, 1280, 1338, 1567, 1681, 1741, 1795, 1849, 1961, 2138, 2201, 2663, 2727, 2783], '31': [9, 57, 181, 229, 265, 346, 392, 469, 554, 593, 637, 675, 721, 812, 855, 931, 1062, 1104, 1279, 1336, 1512, 1564, 1679, 1848, 2200, 2319, 2493, 2726, 2782], '30': [58, 99, 180, 306, 391, 432, 553, 592, 811, 854, 1278, 1335, 1391, 1449, 1513, 1565, 1618, 1678, 1850, 1908, 1966, 2024, 2199, 2256, 2433, 2552, 2616, 2728, 2896], '37': [182, 269, 350, 471, 517, 556, 598, 726, 764, 896, 934, 982, 1064, 1107, 1156, 1194, 1507, 1736, 1794, 1959, 2022, 2315, 2375, 2491, 2612, 2720, 2781, 2844, 2895], '36': [14, 100, 142, 231, 268, 349, 596, 678, 725, 767, 813, 895, 1152, 1275, 1388, 1447, 1506, 1563, 1615, 1735, 2023, 2137, 2198, 2254, 2314, 2374, 2490, 2666, 2841], '35': [11, 62, 141, 395, 516, 555, 599, 724, 763, 933, 981, 1027, 1106, 1193, 1334, 1448, 1677, 1734, 1797, 1960, 2021, 2255, 2313, 2431, 2489, 2550, 2614, 2667, 2786], '34': [12, 61, 267, 348, 394, 595, 677, 857, 894, 1026, 1151, 1281, 1390, 1446, 1568, 1617, 1798, 1846, 1907, 2020, 2139, 2203, 2253, 2312, 2488, 2615, 2665, 2724, 2785], '60': [26, 71, 150, 359, 738, 825, 870, 946, 992, 1037, 1259, 1321, 1372, 1432, 1661, 1835, 1949, 2006, 2071, 2123, 2184, 2241, 2299, 2363, 2473, 2535, 2595, 2650, 2769], '61': [109, 151, 191, 276, 316, 360, 405, 442, 649, 904, 947, 1164, 1260, 1373, 1434, 1494, 1549, 1727, 1782, 1836, 1895, 1951, 2066, 2124, 2186, 2240, 2596, 2825, 2883], '62': [27, 317, 446, 483, 564, 650, 739, 826, 871, 905, 1038, 1165, 1262, 1375, 1433, 1545, 1600, 1837, 1950, 2070, 2185, 2361, 2416, 2532, 2597, 2647, 2700, 2765, 2826], '63': [28, 110, 192, 277, 318, 361, 406, 443, 528, 690, 740, 827, 872, 1039, 1073, 1261, 1316, 1374, 1544, 1601, 1657, 1838, 2004, 2067, 2119, 2238, 2598, 2701, 2828], '64': [111, 193, 240, 278, 362, 407, 445, 484, 565, 780, 828, 1118, 1205, 1317, 1427, 1489, 1547, 1603, 1658, 1720, 1891, 1944, 2005, 2068, 2182, 2472, 2707, 2827, 2876], '65': [72, 319, 444, 485, 529, 566, 651, 691, 1074, 1258, 1318, 1371, 1490, 1546, 1602, 1660, 1721, 1781, 1833, 1894, 2069, 2358, 2413, 2528, 2593, 2640, 2702, 2761, 2877], '66': [241, 320, 447, 530, 612, 692, 781, 829, 948, 1075, 1119, 1206, 1320, 1491, 1548, 1659, 1726, 1892, 2003, 2116, 2235, 2360, 2415, 2529, 2641, 2706, 2762, 2824, 2882], '67': [73, 242, 652, 782, 830, 906, 993, 1120, 1207, 1319, 1423, 1493, 1599, 1722, 1893, 1940, 2063, 2118, 2177, 2237, 2298, 2359, 2414, 2467, 2531, 2646, 2703, 2764, 2878], '68': [74, 363, 408, 448, 613, 653, 741, 949, 1166, 1254, 1370, 1424, 1492, 1543, 1656, 1725, 1776, 1830, 1941, 2117, 2178, 2236, 2468, 2530, 2586, 2642, 2704, 2763, 2881], '69': [112, 279, 449, 486, 567, 617, 907, 950, 994, 1040, 1121, 1255, 1315, 1426, 1723, 1777, 1832, 1890, 1943, 2002, 2179, 2357, 2412, 2469, 2587, 2645, 2705, 2819, 2879], '99': [164, 331, 379, 421, 459, 577, 629, 794, 884, 963, 1006, 1222, 1297, 1352, 1408, 1472, 1636, 1759, 1868, 1925, 1980, 2160, 2217, 2510, 2572, 2631, 2740, 2805, 2859], '98': [44, 498, 628, 665, 793, 883, 920, 1178, 1221, 1351, 1407, 1471, 1525, 1583, 1758, 1872, 1924, 2096, 2159, 2282, 2340, 2398, 2450, 2509, 2573, 2633, 2686, 2739, 2808], '91': [83, 120, 209, 416, 496, 573, 625, 791, 839, 917, 958, 1049, 1175, 1219, 1354, 1413, 1527, 1710, 1879, 1932, 1987, 2166, 2283, 2402, 2454, 2515, 2577, 2688, 2865], '90': [82, 119, 161, 208, 288, 327, 415, 456, 790, 838, 916, 956, 1129, 1218, 1304, 1412, 1478, 1526, 1705, 1876, 1929, 1986, 2052, 2105, 2165, 2223, 2403, 2578, 2864], '93': [163, 210, 290, 329, 458, 574, 840, 960, 1050, 1176, 1245, 1355, 1410, 1529, 1643, 1709, 1817, 1878, 1931, 1989, 2049, 2167, 2218, 2342, 2400, 2574, 2746, 2801, 2868], '92': [162, 249, 289, 328, 375, 417, 457, 497, 626, 957, 1085, 1242, 1301, 1356, 1475, 1528, 1641, 1706, 1765, 1814, 1877, 1930, 1988, 2099, 2168, 2635, 2745, 2800, 2866], '95': [41, 211, 251, 377, 419, 663, 841, 918, 961, 1087, 1244, 1298, 1353, 1468, 1532, 1708, 1816, 1873, 1928, 2050, 2097, 2163, 2220, 2279, 2453, 2514, 2684, 2744, 2802], '94': [121, 250, 291, 376, 418, 540, 575, 705, 750, 1051, 1086, 1130, 1177, 1243, 1530, 1584, 1642, 1707, 1764, 1815, 1990, 2051, 2219, 2278, 2451, 2634, 2683, 2809, 2867], '97': [43, 123, 293, 330, 378, 420, 542, 576, 664, 707, 752, 919, 1005, 1132, 1241, 1299, 1409, 1470, 1582, 1703, 1757, 1813, 2048, 2222, 2281, 2571, 2630, 2687, 2804], '96': [42, 122, 212, 292, 541, 627, 706, 751, 792, 842, 882, 962, 1131, 1220, 1300, 1406, 1469, 1531, 1640, 1985, 2098, 2221, 2280, 2341, 2399, 2452, 2570, 2685, 2803], '11': [87, 127, 171, 217, 257, 298, 337, 386, 506, 583, 887, 1015, 1138, 1232, 1289, 1403, 1458, 1576, 1633, 1751, 1803, 1863, 1918, 1978, 2033, 2152, 2265, 2331, 2856, 2909], '10': [2, 169, 256, 385, 464, 505, 632, 711, 800, 886, 969, 1017, 1057, 1096, 1137, 1231, 1288, 1634, 1755, 1860, 1976, 2090, 2151, 2330, 2444, 2505, 2624, 2736, 2797, 2857], '13': [4, 88, 128, 173, 219, 669, 713, 974, 1019, 1139, 1235, 1290, 1402, 1464, 1629, 1693, 1752, 1805, 1864, 2039, 2088, 2153, 2212, 2267, 2332, 2386, 2439, 2501, 2559, 2853], '12': [3, 48, 170, 218, 299, 338, 584, 712, 924, 970, 1016, 1097, 1233, 1291, 1344, 1459, 1692, 1754, 1804, 1862, 1977, 2034, 2156, 2211, 2266, 2333, 2385, 2563, 2733, 2793], '15': [50, 90, 130, 174, 220, 585, 670, 714, 846, 926, 973, 1020, 1099, 1140, 1226, 1287, 1463, 1691, 1806, 1859, 2038, 2154, 2210, 2269, 2329, 2387, 2441, 2504, 2561, 2905], '14': [49, 89, 129, 426, 507, 756, 888, 925, 971, 1098, 1184, 1234, 1343, 1460, 1523, 1753, 1807, 1917, 1973, 2035, 2089, 2155, 2268, 2392, 2440, 2502, 2558, 2623, 2677, 2904], '17': [91, 133, 221, 300, 428, 509, 586, 715, 758, 847, 890, 975, 1141, 1186, 1227, 1399, 1462, 1515, 1628, 1802, 1969, 2037, 2147, 2270, 2388, 2442, 2562, 2673, 2850, 2907], '16': [93, 131, 175, 224, 427, 508, 546, 671, 757, 801, 889, 972, 1021, 1144, 1185, 1228, 1398, 1461, 1626, 1748, 1916, 2036, 2087, 2271, 2391, 2443, 2503, 2560, 2849, 2906], '19': [5, 94, 134, 222, 301, 548, 803, 927, 976, 1142, 1286, 1400, 1457, 1522, 1684, 1747, 1853, 1914, 1970, 2032, 2086, 2209, 2264, 2328, 2390, 2438, 2557, 2676, 2851], '18': [92, 132, 223, 258, 339, 465, 510, 547, 587, 633, 716, 802, 848, 1058, 1143, 1285, 1401, 1516, 1575, 1627, 1683, 1852, 1972, 2326, 2389, 2500, 2674, 2852, 2908], '48': [399, 478, 522, 560, 684, 771, 819, 861, 1033, 1069, 1269, 1331, 1382, 1559, 1609, 1669, 1902, 2012, 2073, 2310, 2424, 2482, 2538, 2604, 2653, 2717, 2773, 2838, 2887], '49': [18, 66, 235, 355, 479, 604, 733, 864, 939, 987, 1200, 1332, 1381, 1436, 1500, 1671, 1788, 1840, 1953, 2014, 2128, 2191, 2309, 2368, 2483, 2539, 2654, 2718, 2774], '46': [105, 186, 271, 477, 521, 643, 683, 860, 938, 1272, 1329, 1380, 1439, 1503, 1558, 1667, 1790, 1844, 1904, 2076, 2130, 2307, 2372, 2428, 2481, 2609, 2715, 2837, 2892], '47': [17, 187, 234, 272, 354, 559, 603, 644, 732, 862, 1032, 1068, 1199, 1330, 1379, 1560, 1608, 1668, 1791, 1843, 1954, 2192, 2248, 2308, 2371, 2485, 2716, 2772, 2839], '44': [145, 185, 270, 437, 476, 642, 731, 859, 898, 1111, 1159, 1271, 1442, 1504, 1556, 1610, 1789, 1841, 1955, 2075, 2135, 2193, 2369, 2427, 2480, 2610, 2777, 2835, 2893], '45': [104, 520, 558, 682, 863, 899, 937, 1031, 1067, 1273, 1328, 1384, 1557, 1792, 1842, 1903, 2015, 2077, 2249, 2306, 2370, 2429, 2486, 2543, 2608, 2658, 2714, 2836, 2891], '42': [64, 311, 397, 602, 769, 817, 858, 897, 985, 1029, 1198, 1333, 1385, 1441, 1613, 1905, 1957, 2016, 2134, 2196, 2250, 2311, 2425, 2546, 2611, 2661, 2719, 2779, 2894], '43': [65, 103, 144, 398, 436, 475, 519, 681, 730, 770, 818, 936, 986, 1030, 1110, 1158, 1270, 1443, 1672, 1733, 2017, 2074, 2133, 2426, 2479, 2548, 2607, 2660, 2890], '40': [63, 184, 352, 396, 473, 640, 728, 768, 816, 984, 1028, 1066, 1154, 1274, 1387, 1614, 1676, 1740, 1956, 2078, 2132, 2195, 2317, 2487, 2544, 2605, 2722, 2778, 2888], '41': [143, 310, 353, 435, 474, 601, 641, 729, 1109, 1157, 1197, 1440, 1505, 1561, 1612, 1675, 1739, 1793, 1845, 1958, 2131, 2197, 2373, 2547, 2606, 2659, 2780, 2840, 2889], '77': [77, 156, 197, 244, 282, 452, 490, 534, 696, 910, 953, 1212, 1310, 1365, 1419, 1486, 1537, 1713, 1774, 1826, 1883, 2000, 2058, 2111, 2352, 2407, 2465, 2758, 2874], '76': [76, 368, 451, 620, 697, 833, 952, 996, 1169, 1210, 1366, 1418, 1487, 1651, 1714, 1825, 1882, 1998, 2112, 2175, 2231, 2355, 2463, 2525, 2585, 2638, 2697, 2755, 2872], '75': [155, 196, 243, 323, 367, 489, 533, 619, 695, 746, 832, 909, 1213, 1313, 1363, 1417, 1485, 1541, 1594, 1718, 1824, 1997, 2109, 2293, 2351, 2526, 2759, 2818, 2871], '74': [31, 75, 195, 322, 450, 532, 698, 745, 785, 875, 951, 1078, 1209, 1312, 1364, 1484, 1542, 1654, 1775, 1996, 2062, 2110, 2233, 2356, 2410, 2524, 2591, 2698, 2754], '73': [30, 154, 366, 618, 656, 694, 784, 831, 874, 1077, 1253, 1314, 1368, 1483, 1540, 1597, 1655, 1889, 2114, 2176, 2232, 2296, 2350, 2466, 2523, 2592, 2639, 2753, 2823], '72': [114, 153, 194, 281, 321, 488, 531, 569, 615, 655, 744, 1042, 1123, 1208, 1311, 1422, 1539, 1598, 1653, 1719, 1780, 1829, 1939, 2297, 2349, 2411, 2590, 2822, 2875], '71': [29, 113, 280, 365, 410, 487, 568, 616, 693, 743, 783, 873, 1041, 1076, 1122, 1168, 1256, 1538, 1596, 1652, 1779, 2001, 2180, 2295, 2471, 2589, 2644, 2699, 2821], '70': [152, 364, 409, 614, 654, 742, 908, 995, 1167, 1257, 1369, 1425, 1488, 1595, 1724, 1778, 1831, 1942, 2115, 2181, 2234, 2294, 2470, 2527, 2588, 2643, 2760, 2820, 2880], '79': [32, 78, 158, 198, 283, 324, 535, 570, 657, 912, 998, 1124, 1171, 1214, 1420, 1482, 1587, 1715, 1769, 1827, 1884, 1938, 2061, 2228, 2292, 2354, 2408, 2580, 2757], '78': [157, 245, 491, 699, 911, 997, 1043, 1170, 1211, 1367, 1421, 1586, 1716, 1770, 1828, 1888, 1999, 2059, 2113, 2174, 2290, 2353, 2409, 2464, 2522, 2637, 2756, 2817, 2873]}), 'name': (8794, 'O', {'O1P': [4970, 5586], 'CZ2': [2153, 2805, 6170], 'OE2': [1325, 1395, 1420, 1486, 1492, 1541, 1559, 1806, 1983, 1999, 2246, 2287, 2323, 2442, 2583, 2666, 2742, 2797, 2814, 2862, 2867, 2928, 2958, 3041, 3138, 3142, 3256, 3468, 3518, 3522, 3724, 3815, 3823, 4167, 4240, 4271, 4372, 4504, 4583, 4588, 5040, 5163, 5171, 5239, 5519, 5707, 5733, 5916, 6025, 6131, 6204, 6344, 6398, 6406, 6473, 6687, 6731, 6748, 6937, 6945, 7174, 7193, 7264, 7306, 7400, 7422, 7438, 7623, 7980], 'OE1': [1251, 1320, 1326, 1396, 1421, 1487, 1493, 1542, 1560, 1634, 1649, 1671, 1807, 1828, 1978, 1984, 2000, 2023, 2168, 2181, 2247, 2288, 2310, 2324, 2429, 2443, 2513, 2584, 2667, 2687, 2743, 2770, 2776, 2798, 2815, 2839, 2863, 2868, 2929, 2959, 2996, 3042, 3139, 3143, 3151, 3257, 3356, 3446, 3469, 3519, 3523, 3725, 3733, 3816, 3824, 3868, 4032, 4168, 4241, 4272, 4326, 4373, 4381, 4505, 4558, 4584, 4589, 5041, 5095, 5149, 5164, 5172, 5210, 5240, 5258, 5270, 5411, 5520, 5613, 5637, 5708, 5734, 5758, 5917, 5935, 6026, 6132, 6205, 6345, 6363, 6399, 6407, 6433, 6474, 6688, 6732, 6749, 6895, 6923, 6938, 6946, 7044, 7175, 7194, 7265, 7307, 7401, 7409, 7423, 7439, 7447, 7624, 7981], 'C9': [4957], 'OG1': [1438, 1502, 1513, 1628, 1745, 2118, 2140, 2144, 2226, 2403, 2409, 2437, 2465, 2556, 2671, 2681, 2780, 3094, 3198, 3341, 3428, 3552, 4091, 4153, 4976, 4982, 5368, 5385, 5434, 5447, 5463, 5469, 5598, 5740, 6083, 6086, 6211, 6258, 6313, 6413, 6643, 6738, 6901, 7153, 7222, 7557], 'O4P': [4966, 5582], 'CD1': [92, 1018, 1239, 1244, 1257, 1291, 1304, 1313, 1338, 1348, 1361, 1375, 1401, 1408, 1413, 1443, 1448, 1456, 1464, 1479, 1509, 1522, 1593, 1603, 1613, 1639, 1676, 1681, 1690, 1702, 1710, 1726, 1755, 1791, 1798, 1816, 1822, 1849, 1858, 1880, 1888, 1893, 1911, 1921, 1927, 1931, 1971, 2009, 2031, 2039, 2055, 2071, 2077, 2084, 2095, 2107, 2126, 2150, 2173, 2208, 2255, 2263, 2356, 2377, 2383, 2392, 2477, 2486, 2499, 2504, 2519, 2536, 2568, 2573, 2603, 2611, 2632, 2646, 2676, 2707, 2723, 2727, 2737, 2751, 2759, 2791, 2802, 2828, 2843, 2852, 2857, 2874, 2882, 2894, 2950, 2972, 2984, 3060, 3082, 3101, 3128, 3131, 3163, 3178, 3185, 3206, 3213, 3249, 3264, 3289, 3314, 3348, 3381, 3405, 3461, 3483, 3494, 3501, 3560, 3573, 3583, 3590, 3608, 3626, 3642, 3666, 3687, 3698, 3773, 3849, 3883, 3916, 3933, 3943, 3950, 4007, 4014, 4058, 4085, 4102, 4109, 4116, 4201, 4226, 4233, 4256, 4283, 4318, 4339, 4349, 4445, 4469, 4490, 4497, 4527, 4572, 4596, 4621, 4946, 4989, 4996, 5020, 5030, 5051, 5075, 5102, 5109, 5134, 5156, 5186, 5250, 5280, 5300, 5307, 5339, 5379, 5425, 5428, 5476, 5487, 5494, 5534, 5541, 5626, 5648, 5655, 5715, 5722, 5796, 5816, 5823, 5833, 5863, 5874, 5969, 6003, 6039, 6093, 6143, 6173, 6197, 6235, 6249, 6301, 6320, 6355, 6387, 6440, 6447, 6494, 6524, 6571, 6595, 6616, 6623, 6664, 6671, 6724, 6778, 6824, 6835, 6845, 6930, 6962, 6974, 6993, 7010, 7068, 7075, 7094, 7129, 7147, 7186, 7208, 7229, 7275, 7282, 7299, 7337, 7361, 7454, 7461, 7487, 7541, 7551, 7586, 7593], 'CD2': [1014, 1256, 1290, 1337, 1360, 1365, 1374, 1381, 1400, 1442, 1447, 1452, 1460, 1478, 1508, 1517, 1546, 1566, 1588, 1602, 1621, 1638, 1675, 1680, 1685, 1697, 1706, 1715, 1722, 1751, 1771, 1797, 1821, 1854, 1862, 1869, 1876, 1884, 1926, 1964, 2027, 2035, 2066, 2076, 2083, 2094, 2102, 2111, 2122, 2133, 2157, 2172, 2207, 2254, 2259, 2351, 2376, 2382, 2387, 2420, 2476, 2481, 2498, 2503, 2518, 2535, 2546, 2560, 2567, 2572, 2602, 2607, 2642, 2675, 2702, 2722, 2736, 2750, 2755, 2790, 2809, 2827, 2851, 2856, 2873, 2878, 2890, 2899, 2912, 2945, 2973, 2980, 3056, 3078, 3100, 3162, 3205, 3248, 3263, 3285, 3313, 3380, 3401, 3457, 3482, 3540, 3582, 3589, 3603, 3625, 3638, 3683, 3693, 3772, 3845, 3882, 3899, 3939, 4006, 4013, 4053, 4080, 4097, 4108, 4115, 4200, 4207, 4216, 4225, 4255, 4278, 4289, 4317, 4335, 4526, 4571, 4595, 4617, 4945, 4988, 4995, 5015, 5026, 5047, 5070, 5108, 5133, 5155, 5182, 5246, 5276, 5299, 5306, 5334, 5378, 5475, 5482, 5493, 5533, 5540, 5547, 5566, 5625, 5647, 5654, 5764, 5795, 5815, 5822, 5832, 5869, 5965, 6002, 6057, 6092, 6142, 6166, 6192, 6221, 6230, 6248, 6281, 6296, 6351, 6446, 6493, 6591, 6612, 6663, 6706, 6711, 6755, 6777, 6792, 6830, 6841, 6957, 6992, 7006, 7050, 7063, 7074, 7124, 7185, 7204, 7228, 7254, 7298, 7323, 7336, 7347, 7360, 7453, 7460, 7486, 7547, 7569, 7592], 'C3': [4962, 5590], 'O3': [5591], "C2'": [4964], 'C2A': [5592], 'CE': [1267, 1331, 1554, 1779, 1837, 1989, 2202, 2221, 2276, 2281, 2303, 2338, 2347, 2470, 2491, 2541, 2597, 2620, 2656, 2717, 2785, 2822, 2907, 2921, 3170, 3476, 3530, 3597, 4248, 4263, 4482, 4512, 4549, 4565, 4643, 4650, 5064, 5116, 5117, 5217, 5314, 5319, 5392, 5397, 5501, 5576, 5666, 5684, 5694, 5840, 5881, 5895, 5986, 6010, 6011, 6100, 6242, 6380, 6420, 6461, 6465, 6581, 6585, 6785, 6855, 6862, 6880, 6887, 7215, 7368, 7376, 7383, 7430, 7526], 'NA': [7992], 'NE': [203, 1232, 1279, 1431, 1471, 1529, 1737, 1760, 1948, 2044, 2268, 2315, 2458, 2589, 2692, 2936, 3021, 3031, 3388, 3508, 3709, 3856, 3890, 4021, 4068, 4130, 4182, 4413, 4603, 4671, 5353, 5454, 5509, 5674, 5853, 5924, 5976, 5993, 6150, 6333, 6370, 6484, 6805, 7104, 7241, 7245, 7390, 7502, 7506], "C3'": [4963], 'NZ': [1268, 1332, 1780, 1838, 1990, 2203, 2222, 2282, 2304, 2339, 2471, 2492, 2542, 2598, 2621, 2657, 2718, 2786, 2823, 2908, 3171, 3531, 4249, 4264, 4483, 4513, 4550, 4651, 5218, 5219, 5315, 5320, 5393, 5398, 5502, 5577, 5667, 5695, 5841, 5896, 6101, 6421, 6462, 6466, 6786, 6863, 7216, 7369, 7431, 7527], 'C8': [4956], 'C4A': [5578], 'OD1': [133, 1262, 1273, 1296, 1426, 1498, 1574, 1598, 1655, 1660, 1665, 1844, 1901, 1937, 1943, 2061, 2162, 2186, 2197, 2297, 2333, 2372, 2526, 2531, 2578, 2628, 2651, 2712, 2764, 2833, 2966, 3007, 3014, 3112, 3192, 3220, 3238, 3301, 3325, 3363, 3374, 3619, 3649, 3656, 3673, 3755, 3790, 3909, 3975, 3986, 3993, 4000, 4175, 4520, 4793, 5003, 5141, 5226, 5292, 5327, 5418, 5527, 5605, 5903, 5953, 6108, 6124, 6160, 6454, 6507, 6560, 6606, 6630, 6637, 6912, 7000, 7082, 7118, 7160, 7167, 7480, 7519, 7534, 7579], 'ND1': [1368, 1384, 1549, 1569, 1624, 1718, 1774, 1865, 1872, 1967, 2114, 2136, 2423, 2549, 2563, 2902, 2915, 3537, 3902, 4210, 4219, 4292, 5550, 5569, 5767, 6060, 6224, 6284, 6709, 6714, 6758, 6795, 7053, 7257, 7326, 7350, 7572], 'C2': [4971, 5589], 'ND2': [1295, 1425, 1843, 1900, 2185, 2296, 2525, 2530, 2650, 2711, 2763, 2832, 2965, 3006, 3362, 3373, 3618, 3648, 3655, 3908, 3974, 4174, 4519, 4792, 5002, 5140, 5326, 5417, 5604, 5952, 6123, 6559, 6629, 7081, 7479], 'C7': [4961], 'OD2': [132, 1261, 1272, 1497, 1573, 1597, 1654, 1659, 1664, 1936, 1942, 2060, 2161, 2196, 2332, 2371, 2577, 2627, 3013, 3111, 3191, 3219, 3237, 3300, 3324, 3672, 3754, 3789, 3985, 3992, 3999, 5225, 5291, 5526, 5902, 6107, 6159, 6453, 6506, 6605, 6636, 6911, 6999, 7117, 7159, 7166, 7518, 7533, 7578], 'C5': [4959, 5580], 'C4': [4958, 5579], 'O3P': [4968, 5584], 'C': [2, 5, 8, 14, 17, 20, 23, 26, 29, 32, 38, 41, 45, 48, 51, 54, 60, 63, 66, 69, 72, 75, 78, 81, 84, 87, 94, 97, 100, 103, 106, 109, 112, 115, 118, 121, 124, 127, 134, 137, 140, 143, 146, 149, 152, 155, 158, 161, 164, 167, 173, 176, 179, 182, 185, 188, 191, 194, 197, 207, 210, 213, 216, 219, 225, 228, 231, 234, 237, 240, 243, 246, 249, 252, 255, 258, 261, 264, 267, 270, 273, 276, 279, 282, 285, 288, 291, 294, 297, 300, 303, 306, 309, 312, 315, 318, 321, 324, 327, 330, 333, 336, 339, 342, 345, 348, 351, 354, 357, 360, 363, 366, 369, 372, 375, 378, 381, 384, 387, 390, 393, 396, 399, 402, 405, 408, 411, 414, 417, 420, 423, 426, 429, 432, 435, 438, 441, 447, 450, 453, 456, 459, 462, 465, 468, 471, 474, 477, 480, 483, 486, 489, 492, 495, 498, 501, 504, 507, 510, 513, 516, 519, 522, 525, 528, 531, 534, 537, 540, 543, 546, 549, 552, 555, 558, 561, 564, 567, 570, 573, 576, 579, 582, 585, 588, 591, 594, 600, 603, 609, 612, 618, 621, 624, 627, 630, 633, 636, 639, 642, 645, 648, 651, 654, 657, 660, 663, 666, 669, 672, 675, 678, 681, 684, 687, 690, 693, 699, 702, 705, 708, 711, 714, 717, 720, 723, 726, 729, 732, 735, 738, 741, 744, 747, 750, 753, 756, 759, 762, 768, 771, 777, 780, 783, 786, 789, 792, 795, 798, 801, 804, 807, 810, 813, 816, 819, 822, 825, 828, 831, 834, 837, 840, 843, 846, 849, 852, 855, 858, 864, 867, 870, 873, 876, 879, 882, 885, 888, 891, 894, 897, 900, 903, 906, 909, 912, 915, 918, 921, 924, 927, 930, 933, 936, 939, 942, 945, 948, 951, 954, 960, 963, 966, 969, 975, 978, 981, 984, 987, 990, 993, 996, 999, 1002, 1005, 1008, 1019, 1022, 1025, 1028, 1031, 1034, 1037, 1040, 1043, 1046, 1049, 1052, 1055, 1058, 1061, 1064, 1067, 1070, 1073, 1076, 1079, 1082, 1085, 1088, 1094, 1097, 1100, 1103, 1106, 1109, 1112, 1115, 1118, 1121, 1124, 1127, 1130, 1133, 1136, 1139, 1145, 1148, 1151, 1157, 1160, 1163, 1166, 1169, 1172, 1175, 1178, 1181, 1184, 1187, 1190, 1193, 1196, 1199, 1202, 1205, 1208, 1214, 1217, 1220, 1223, 1226, 2922, 2930, 2940, 2951, 2960, 2967, 2974, 2985, 2989, 2997, 3000, 3008, 3015, 3025, 3035, 3043, 3047, 3051, 3061, 3067, 3073, 3083, 3089, 3095, 3102, 3105, 3113, 3119, 3122, 3132, 3144, 3152, 3157, 3164, 3172, 3179, 3186, 3193, 3199, 3207, 3214, 3221, 3225, 3228, 3232, 3239, 3243, 3250, 3258, 3265, 3268, 3274, 3280, 3290, 3295, 3302, 3308, 3315, 3319, 3326, 3329, 3335, 3342, 3349, 3357, 3364, 3368, 3375, 3382, 3392, 3396, 3406, 3410, 3414, 3417, 3423, 3429, 3435, 3439, 3447, 3452, 3462, 3470, 3477, 3484, 3488, 3495, 3502, 3512, 3524, 3532, 3541, 3547, 3553, 3561, 3567, 3574, 3577, 3584, 3591, 3598, 3609, 3613, 3620, 3627, 3633, 3643, 3650, 3657, 3660, 3667, 3674, 3678, 3688, 3699, 3703, 3713, 3718, 3726, 3734, 3740, 3743, 3749, 3756, 3761, 3767, 3774, 3780, 3784, 3791, 3797, 3803, 3809, 3817, 3825, 3830, 3834, 3840, 3850, 3860, 3869, 3873, 3877, 3884, 3894, 3903, 3910, 3917, 3921, 3927, 3934, 3944, 3951, 3957, 3963, 3969, 3976, 3980, 3987, 3994, 4001, 4008, 4015, 4025, 4033, 4039, 4043, 4048, 4059, 4062, 4072, 4075, 4086, 4092, 4103, 4110, 4117, 4124, 4134, 4139, 4142, 4148, 4154, 4157, 4161, 4169, 4176, 4186, 4189, 4195, 4202, 4211, 4220, 4227, 4234, 4242, 4250, 4257, 4265, 4273, 4284, 4293, 4297, 4301, 4307, 4312, 4319, 4327, 4330, 4340, 4343, 4350, 4355, 4360, 4366, 4374, 4382, 4388, 4393, 4397, 4401, 4407, 4417, 4421, 4424, 4428, 4432, 4435, 4439, 4446, 4451, 4454, 4459, 4463, 4470, 4476, 4484, 4491, 4498, 4506, 4514, 4521, 4528, 4532, 4537, 4543, 4551, 4559, 4566, 4573, 4577, 4590, 4597, 4607, 4612, 4622, 4628, 4633, 4637, 4644, 4652, 4656, 4660, 4665, 4675, 4782, 4787, 4795, 4977, 4983, 4990, 4997, 5004, 5010, 5021, 5031, 5034, 5042, 5052, 5055, 5058, 5065, 5076, 5082, 5088, 5096, 5103, 5110, 5118, 5124, 5128, 5135, 5142, 5150, 5157, 5165, 5173, 5177, 5187, 5193, 5199, 5203, 5211, 5220, 5227, 5233, 5241, 5251, 5259, 5263, 5271, 5281, 5286, 5293, 5301, 5308, 5321, 5328, 5340, 5344, 5347, 5357, 5363, 5369, 5373, 5380, 5386, 5399, 5404, 5412, 5419, 5429, 5435, 5439, 5442, 5448, 5458, 5464, 5470, 5477, 5488, 5495, 5503, 5513, 5521, 5528, 5535, 5542, 5551, 5554, 5557, 5561, 5570, 5593, 5599, 5606, 5614, 5620, 5627, 5630, 5638, 5642, 5649, 5656, 5660, 5668, 5678, 5685, 5688, 5696, 5701, 5709, 5716, 5723, 5727, 5735, 5741, 5744, 5748, 5751, 5759, 5768, 5771, 5777, 5781, 5786, 5790, 5797, 5801, 5806, 5810, 5817, 5824, 5827, 5834, 5842, 5847, 5857, 5864, 5875, 5882, 5885, 5889, 5897, 5904, 5910, 5918, 5928, 5936, 5941, 5947, 5954, 5960, 5970, 5980, 5987, 5997, 6004, 6012, 6015, 6019, 6027, 6033, 6040, 6046, 6052, 6061, 6066, 6069, 6074, 6078, 6087, 6094, 6102, 6109, 6113, 6118, 6125, 6133, 6137, 6144, 6154, 6161, 6174, 6179, 6182, 6187, 6198, 6206, 6212, 6216, 6225, 6236, 6243, 6250, 6253, 6259, 6263, 6267, 6270, 6276, 6285, 6291, 6302, 6308, 6314, 6321, 6327, 6337, 6346, 6356, 6364, 6374, 6381, 6388, 6391, 6400, 6408, 6414, 6422, 6426, 6434, 6441, 6448, 6455, 6467, 6475, 6478, 6488, 6495, 6501, 6508, 6512, 6518, 6525, 6529, 6534, 6540, 6543, 6546, 6549, 6554, 6561, 6565, 6572, 6575, 6586, 6596, 6600, 6607, 6617, 6624, 6631, 6638, 6644, 6649, 6655, 6658, 6665, 6672, 6675, 6681, 6689, 6695, 6698, 6701, 6715, 6718, 6725, 6733, 6739, 6742, 6750, 6759, 6762, 6766, 6772, 6779, 6787, 6796, 6799, 6809, 6815, 6818, 6825, 6836, 6846, 6849, 6856, 6864, 6868, 6874, 6881, 6888, 6896, 6902, 6906, 6913, 6916, 6924, 6931, 6939, 6947, 6952, 6963, 6968, 6975, 6980, 6984, 6987, 6994, 7001, 7011, 7017, 7022, 7028, 7031, 7037, 7045, 7054, 7058, 7069, 7076, 7083, 7088, 7095, 7098, 7108, 7112, 7119, 7130, 7136, 7141, 7148, 7154, 7161, 7168, 7176, 7180, 7187, 7195, 7199, 7209, 7217, 7223, 7230, 7235, 7249, 7258, 7266, 7269, 7276, 7283, 7289, 7293, 7300, 7308, 7313, 7318, 7327, 7331, 7338, 7342, 7351, 7355, 7362, 7370, 7377, 7384, 7394, 7402, 7410, 7416, 7424, 7432, 7440, 7448, 7455, 7462, 7468, 7474, 7481, 7488, 7493, 7496, 7510, 7513, 7520, 7528, 7535, 7542, 7552, 7558, 7564, 7573, 7580, 7587, 7594], 'P': [4967, 5583], 'OXT': [1227], 'CB': [12, 36, 58, 90, 130, 171, 200, 223, 445, 598, 607, 616, 697, 766, 775, 862, 958, 973, 1012, 1092, 1143, 1155, 1212, 1229, 1237, 1242, 1247, 1254, 1259, 1264, 1270, 1276, 1285, 1288, 1293, 1298, 1302, 1307, 1311, 1316, 1322, 1328, 1335, 1340, 1344, 1346, 1351, 1354, 1358, 1363, 1370, 1372, 1377, 1379, 1386, 1389, 1392, 1398, 1403, 1406, 1411, 1417, 1423, 1428, 1436, 1440, 1445, 1450, 1458, 1466, 1468, 1476, 1481, 1483, 1489, 1495, 1500, 1504, 1506, 1511, 1515, 1524, 1526, 1535, 1538, 1544, 1551, 1556, 1562, 1564, 1571, 1578, 1582, 1586, 1595, 1600, 1606, 1608, 1611, 1616, 1619, 1626, 1630, 1636, 1641, 1645, 1652, 1657, 1662, 1667, 1673, 1678, 1683, 1692, 1695, 1704, 1713, 1720, 1728, 1734, 1743, 1747, 1749, 1757, 1765, 1767, 1769, 1776, 1783, 1786, 1789, 1795, 1803, 1809, 1814, 1819, 1824, 1830, 1834, 1841, 1847, 1852, 1860, 1867, 1874, 1882, 1891, 1896, 1898, 1903, 1909, 1914, 1917, 1919, 1924, 1929, 1934, 1940, 1945, 1954, 1956, 1960, 1962, 1969, 1974, 1980, 1986, 1992, 1996, 2002, 2004, 2007, 2012, 2016, 2019, 2025, 2033, 2041, 2049, 2053, 2058, 2064, 2074, 2081, 2086, 2088, 2092, 2097, 2100, 2109, 2116, 2120, 2128, 2131, 2138, 2142, 2146, 2148, 2159, 2164, 2170, 2175, 2177, 2183, 2188, 2192, 2194, 2199, 2205, 2211, 2214, 2218, 2224, 2228, 2232, 2235, 2239, 2243, 2249, 2252, 2257, 2265, 2273, 2278, 2284, 2290, 2294, 2300, 2306, 2312, 2320, 2326, 2330, 2335, 2341, 2344, 2349, 2358, 2362, 2366, 2369, 2374, 2380, 2385, 2394, 2396, 2399, 2401, 2405, 2407, 2411, 2413, 2418, 2425, 2432, 2435, 2439, 2445, 2447, 2451, 2455, 2463, 2467, 2474, 2479, 2488, 2494, 2496, 2501, 2506, 2509, 2516, 2521, 2523, 2528, 2533, 2538, 2544, 2551, 2554, 2558, 2565, 2570, 2575, 2580, 2586, 2594, 2600, 2605, 2613, 2617, 2625, 2630, 2635, 2638, 2640, 2648, 2653, 2659, 2663, 2669, 2673, 2679, 2683, 2689, 2698, 2700, 2709, 2714, 2720, 2725, 2730, 2734, 2739, 2745, 2748, 2753, 2761, 2766, 2772, 2778, 2782, 2788, 2794, 2800, 2811, 2817, 2819, 2825, 2830, 2835, 2841, 2847, 2849, 2854, 2859, 2864, 2871, 2876, 2884, 2888, 2897, 2904, 2910, 2918, 2925, 2933, 2943, 2955, 2963, 2970, 2978, 2988, 2992, 3004, 3011, 3018, 3028, 3038, 3050, 3054, 3064, 3071, 3076, 3086, 3092, 3098, 3109, 3117, 3125, 3135, 3147, 3155, 3160, 3167, 3175, 3182, 3189, 3196, 3203, 3210, 3217, 3224, 3231, 3235, 3242, 3246, 3253, 3261, 3271, 3278, 3283, 3293, 3298, 3306, 3311, 3318, 3322, 3333, 3339, 3345, 3352, 3360, 3367, 3371, 3378, 3385, 3395, 3399, 3409, 3413, 3420, 3426, 3433, 3438, 3442, 3450, 3455, 3465, 3473, 3480, 3487, 3491, 3498, 3505, 3515, 3527, 3535, 3545, 3550, 3557, 3565, 3570, 3580, 3587, 3594, 3601, 3612, 3616, 3623, 3630, 3636, 3646, 3653, 3663, 3670, 3677, 3681, 3691, 3702, 3706, 3716, 3721, 3729, 3737, 3746, 3752, 3759, 3764, 3770, 3777, 3783, 3787, 3794, 3801, 3806, 3812, 3820, 3828, 3833, 3838, 3843, 3853, 3864, 3872, 3876, 3880, 3887, 3897, 3906, 3913, 3920, 3925, 3930, 3937, 3947, 3954, 3961, 3967, 3972, 3979, 3983, 3990, 3997, 4004, 4011, 4018, 4028, 4036, 4042, 4046, 4051, 4065, 4078, 4089, 4095, 4106, 4113, 4120, 4122, 4127, 4137, 4145, 4151, 4160, 4164, 4172, 4179, 4193, 4198, 4205, 4214, 4223, 4230, 4237, 4245, 4253, 4260, 4268, 4276, 4287, 4296, 4300, 4305, 4311, 4315, 4322, 4333, 4346, 4353, 4358, 4364, 4369, 4377, 4385, 4391, 4396, 4400, 4404, 4410, 4420, 4427, 4431, 4438, 4442, 4449, 4457, 4462, 4466, 4473, 4479, 4487, 4494, 4501, 4509, 4517, 4524, 4531, 4535, 4541, 4546, 4554, 4562, 4569, 4576, 4580, 4585, 4593, 4600, 4610, 4615, 4625, 4631, 4636, 4640, 4647, 4655, 4659, 4663, 4668, 4785, 4790, 4798, 4943, 4974, 4980, 4986, 4993, 5000, 5008, 5013, 5024, 5037, 5045, 5061, 5068, 5079, 5086, 5091, 5099, 5106, 5113, 5122, 5127, 5131, 5138, 5145, 5153, 5160, 5168, 5176, 5180, 5190, 5196, 5202, 5206, 5214, 5223, 5231, 5236, 5244, 5254, 5262, 5266, 5274, 5285, 5289, 5297, 5304, 5311, 5316, 5324, 5332, 5343, 5350, 5361, 5366, 5372, 5376, 5383, 5389, 5394, 5402, 5407, 5415, 5422, 5432, 5438, 5445, 5451, 5461, 5467, 5473, 5480, 5491, 5498, 5506, 5516, 5524, 5531, 5538, 5545, 5560, 5564, 5573, 5596, 5602, 5609, 5617, 5623, 5633, 5641, 5645, 5652, 5659, 5663, 5671, 5681, 5691, 5699, 5704, 5712, 5719, 5726, 5730, 5738, 5747, 5754, 5762, 5774, 5780, 5784, 5789, 5793, 5800, 5804, 5809, 5813, 5820, 5830, 5837, 5845, 5850, 5860, 5867, 5878, 5888, 5892, 5900, 5907, 5913, 5921, 5931, 5939, 5945, 5950, 5957, 5963, 5973, 5983, 5990, 6000, 6007, 6018, 6022, 6030, 6036, 6044, 6049, 6055, 6064, 6072, 6077, 6081, 6084, 6090, 6097, 6105, 6112, 6116, 6121, 6128, 6136, 6140, 6147, 6157, 6164, 6177, 6185, 6190, 6201, 6209, 6215, 6219, 6228, 6239, 6246, 6256, 6262, 6266, 6274, 6279, 6289, 6294, 6306, 6311, 6317, 6324, 6330, 6341, 6349, 6359, 6367, 6377, 6384, 6395, 6403, 6411, 6417, 6425, 6429, 6437, 6444, 6451, 6458, 6470, 6481, 6491, 6499, 6504, 6511, 6515, 6521, 6528, 6532, 6537, 6552, 6557, 6564, 6568, 6578, 6582, 6589, 6599, 6603, 6610, 6620, 6627, 6634, 6641, 6647, 6652, 6661, 6668, 6678, 6684, 6693, 6704, 6721, 6728, 6736, 6745, 6753, 6765, 6770, 6775, 6782, 6790, 6802, 6812, 6821, 6828, 6839, 6852, 6859, 6867, 6872, 6877, 6884, 6891, 6899, 6905, 6909, 6919, 6927, 6934, 6942, 6950, 6955, 6966, 6971, 6978, 6983, 6990, 6997, 7004, 7015, 7020, 7025, 7035, 7040, 7048, 7057, 7061, 7072, 7079, 7086, 7091, 7101, 7111, 7115, 7122, 7133, 7139, 7144, 7151, 7157, 7164, 7171, 7179, 7183, 7190, 7198, 7202, 7212, 7220, 7226, 7233, 7238, 7252, 7261, 7272, 7279, 7287, 7292, 7296, 7303, 7311, 7316, 7321, 7330, 7334, 7341, 7345, 7354, 7358, 7365, 7373, 7380, 7387, 7397, 7405, 7414, 7419, 7427, 7435, 7443, 7451, 7458, 7465, 7471, 7477, 7484, 7491, 7499, 7516, 7523, 7531, 7538, 7545, 7555, 7561, 7567, 7576, 7583, 7590, 7620, 7977], 'CA': [1, 4, 7, 13, 16, 19, 22, 25, 28, 31, 37, 40, 44, 47, 50, 53, 59, 62, 65, 68, 71, 74, 77, 80, 83, 86, 89, 96, 99, 102, 105, 108, 111, 114, 117, 120, 123, 126, 129, 136, 139, 142, 145, 148, 151, 154, 157, 160, 163, 166, 172, 175, 178, 181, 184, 187, 190, 193, 196, 199, 209, 212, 215, 218, 224, 227, 230, 233, 236, 239, 242, 245, 248, 251, 254, 257, 260, 263, 266, 269, 272, 275, 278, 281, 284, 287, 290, 293, 296, 299, 302, 305, 308, 311, 314, 317, 320, 323, 326, 329, 332, 335, 338, 341, 344, 347, 350, 353, 356, 359, 362, 365, 368, 371, 374, 377, 380, 383, 386, 389, 392, 395, 398, 401, 404, 407, 410, 413, 416, 419, 422, 425, 428, 431, 434, 437, 440, 446, 449, 452, 455, 458, 461, 464, 467, 470, 473, 476, 479, 482, 485, 488, 491, 494, 497, 500, 503, 506, 509, 512, 515, 518, 521, 524, 527, 530, 533, 536, 539, 542, 545, 548, 551, 554, 557, 560, 563, 566, 569, 572, 575, 578, 581, 584, 587, 590, 593, 599, 602, 608, 611, 617, 620, 623, 626, 629, 632, 635, 638, 641, 644, 647, 650, 653, 656, 659, 662, 665, 668, 671, 674, 677, 680, 683, 686, 689, 692, 698, 701, 704, 707, 710, 713, 716, 719, 722, 725, 728, 731, 734, 737, 740, 743, 746, 749, 752, 755, 758, 761, 767, 770, 776, 779, 782, 785, 788, 791, 794, 797, 800, 803, 806, 809, 812, 815, 818, 821, 824, 827, 830, 833, 836, 839, 842, 845, 848, 851, 854, 857, 863, 866, 869, 872, 875, 878, 881, 884, 887, 890, 893, 896, 899, 902, 905, 908, 911, 914, 917, 920, 923, 926, 929, 932, 935, 938, 941, 944, 947, 950, 953, 959, 962, 965, 968, 974, 977, 980, 983, 986, 989, 992, 995, 998, 1001, 1004, 1007, 1011, 1021, 1024, 1027, 1030, 1033, 1036, 1039, 1042, 1045, 1048, 1051, 1054, 1057, 1060, 1063, 1066, 1069, 1072, 1075, 1078, 1081, 1084, 1087, 1093, 1096, 1099, 1102, 1105, 1108, 1111, 1114, 1117, 1120, 1123, 1126, 1129, 1132, 1135, 1138, 1144, 1147, 1150, 1156, 1159, 1162, 1165, 1168, 1171, 1174, 1177, 1180, 1183, 1186, 1189, 1192, 1195, 1198, 1201, 1204, 1207, 1213, 1216, 1219, 1222, 1225, 2917, 2924, 2932, 2942, 2954, 2962, 2969, 2977, 2987, 2991, 2999, 3003, 3010, 3017, 3027, 3037, 3046, 3049, 3053, 3063, 3072, 3075, 3085, 3091, 3097, 3104, 3108, 3118, 3121, 3124, 3134, 3146, 3154, 3159, 3166, 3174, 3181, 3188, 3195, 3202, 3209, 3216, 3223, 3227, 3230, 3234, 3241, 3245, 3252, 3260, 3267, 3270, 3279, 3282, 3292, 3297, 3307, 3310, 3317, 3321, 3328, 3334, 3338, 3344, 3351, 3359, 3366, 3370, 3377, 3384, 3394, 3398, 3408, 3412, 3416, 3419, 3425, 3434, 3437, 3441, 3449, 3454, 3464, 3472, 3479, 3486, 3490, 3497, 3504, 3514, 3526, 3534, 3546, 3549, 3556, 3566, 3569, 3576, 3579, 3586, 3593, 3600, 3611, 3615, 3622, 3629, 3635, 3645, 3652, 3659, 3662, 3669, 3676, 3680, 3690, 3701, 3705, 3715, 3720, 3728, 3736, 3742, 3745, 3751, 3758, 3763, 3769, 3776, 3782, 3786, 3793, 3802, 3805, 3811, 3819, 3827, 3832, 3839, 3842, 3852, 3863, 3871, 3875, 3879, 3886, 3896, 3905, 3912, 3919, 3926, 3929, 3936, 3946, 3953, 3962, 3968, 3971, 3978, 3982, 3989, 3996, 4003, 4010, 4017, 4027, 4035, 4041, 4045, 4050, 4061, 4064, 4074, 4077, 4088, 4094, 4105, 4112, 4119, 4126, 4136, 4141, 4144, 4150, 4156, 4159, 4163, 4171, 4178, 4188, 4194, 4197, 4204, 4213, 4222, 4229, 4236, 4244, 4252, 4259, 4267, 4275, 4286, 4295, 4299, 4306, 4310, 4314, 4321, 4329, 4332, 4342, 4345, 4352, 4357, 4365, 4368, 4376, 4384, 4390, 4395, 4399, 4403, 4409, 4419, 4423, 4426, 4430, 4434, 4437, 4441, 4448, 4453, 4456, 4461, 4465, 4472, 4478, 4486, 4493, 4500, 4508, 4516, 4523, 4530, 4534, 4542, 4545, 4553, 4561, 4568, 4575, 4579, 4592, 4599, 4609, 4614, 4624, 4630, 4635, 4639, 4646, 4654, 4658, 4662, 4667, 4784, 4789, 4797, 4973, 4979, 4985, 4992, 4999, 5009, 5012, 5023, 5033, 5036, 5044, 5054, 5057, 5060, 5067, 5078, 5087, 5090, 5098, 5105, 5112, 5123, 5126, 5130, 5137, 5144, 5152, 5159, 5167, 5175, 5179, 5189, 5195, 5201, 5205, 5213, 5222, 5232, 5235, 5243, 5253, 5261, 5265, 5273, 5284, 5288, 5296, 5303, 5310, 5323, 5331, 5342, 5346, 5349, 5362, 5365, 5371, 5375, 5382, 5388, 5401, 5406, 5414, 5421, 5431, 5437, 5441, 5444, 5450, 5460, 5466, 5472, 5479, 5490, 5497, 5505, 5515, 5523, 5530, 5537, 5544, 5553, 5556, 5559, 5563, 5572, 5595, 5601, 5608, 5616, 5622, 5629, 5632, 5640, 5644, 5651, 5658, 5662, 5670, 5680, 5687, 5690, 5698, 5703, 5711, 5718, 5725, 5729, 5737, 5743, 5746, 5750, 5753, 5761, 5770, 5773, 5779, 5783, 5788, 5792, 5799, 5803, 5808, 5812, 5819, 5826, 5829, 5836, 5844, 5849, 5859, 5866, 5877, 5884, 5887, 5891, 5899, 5906, 5912, 5920, 5930, 5938, 5946, 5949, 5956, 5962, 5972, 5982, 5989, 5999, 6006, 6014, 6017, 6021, 6029, 6035, 6045, 6048, 6054, 6063, 6068, 6071, 6076, 6080, 6089, 6096, 6104, 6111, 6115, 6120, 6127, 6135, 6139, 6146, 6156, 6163, 6176, 6181, 6184, 6189, 6200, 6208, 6214, 6218, 6227, 6238, 6245, 6252, 6255, 6261, 6265, 6269, 6275, 6278, 6290, 6293, 6307, 6310, 6316, 6323, 6329, 6340, 6348, 6358, 6366, 6376, 6383, 6390, 6394, 6402, 6410, 6416, 6424, 6428, 6436, 6443, 6450, 6457, 6469, 6477, 6480, 6490, 6500, 6503, 6510, 6514, 6520, 6527, 6531, 6536, 6542, 6545, 6548, 6551, 6556, 6563, 6567, 6574, 6577, 6588, 6598, 6602, 6609, 6619, 6626, 6633, 6640, 6646, 6651, 6657, 6660, 6667, 6674, 6677, 6683, 6694, 6697, 6700, 6703, 6717, 6720, 6727, 6735, 6741, 6744, 6752, 6761, 6764, 6771, 6774, 6781, 6789, 6798, 6801, 6811, 6817, 6820, 6827, 6838, 6848, 6851, 6858, 6866, 6873, 6876, 6883, 6890, 6898, 6904, 6908, 6915, 6918, 6926, 6933, 6941, 6949, 6954, 6965, 6970, 6977, 6982, 6986, 6989, 6996, 7003, 7016, 7019, 7024, 7030, 7036, 7039, 7047, 7056, 7060, 7071, 7078, 7085, 7090, 7097, 7100, 7110, 7114, 7121, 7132, 7138, 7143, 7150, 7156, 7163, 7170, 7178, 7182, 7189, 7197, 7201, 7211, 7219, 7225, 7232, 7237, 7251, 7260, 7268, 7271, 7278, 7288, 7291, 7295, 7302, 7310, 7315, 7320, 7329, 7333, 7340, 7344, 7353, 7357, 7364, 7372, 7379, 7386, 7396, 7404, 7415, 7418, 7426, 7434, 7442, 7450, 7457, 7464, 7470, 7476, 7483, 7490, 7495, 7498, 7512, 7515, 7522, 7530, 7537, 7544, 7554, 7560, 7566, 7575, 7582, 7589, 7619, 7976], 'CZ3': [2155, 2807, 6168], 'CG': [11, 35, 57, 131, 170, 201, 222, 444, 597, 606, 615, 696, 765, 774, 861, 957, 972, 1013, 1091, 1142, 1154, 1211, 1230, 1248, 1255, 1260, 1265, 1271, 1277, 1289, 1294, 1317, 1323, 1329, 1336, 1359, 1364, 1373, 1380, 1393, 1399, 1418, 1424, 1429, 1441, 1446, 1451, 1459, 1469, 1477, 1484, 1490, 1496, 1507, 1516, 1527, 1539, 1545, 1552, 1557, 1565, 1572, 1587, 1596, 1601, 1620, 1631, 1637, 1646, 1653, 1658, 1663, 1668, 1674, 1679, 1684, 1696, 1705, 1714, 1721, 1735, 1750, 1758, 1770, 1777, 1796, 1804, 1820, 1825, 1835, 1842, 1853, 1861, 1868, 1875, 1883, 1899, 1925, 1935, 1941, 1946, 1963, 1975, 1981, 1987, 1997, 2020, 2026, 2034, 2042, 2059, 2065, 2075, 2082, 2093, 2101, 2110, 2121, 2132, 2149, 2160, 2165, 2171, 2178, 2184, 2195, 2200, 2206, 2219, 2244, 2253, 2258, 2266, 2274, 2279, 2285, 2295, 2301, 2307, 2313, 2321, 2331, 2336, 2345, 2350, 2370, 2375, 2381, 2386, 2419, 2426, 2440, 2456, 2468, 2475, 2480, 2489, 2497, 2502, 2510, 2517, 2524, 2529, 2534, 2539, 2545, 2559, 2566, 2571, 2576, 2581, 2587, 2595, 2601, 2606, 2618, 2626, 2641, 2649, 2654, 2664, 2674, 2684, 2690, 2701, 2710, 2715, 2721, 2735, 2740, 2749, 2754, 2762, 2767, 2773, 2783, 2789, 2795, 2801, 2812, 2820, 2826, 2831, 2836, 2850, 2855, 2860, 2865, 2872, 2877, 2889, 2898, 2905, 2911, 2919, 2926, 2934, 2944, 2956, 2964, 2971, 2979, 2993, 3005, 3012, 3019, 3029, 3039, 3055, 3070, 3077, 3099, 3110, 3116, 3136, 3140, 3148, 3161, 3168, 3190, 3204, 3218, 3236, 3247, 3254, 3262, 3277, 3284, 3299, 3305, 3312, 3323, 3332, 3353, 3361, 3372, 3379, 3386, 3400, 3432, 3443, 3456, 3466, 3474, 3481, 3506, 3516, 3520, 3528, 3536, 3544, 3564, 3581, 3588, 3595, 3602, 3617, 3624, 3637, 3647, 3654, 3671, 3682, 3692, 3707, 3722, 3730, 3753, 3771, 3788, 3800, 3813, 3821, 3837, 3844, 3854, 3865, 3881, 3888, 3898, 3907, 3924, 3938, 3960, 3966, 3973, 3984, 3991, 3998, 4005, 4012, 4019, 4029, 4052, 4066, 4079, 4096, 4107, 4114, 4128, 4165, 4173, 4180, 4192, 4199, 4206, 4215, 4224, 4238, 4246, 4254, 4261, 4269, 4277, 4288, 4304, 4316, 4323, 4334, 4363, 4370, 4378, 4411, 4480, 4502, 4510, 4518, 4525, 4540, 4547, 4555, 4563, 4570, 4581, 4586, 4594, 4601, 4616, 4641, 4648, 4669, 4791, 4799, 4944, 4987, 4994, 5001, 5007, 5014, 5025, 5038, 5046, 5062, 5069, 5085, 5092, 5107, 5114, 5121, 5132, 5139, 5146, 5154, 5161, 5169, 5181, 5207, 5215, 5224, 5230, 5237, 5245, 5255, 5267, 5275, 5290, 5298, 5305, 5312, 5317, 5325, 5333, 5351, 5360, 5377, 5390, 5395, 5408, 5416, 5452, 5474, 5481, 5492, 5499, 5507, 5517, 5525, 5532, 5539, 5546, 5565, 5574, 5603, 5610, 5624, 5634, 5646, 5653, 5664, 5672, 5682, 5692, 5705, 5731, 5755, 5763, 5794, 5814, 5821, 5831, 5838, 5851, 5868, 5879, 5893, 5901, 5914, 5922, 5932, 5944, 5951, 5964, 5974, 5984, 5991, 6001, 6008, 6023, 6043, 6056, 6091, 6098, 6106, 6122, 6129, 6141, 6148, 6158, 6165, 6191, 6202, 6220, 6229, 6240, 6247, 6273, 6280, 6288, 6295, 6305, 6331, 6342, 6350, 6360, 6368, 6378, 6396, 6404, 6418, 6430, 6445, 6452, 6459, 6463, 6471, 6482, 6492, 6498, 6505, 6558, 6579, 6583, 6590, 6604, 6611, 6628, 6635, 6662, 6685, 6692, 6705, 6710, 6729, 6746, 6754, 6769, 6776, 6783, 6791, 6803, 6829, 6840, 6853, 6860, 6871, 6878, 6885, 6892, 6910, 6920, 6935, 6943, 6956, 6991, 6998, 7005, 7014, 7034, 7041, 7049, 7062, 7073, 7080, 7102, 7116, 7123, 7158, 7165, 7172, 7184, 7191, 7203, 7213, 7227, 7239, 7253, 7262, 7286, 7297, 7304, 7322, 7335, 7346, 7359, 7366, 7374, 7381, 7388, 7398, 7406, 7413, 7420, 7428, 7436, 7444, 7452, 7459, 7478, 7485, 7500, 7517, 7524, 7532, 7546, 7568, 7577, 7591, 7621, 7978], 'CD': [10, 34, 56, 169, 202, 221, 443, 596, 605, 614, 695, 764, 773, 860, 956, 971, 1090, 1141, 1153, 1210, 1231, 1249, 1266, 1278, 1318, 1324, 1330, 1394, 1419, 1430, 1470, 1485, 1491, 1528, 1540, 1558, 1632, 1647, 1669, 1736, 1759, 1778, 1805, 1826, 1836, 1947, 1976, 1982, 1988, 1998, 2021, 2043, 2166, 2179, 2201, 2220, 2245, 2267, 2280, 2286, 2302, 2308, 2314, 2322, 2337, 2427, 2441, 2457, 2469, 2490, 2511, 2540, 2582, 2588, 2596, 2619, 2655, 2665, 2685, 2691, 2716, 2741, 2768, 2774, 2784, 2796, 2813, 2821, 2837, 2861, 2866, 2906, 2927, 2935, 2957, 2994, 3020, 3030, 3040, 3069, 3115, 3137, 3141, 3149, 3169, 3255, 3276, 3304, 3331, 3354, 3387, 3431, 3444, 3467, 3507, 3517, 3521, 3529, 3543, 3563, 3708, 3723, 3731, 3799, 3814, 3822, 3836, 3855, 3866, 3889, 3923, 3959, 3965, 4020, 4030, 4067, 4129, 4166, 4181, 4191, 4239, 4247, 4262, 4270, 4303, 4324, 4362, 4371, 4379, 4412, 4481, 4503, 4511, 4539, 4548, 4556, 4582, 4587, 4602, 4649, 4670, 4800, 5006, 5039, 5084, 5093, 5120, 5147, 5162, 5170, 5208, 5216, 5229, 5238, 5256, 5268, 5313, 5318, 5352, 5359, 5391, 5396, 5409, 5453, 5500, 5508, 5518, 5575, 5611, 5635, 5665, 5673, 5693, 5706, 5732, 5756, 5839, 5852, 5894, 5915, 5923, 5933, 5943, 5975, 5992, 6024, 6042, 6099, 6130, 6149, 6203, 6272, 6287, 6304, 6332, 6343, 6361, 6369, 6397, 6405, 6419, 6431, 6460, 6464, 6472, 6483, 6497, 6686, 6691, 6730, 6747, 6768, 6784, 6804, 6861, 6870, 6893, 6921, 6936, 6944, 7013, 7033, 7042, 7103, 7173, 7192, 7214, 7240, 7263, 7285, 7305, 7367, 7389, 7399, 7407, 7412, 7421, 7429, 7437, 7445, 7501, 7525, 7622, 7979], 'CZ': [204, 1016, 1233, 1280, 1432, 1454, 1462, 1472, 1519, 1530, 1590, 1687, 1699, 1708, 1724, 1738, 1753, 1761, 1856, 1878, 1886, 1949, 2029, 2037, 2045, 2068, 2104, 2124, 2261, 2269, 2316, 2353, 2389, 2459, 2483, 2590, 2609, 2644, 2693, 2704, 2757, 2880, 2892, 2937, 2947, 2982, 3022, 3032, 3058, 3080, 3287, 3389, 3403, 3459, 3509, 3605, 3640, 3685, 3695, 3710, 3847, 3857, 3891, 3941, 4022, 4055, 4069, 4082, 4099, 4131, 4183, 4280, 4337, 4414, 4604, 4619, 4672, 5017, 5028, 5049, 5072, 5184, 5248, 5278, 5336, 5354, 5455, 5484, 5510, 5675, 5854, 5871, 5925, 5967, 5977, 5994, 6151, 6194, 6232, 6298, 6334, 6353, 6371, 6485, 6593, 6614, 6806, 6832, 6843, 6959, 7008, 7065, 7105, 7126, 7206, 7242, 7246, 7391, 7503, 7507, 7549], 'NH1': [206, 1235, 1282, 1434, 1474, 1532, 1740, 1763, 1951, 2047, 2271, 2318, 2461, 2592, 2695, 2939, 3024, 3034, 3391, 3511, 3712, 3859, 3893, 4024, 4071, 4133, 4185, 4416, 4606, 4674, 5356, 5457, 5512, 5677, 5856, 5927, 5979, 5996, 6153, 6336, 6373, 6487, 6808, 7107, 7244, 7248, 7393, 7505, 7509], 'CE2': [1015, 1453, 1461, 1518, 1589, 1686, 1698, 1707, 1723, 1752, 1855, 1877, 1885, 2028, 2036, 2067, 2103, 2123, 2152, 2260, 2352, 2388, 2482, 2608, 2643, 2703, 2756, 2804, 2879, 2891, 2946, 2981, 3057, 3079, 3286, 3402, 3458, 3604, 3639, 3684, 3694, 3846, 3940, 4054, 4081, 4098, 4279, 4336, 4618, 5016, 5027, 5048, 5071, 5183, 5247, 5277, 5335, 5483, 5870, 5966, 6171, 6193, 6231, 6297, 6352, 6592, 6613, 6831, 6842, 6958, 7007, 7064, 7125, 7205, 7548], 'CE1': [1017, 1367, 1383, 1455, 1463, 1521, 1548, 1568, 1592, 1623, 1689, 1701, 1709, 1717, 1725, 1754, 1773, 1857, 1864, 1871, 1879, 1887, 1966, 2030, 2038, 2070, 2106, 2113, 2125, 2135, 2262, 2355, 2391, 2422, 2485, 2548, 2562, 2610, 2645, 2706, 2758, 2881, 2893, 2901, 2914, 2949, 2983, 3059, 3081, 3288, 3404, 3460, 3538, 3607, 3641, 3686, 3697, 3848, 3901, 3942, 4057, 4084, 4101, 4209, 4218, 4282, 4291, 4338, 4620, 5019, 5029, 5050, 5074, 5185, 5249, 5279, 5338, 5486, 5549, 5568, 5766, 5873, 5968, 6059, 6196, 6223, 6234, 6283, 6300, 6354, 6594, 6615, 6708, 6713, 6757, 6794, 6834, 6844, 6961, 7009, 7052, 7067, 7128, 7207, 7256, 7325, 7349, 7550, 7571], 'NH2': [205, 1234, 1281, 1433, 1473, 1531, 1739, 1762, 1950, 2046, 2270, 2317, 2460, 2591, 2694, 2938, 3023, 3033, 3390, 3510, 3711, 3858, 3892, 4023, 4070, 4132, 4184, 4415, 4605, 4673, 5355, 5456, 5511, 5676, 5855, 5926, 5978, 5995, 6152, 6335, 6372, 6486, 6807, 7106, 7243, 7247, 7392, 7504, 7508], 'CG1': [91, 1238, 1243, 1300, 1303, 1309, 1312, 1347, 1356, 1407, 1412, 1580, 1612, 1643, 1730, 1790, 1811, 1815, 1832, 1848, 1892, 1910, 1920, 1930, 1958, 1970, 1994, 2008, 2014, 2051, 2054, 2190, 2230, 2237, 2241, 2292, 2328, 2360, 2364, 2415, 2449, 2453, 2615, 2631, 2661, 2726, 2842, 3066, 3088, 3127, 3130, 3177, 3184, 3212, 3273, 3347, 3422, 3493, 3500, 3559, 3572, 3632, 3665, 3739, 3748, 3766, 3779, 3796, 3808, 3915, 3932, 3949, 4038, 4147, 4232, 4348, 4387, 4406, 4444, 4468, 4475, 4489, 4496, 4627, 5081, 5101, 5192, 5424, 5427, 5619, 5714, 5721, 5776, 5862, 5909, 5959, 6032, 6038, 6051, 6319, 6326, 6386, 6439, 6517, 6523, 6539, 6570, 6622, 6654, 6670, 6680, 6723, 6814, 6823, 6929, 6973, 7027, 7093, 7135, 7146, 7274, 7281, 7467, 7473, 7540, 7563, 7585], 'N1': [4955, 5588], "C1'": [4965], 'CG2': [93, 1240, 1245, 1299, 1305, 1308, 1314, 1349, 1355, 1409, 1414, 1437, 1501, 1512, 1579, 1614, 1627, 1642, 1729, 1744, 1792, 1810, 1817, 1831, 1850, 1894, 1912, 1922, 1932, 1957, 1972, 1993, 2010, 2013, 2050, 2056, 2117, 2139, 2143, 2189, 2225, 2229, 2236, 2240, 2291, 2327, 2359, 2363, 2402, 2408, 2414, 2436, 2448, 2452, 2464, 2555, 2614, 2633, 2660, 2670, 2680, 2728, 2779, 2844, 3065, 3087, 3093, 3126, 3129, 3176, 3183, 3197, 3211, 3272, 3340, 3346, 3421, 3427, 3492, 3499, 3551, 3558, 3571, 3631, 3664, 3738, 3747, 3765, 3778, 3795, 3807, 3914, 3931, 3948, 4037, 4090, 4146, 4152, 4231, 4347, 4386, 4405, 4443, 4467, 4474, 4488, 4495, 4626, 4975, 4981, 5080, 5100, 5191, 5367, 5384, 5423, 5426, 5433, 5446, 5462, 5468, 5597, 5618, 5713, 5720, 5739, 5775, 5861, 5908, 5958, 6031, 6037, 6050, 6082, 6085, 6210, 6257, 6312, 6318, 6325, 6385, 6412, 6438, 6516, 6522, 6538, 6569, 6621, 6642, 6653, 6669, 6679, 6722, 6737, 6813, 6822, 6900, 6928, 6972, 7026, 7092, 7134, 7145, 7152, 7221, 7273, 7280, 7466, 7472, 7539, 7556, 7562, 7584], 'OH': [1520, 1591, 1688, 1700, 2069, 2105, 2354, 2390, 2484, 2705, 2948, 3606, 3696, 4056, 4083, 4100, 4281, 5018, 5073, 5337, 5485, 5872, 6195, 6233, 6299, 6833, 6960, 7066, 7127], 'OG': [1286, 1341, 1352, 1387, 1390, 1536, 1583, 1609, 1617, 1693, 1784, 1787, 1904, 2005, 2017, 2089, 2129, 2215, 2233, 2746, 3156, 3294, 3760, 3829, 4047, 4121, 4123, 4138, 4354, 4359, 4392, 4450, 4458, 4536, 4611, 4632, 4664, 5197, 5198, 5700, 5785, 5805, 5940, 6065, 6073, 6178, 6186, 6553, 6648, 6951, 6967, 6979, 7021, 7087, 7140, 7312, 7317, 7492], 'SG': [1915, 2098, 2212, 2367, 2397, 2507, 2731, 3451, 3717, 3955, 3956, 5403, 5846, 6117, 6533, 7234], 'O2P': [4969, 5585], 'C6': [4960, 5587], 'N': [0, 3, 6, 9, 15, 18, 21, 24, 27, 30, 33, 39, 43, 46, 49, 52, 55, 61, 64, 67, 70, 73, 76, 79, 82, 85, 88, 95, 98, 101, 104, 107, 110, 113, 116, 119, 122, 125, 128, 135, 138, 141, 144, 147, 150, 153, 156, 159, 162, 165, 168, 174, 177, 180, 183, 186, 189, 192, 195, 198, 208, 211, 214, 217, 220, 226, 229, 232, 235, 238, 241, 244, 247, 250, 253, 256, 259, 262, 265, 268, 271, 274, 277, 280, 283, 286, 289, 292, 295, 298, 301, 304, 307, 310, 313, 316, 319, 322, 325, 328, 331, 334, 337, 340, 343, 346, 349, 352, 355, 358, 361, 364, 367, 370, 373, 376, 379, 382, 385, 388, 391, 394, 397, 400, 403, 406, 409, 412, 415, 418, 421, 424, 427, 430, 433, 436, 439, 442, 448, 451, 454, 457, 460, 463, 466, 469, 472, 475, 478, 481, 484, 487, 490, 493, 496, 499, 502, 505, 508, 511, 514, 517, 520, 523, 526, 529, 532, 535, 538, 541, 544, 547, 550, 553, 556, 559, 562, 565, 568, 571, 574, 577, 580, 583, 586, 589, 592, 595, 601, 604, 610, 613, 619, 622, 625, 628, 631, 634, 637, 640, 643, 646, 649, 652, 655, 658, 661, 664, 667, 670, 673, 676, 679, 682, 685, 688, 691, 694, 700, 703, 706, 709, 712, 715, 718, 721, 724, 727, 730, 733, 736, 739, 742, 745, 748, 751, 754, 757, 760, 763, 769, 772, 778, 781, 784, 787, 790, 793, 796, 799, 802, 805, 808, 811, 814, 817, 820, 823, 826, 829, 832, 835, 838, 841, 844, 847, 850, 853, 856, 859, 865, 868, 871, 874, 877, 880, 883, 886, 889, 892, 895, 898, 901, 904, 907, 910, 913, 916, 919, 922, 925, 928, 931, 934, 937, 940, 943, 946, 949, 952, 955, 961, 964, 967, 970, 976, 979, 982, 985, 988, 991, 994, 997, 1000, 1003, 1006, 1010, 1020, 1023, 1026, 1029, 1032, 1035, 1038, 1041, 1044, 1047, 1050, 1053, 1056, 1059, 1062, 1065, 1068, 1071, 1074, 1077, 1080, 1083, 1086, 1089, 1095, 1098, 1101, 1104, 1107, 1110, 1113, 1116, 1119, 1122, 1125, 1128, 1131, 1134, 1137, 1140, 1146, 1149, 1152, 1158, 1161, 1164, 1167, 1170, 1173, 1176, 1179, 1182, 1185, 1188, 1191, 1194, 1197, 1200, 1203, 1206, 1209, 1215, 1218, 1221, 1224, 2916, 2923, 2931, 2941, 2953, 2961, 2968, 2976, 2986, 2990, 2998, 3002, 3009, 3016, 3026, 3036, 3045, 3048, 3052, 3062, 3068, 3074, 3084, 3090, 3096, 3103, 3107, 3114, 3120, 3123, 3133, 3145, 3153, 3158, 3165, 3173, 3180, 3187, 3194, 3201, 3208, 3215, 3222, 3226, 3229, 3233, 3240, 3244, 3251, 3259, 3266, 3269, 3275, 3281, 3291, 3296, 3303, 3309, 3316, 3320, 3327, 3330, 3337, 3343, 3350, 3358, 3365, 3369, 3376, 3383, 3393, 3397, 3407, 3411, 3415, 3418, 3424, 3430, 3436, 3440, 3448, 3453, 3463, 3471, 3478, 3485, 3489, 3496, 3503, 3513, 3525, 3533, 3542, 3548, 3555, 3562, 3568, 3575, 3578, 3585, 3592, 3599, 3610, 3614, 3621, 3628, 3634, 3644, 3651, 3658, 3661, 3668, 3675, 3679, 3689, 3700, 3704, 3714, 3719, 3727, 3735, 3741, 3744, 3750, 3757, 3762, 3768, 3775, 3781, 3785, 3792, 3798, 3804, 3810, 3818, 3826, 3831, 3835, 3841, 3851, 3862, 3870, 3874, 3878, 3885, 3895, 3904, 3911, 3918, 3922, 3928, 3935, 3945, 3952, 3958, 3964, 3970, 3977, 3981, 3988, 3995, 4002, 4009, 4016, 4026, 4034, 4040, 4044, 4049, 4060, 4063, 4073, 4076, 4087, 4093, 4104, 4111, 4118, 4125, 4135, 4140, 4143, 4149, 4155, 4158, 4162, 4170, 4177, 4187, 4190, 4196, 4203, 4212, 4221, 4228, 4235, 4243, 4251, 4258, 4266, 4274, 4285, 4294, 4298, 4302, 4309, 4313, 4320, 4328, 4331, 4341, 4344, 4351, 4356, 4361, 4367, 4375, 4383, 4389, 4394, 4398, 4402, 4408, 4418, 4422, 4425, 4429, 4433, 4436, 4440, 4447, 4452, 4455, 4460, 4464, 4471, 4477, 4485, 4492, 4499, 4507, 4515, 4522, 4529, 4533, 4538, 4544, 4552, 4560, 4567, 4574, 4578, 4591, 4598, 4608, 4613, 4623, 4629, 4634, 4638, 4645, 4653, 4657, 4661, 4666, 4786, 4794, 4801, 4972, 4978, 4984, 4991, 4998, 5005, 5011, 5022, 5032, 5035, 5043, 5053, 5056, 5059, 5066, 5077, 5083, 5089, 5097, 5104, 5111, 5119, 5125, 5129, 5136, 5143, 5151, 5158, 5166, 5174, 5178, 5188, 5194, 5200, 5204, 5212, 5221, 5228, 5234, 5242, 5252, 5260, 5264, 5272, 5283, 5287, 5295, 5302, 5309, 5322, 5330, 5341, 5345, 5348, 5358, 5364, 5370, 5374, 5381, 5387, 5400, 5405, 5413, 5420, 5430, 5436, 5440, 5443, 5449, 5459, 5465, 5471, 5478, 5489, 5496, 5504, 5514, 5522, 5529, 5536, 5543, 5552, 5555, 5558, 5562, 5571, 5594, 5600, 5607, 5615, 5621, 5628, 5631, 5639, 5643, 5650, 5657, 5661, 5669, 5679, 5686, 5689, 5697, 5702, 5710, 5717, 5724, 5728, 5736, 5742, 5745, 5749, 5752, 5760, 5769, 5772, 5778, 5782, 5787, 5791, 5798, 5802, 5807, 5811, 5818, 5825, 5828, 5835, 5843, 5848, 5858, 5865, 5876, 5883, 5886, 5890, 5898, 5905, 5911, 5919, 5929, 5937, 5942, 5948, 5955, 5961, 5971, 5981, 5988, 5998, 6005, 6013, 6016, 6020, 6028, 6034, 6041, 6047, 6053, 6062, 6067, 6070, 6075, 6079, 6088, 6095, 6103, 6110, 6114, 6119, 6126, 6134, 6138, 6145, 6155, 6162, 6175, 6180, 6183, 6188, 6199, 6207, 6213, 6217, 6226, 6237, 6244, 6251, 6254, 6260, 6264, 6268, 6271, 6277, 6286, 6292, 6303, 6309, 6315, 6322, 6328, 6339, 6347, 6357, 6365, 6375, 6382, 6389, 6393, 6401, 6409, 6415, 6423, 6427, 6435, 6442, 6449, 6456, 6468, 6476, 6479, 6489, 6496, 6502, 6509, 6513, 6519, 6526, 6530, 6535, 6541, 6544, 6547, 6550, 6555, 6562, 6566, 6573, 6576, 6587, 6597, 6601, 6608, 6618, 6625, 6632, 6639, 6645, 6650, 6656, 6659, 6666, 6673, 6676, 6682, 6690, 6696, 6699, 6702, 6716, 6719, 6726, 6734, 6740, 6743, 6751, 6760, 6763, 6767, 6773, 6780, 6788, 6797, 6800, 6810, 6816, 6819, 6826, 6837, 6847, 6850, 6857, 6865, 6869, 6875, 6882, 6889, 6897, 6903, 6907, 6914, 6917, 6925, 6932, 6940, 6948, 6953, 6964, 6969, 6976, 6981, 6985, 6988, 6995, 7002, 7012, 7018, 7023, 7029, 7032, 7038, 7046, 7055, 7059, 7070, 7077, 7084, 7089, 7096, 7099, 7109, 7113, 7120, 7131, 7137, 7142, 7149, 7155, 7162, 7169, 7177, 7181, 7188, 7196, 7200, 7210, 7218, 7224, 7231, 7236, 7250, 7259, 7267, 7270, 7277, 7284, 7290, 7294, 7301, 7309, 7314, 7319, 7328, 7332, 7339, 7343, 7352, 7356, 7363, 7371, 7378, 7385, 7395, 7403, 7411, 7417, 7425, 7433, 7441, 7449, 7456, 7463, 7469, 7475, 7482, 7489, 7494, 7497, 7511, 7514, 7521, 7529, 7536, 7543, 7553, 7559, 7565, 7574, 7581, 7588], 'CH2': [2154, 2806, 6169], 'C5A': [5581], 'CE3': [2156, 2808, 6167], 'NE1': [2151, 2803, 6172], 'NE2': [1250, 1319, 1366, 1382, 1547, 1567, 1622, 1633, 1648, 1670, 1716, 1772, 1827, 1863, 1870, 1965, 1977, 2022, 2112, 2134, 2167, 2180, 2309, 2421, 2428, 2512, 2547, 2561, 2686, 2769, 2775, 2838, 2900, 2913, 2995, 3150, 3355, 3445, 3539, 3732, 3867, 3900, 4031, 4208, 4217, 4290, 4325, 4380, 4557, 5094, 5148, 5209, 5257, 5269, 5410, 5548, 5567, 5612, 5636, 5757, 5765, 5934, 6058, 6222, 6282, 6362, 6432, 6707, 6712, 6756, 6793, 6894, 6922, 7043, 7051, 7255, 7324, 7348, 7408, 7446, 7570], 'SD': [1553, 2275, 2346, 2920, 3475, 3596, 4564, 4642, 5063, 5115, 5683, 5880, 5985, 6009, 6241, 6379, 6580, 6584, 6854, 6879, 6886, 7375, 7382]}), 'vdw': (8794, False, {}), 'surfaceDisplay': (8794, False, {}), 'color': (8794, None, {}), 'bfactor': (8794, 34.100000000000001, {27.75: [85, 86, 87, 2793, 2794, 2795, 2796, 2797, 2798], 74.5: [268, 269, 270, 2543, 2544, 2545, 2546, 2547, 2548, 2549], 151.75: [631, 632, 633, 2032, 2033, 2034, 2035, 2036, 2037, 2038, 2039], 8.0: [6586], 9.0: [5489, 5518, 6564, 6580, 7115, 7753], 10.0: [3581, 5021, 5333, 5393, 6853, 6854, 7025, 7303], 11.0: [5187, 5476, 6785], 12.0: [5800], 13.0: [3273, 3499, 3945, 4313, 5725, 7725], 14.0: [3207, 3239, 3554, 3605, 3700, 5164, 6722, 7884], 15.0: [6087], 16.0: [6158, 6637, 6806], 17.0: [4390, 5704, 6052, 8381], 18.0: [3238, 4770, 5957], 19.0: [4562, 7306], 17.149999999999999: [3371, 6036, 8207], 21.0: [6995, 7001], 22.0: [7560], 24.0: [6055], 51.829999999999998: [8144], 27.0: [3712], 28.0: [8320], 31.0: [8048], 32.0: [3006], 33.0: [3997, 8360], 34.0: [472, 473, 474, 2250, 7587], 17.379999999999999: [5241, 7184], 36.0: [262, 263, 264, 2552, 7596], 36.909999999999997: [8467], 8.75: [7028, 7300, 7349], 9.3399999999999999: [6780, 7311, 7411], 49.0: [547, 548, 549, 2145, 2146], 30.789999999999999: [982, 983, 984, 1561, 1562], 39.159999999999997: [8582], 13.619999999999999: [3703, 3742, 4153, 5250, 5263], 15.82: [3172, 4025, 4432, 4926], 16.43: [4384], 28.23: [5707, 8275], 12.44: [3603], 12.640000000000001: [3557, 4959, 5166, 5190, 6230, 6757], 22.07: [3961, 3964, 4528, 7509, 8023], 62.0: [195, 196, 197, 2637, 2638], 29.629999999999999: [4803, 6485, 8226, 8569], 62.520000000000003: [511, 512, 513, 2204, 2205, 2206, 2207, 2208], 13.460000000000001: [3548, 3916, 6914], 19.710000000000001: [6074, 6833, 8671], 9.2300000000000004: [5603, 6545, 7609, 7789], 27.289999999999999: [5667], 25.989999999999998: [8019], 30.550000000000001: [4942], 23.66: [8705], 19.129999999999999: [4655, 5986, 6494], 7.8600000000000003: [6689], 15.26: [3488, 6978], 8.7599999999999998: [5566, 6857, 7122, 7346], 14.08: [3320, 4807, 5835, 6491, 7876], 21.100000000000001: [865, 866, 867, 1731], 25.890000000000001: [8266], 25.350000000000001: [3711, 6997, 8072], 12.9: [3626, 3666, 5417, 5485], 36.539999999999999: [8387], 11.720000000000001: [3085, 5062], 20.899999999999999: [8448, 8457], 108.0: [502, 503, 504, 2213, 2214, 2215], 31.949999999999999: [4373], 43.520000000000003: [400, 401, 402, 2365, 2366, 2367], 18.300000000000001: [7685], 93.329999999999998: [49, 50, 51, 2848, 2849, 2850, 2851, 2852], 12.08: [3083, 4076, 7065], 47.509999999999998: [95, 96, 97, 2787, 2788, 2789, 2790, 2791], 21.82: [8025], 32.310000000000002: [7438, 8402], 35.590000000000003: [4247], 8.8800000000000008: [5053, 5479, 5507, 6365, 7077, 7099], 135.0: [1149, 1150, 1151, 1334, 1335, 1336, 1337, 1338], 25.41: [4797, 8075], 20.879999999999999: [7540, 8258], 9.5700000000000003: [6312], 9.5800000000000001: [5051, 6288, 7677], 144.0: [1134, 1135, 1136, 1345, 1346, 1347, 1348, 1349], 26.59: [6059], 31.25: [6486], 29.379999999999999: [3016], 38.479999999999997: [8375], 31.739999999999998: [8413], 9.2400000000000002: [5045, 5466, 6679, 7429], 33.350000000000001: [4669, 8537], 23.98: [1000, 1001, 1002, 1533], 9.9399999999999995: [5539, 6236, 6387], 30.57: [8181, 8399], 25.760000000000002: [8635, 8758], 38.530000000000001: [4547], 49.509999999999998: [2929], 22.629999999999999: [4800], 59.789999999999999: [27, 28, 29, 2875, 2876, 2877, 2878, 2879, 2880, 2881, 2882], 25.149999999999999: [7995], 72.450000000000003: [595, 596, 597, 598, 599, 600, 2078], 8.0700000000000003: [7120], 85.650000000000006: [1104, 1105, 1106, 1388, 1389, 1390], 7.5999999999999996: [6591, 7047], 22.739999999999998: [4469], 31.140000000000001: [18, 19, 20, 2886], 21.84: [4945], 16.379999999999999: [3854, 4492, 5149], 16.780000000000001: [4343, 7989], 35.140000000000001: [2925], 16.129999999999999: [3336, 4377, 5428, 8388], 14.1: [3240, 3950, 5122, 6103], 26.420000000000002: [4032, 8775], 9.5899999999999999: [5481, 6274, 6694, 7448, 7666], 29.870000000000001: [3008], 11.220000000000001: [3617, 3925, 5580, 5623], 142.06: [1077, 1078, 1079, 1416, 1417, 1418, 1419, 1420, 1421], 27.329999999999998: [8704], 31.27: [4668, 6938], 6.4199999999999999: [7333], 29.02: [8464], 18.02: [3518, 5267], 8.8900000000000006: [6695], 19.66: [5258, 5319], 17.300000000000001: [2954, 4350, 6076, 6440], 9.9499999999999993: [5069, 5338, 6769, 7347], 22.940000000000001: [3378], 31.989999999999998: [4194], 33.649999999999999: [8726], 8.7799999999999994: [6293, 6338, 6405, 7271, 7764], 36.93: [8667], 10.41: [5154, 5389, 6781, 7250, 7416], 32.210000000000001: [128, 129, 130, 131, 132, 133, 134, 2732], 25.800000000000001: [8677], 7.9800000000000004: [6576, 7476], 9.7100000000000009: [6771, 7023], 11.449999999999999: [5279, 5834, 7802], 34.469999999999999: [8009], 18.469999999999999: [4479, 6069, 6994], 37.969999999999999: [8507], 38.770000000000003: [8078, 8110, 8576], 7.6900000000000004: [6529, 6596, 7328], 9.5999999999999996: [5477, 5596, 6385, 6538, 6599, 7412, 7781], 17.07: [4838, 7826], 104.66: [1167, 1168, 1169, 1310, 1311, 1312, 1313, 1314], 79.879999999999995: [1131, 1132, 1133, 1350, 1351, 1352], 10.06: [3831, 5065, 5380, 6764, 7168, 7614], 10.76: [3627, 5553], 29.890000000000001: [8172, 8310, 8717], 9.7400000000000002: [3841, 5332, 7097, 7786], 20.109999999999999: [3651, 4369, 4914, 8213], 19.809999999999999: [3671], 29.449999999999999: [4505], 10.949999999999999: [3787, 6784, 7711], 27.09: [4228], 16.73: [3460, 4724, 4778, 4883, 5999], 18.710000000000001: [4398, 4407], 43.840000000000003: [4184], 22.449999999999999: [4276, 8426], 13.710000000000001: [2940, 3288, 4713, 5729, 6367, 6488, 6705], 10.880000000000001: [5492, 5783, 6320, 7662, 7664, 7779, 7909], 11.91: [6246, 7672], 31.530000000000001: [8573], 17.77: [4689, 7704], 13.77: [3306, 3736, 6090, 6720], 16.329999999999998: [3545, 4646, 6985, 8692], 22.399999999999999: [3466, 6648], 17.969999999999999: [3206], 22.370000000000001: [3650, 5694], 18.440000000000001: [8603], 15.41: [3119, 3146, 6028, 6049, 6636, 6737], 19.609999999999999: [3960], 16.010000000000002: [3211, 3391, 6213], 10.23: [3633, 3749, 6253, 7721], 49.600000000000001: [8246], 17.09: [4427], 27.460000000000001: [8767], 18.489999999999998: [6984], 108.93000000000001: [147, 148, 149, 2708, 2709, 2710, 2711, 2712], 20.640000000000001: [6192], 78.420000000000002: [259, 260, 261, 2553, 2554, 2555, 2556], 15.050000000000001: [3056, 3309, 3327, 5734, 6138], 25.25: [4551], 20.18: [5990], 12.289999999999999: [5105, 6229, 6489, 6634, 6965, 7958], 147.87: [586, 587, 588, 2085, 2086], 40.109999999999999: [403, 404, 405, 2361, 2362, 2363, 2364], 20.129999999999999: [6804, 7008], 11.59: [5112, 7020], 17.789999999999999: [4522], 21.050000000000001: [7559, 8593], 127.41: [562, 563, 564, 2119, 2120, 2121, 2122, 2123, 2124, 2125, 2126], 12.050000000000001: [3244, 5724, 7994], 33.310000000000002: [8130, 8183], 12.75: [3502, 5162, 6396], 41.950000000000003: [4207], 13.109999999999999: [3246, 4814, 5117], 37.549999999999997: [7570, 8739], 20.829999999999998: [4716, 4728, 6023], 41.899999999999999: [7579], 29.399999999999999: [4198, 8113], 104.56: [1056, 1057, 1058, 1457, 1458, 1459, 1460, 1461, 1462, 1463, 1464], 22.690000000000001: [6201], 56.07: [277, 278, 279, 2527, 2528, 2529, 2530, 2531], 18.030000000000001: [3551, 6733], 23.68: [8242, 8334], 19.039999999999999: [3043], 21.75: [4413, 5938], 16.68: [2973, 3387, 4132, 5701, 6368, 6739], 34.939999999999998: [361, 362, 363, 2412, 2413, 2414, 2415], 224.19999999999999: [198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 2636], 20.149999999999999: [4113, 5699, 8579], 98.810000000000002: [1194, 1195, 1196, 1274], 19.960000000000001: [3134, 5891], 13.23: [4873, 4905], 17.809999999999999: [4928], 18.32: [4714], 20.0: [7727, 8033], 29.100000000000001: [2993], 16.629999999999999: [4083, 4126, 5402, 6141], 29.600000000000001: [3142], 12.960000000000001: [5401], 30.5: [8371], 11.4: [3089, 3751, 3756, 4453, 6244, 7203], 15.18: [3340, 4033], 12.42: [7626], 36.729999999999997: [8790], 19.449999999999999: [2985], 13.119999999999999: [3510, 3588, 6957, 7745], 40.009999999999998: [5411], 36.090000000000003: [4671, 8536], 20.07: [5453], 19.02: [3046, 4563, 6038, 7562, 7863, 8192], 13.58: [3456, 3902, 3951, 4445, 4456, 6144], 28.420000000000002: [8409, 8607], 19.48: [6831], 43.289999999999999: [4238], 9.1199999999999992: [5026, 5376, 7102], 28.199999999999999: [4583], 13.94: [4035, 4864, 6174, 6345, 7894], 36.229999999999997: [4237, 8394], 31.460000000000001: [8315], 77.670000000000002: [466, 467, 468, 2256, 2257, 2258, 2259, 2260, 2261, 2262, 2263], 72.359999999999999: [820, 821, 822, 1785, 1786, 1787], 29.390000000000001: [8639], 29.120000000000001: [6936, 8337], 14.4: [3358, 3396, 4334, 6645], 12.279999999999999: [3064, 3087, 4455, 7803], 38.030000000000001: [8389], 11.1: [3609, 5201, 5324, 5486, 5552], 15.66: [3210, 6962, 7770, 7825, 8423], 11.92: [3667, 3886, 5073, 5636, 7021], 18.989999999999998: [3341, 4608, 6200, 7010], 31.390000000000001: [487, 488, 489, 2231, 2232, 2233], 22.73: [4553, 4620], 14.74: [4146, 5846], 16.079999999999998: [3867, 4015, 5855, 6152, 7881], 17.030000000000001: [4139, 4925], 51.640000000000001: [508, 509, 510, 2209], 31.239999999999998: [6937], 18.670000000000002: [3205, 5232, 6045], 28.469999999999999: [8026], 15.220000000000001: [6140, 6876, 6925, 7165], 36.520000000000003: [5409, 8092, 8397], 12.539999999999999: [3472, 3505, 5288, 5574, 5808], 11.359999999999999: [3885, 3915, 7768, 7976], 11.56: [3790, 3914, 6223, 6336], 14.050000000000001: [3342], 12.890000000000001: [3350, 5080, 5590, 5818, 6717, 7965], 10.18: [3614, 7201, 7902, 7918], 10.380000000000001: [3922, 6699, 7074, 7467], 27.91: [4199], 20.390000000000001: [4552], 14.75: [5671, 5751, 6111, 6899, 7880], 34.200000000000003: [475, 476, 477, 2248, 2249, 8123], 21.550000000000001: [3218, 7719], 13.949999999999999: [3071, 3277, 5266, 5737, 6635, 6797], 30.100000000000001: [415, 416, 417, 2342], 19.190000000000001: [3356, 3458, 4120, 5220, 5890, 8534], 17.719999999999999: [6001, 7833], 42.149999999999999: [8482], 79.859999999999999: [907, 908, 909, 1651, 1652, 1653, 1654, 1655], 37.43: [8780], 14.41: [3490, 4101, 4150, 5298, 5869], 40.710000000000001: [967, 968, 969, 1576], 16.32: [3386, 4118, 6908, 8429], 54.020000000000003: [217, 218, 219, 2623], 24.350000000000001: [7552], 22.030000000000001: [5920], 39.909999999999997: [8270], 15.93: [4117, 4623, 5687], 10.91: [3687, 5088, 5534, 5585, 6693, 6827, 7092, 7235, 7304], 8.6400000000000006: [5010, 5506, 6560, 7377], 119.17: [469, 470, 471, 2251, 2252, 2253, 2254, 2255], 39.270000000000003: [8041, 8472], 27.530000000000001: [742, 743, 744, 1889], 13.6: [3335, 3439, 6459], 139.13: [1125, 1126, 1127, 1357, 1358, 1359, 1360, 1361], 42.869999999999997: [802, 803, 804, 1801, 8084], 34.759999999999998: [8352, 8723], 14.06: [3664], 23.809999999999999: [8572], 14.76: [3539, 5685, 5972, 6154, 6420], 29.649999999999999: [8202], 16.059999999999999: [3808, 3942, 4917, 5950, 5985, 7810], 26.609999999999999: [8292], 20.510000000000002: [4109, 7852], 29.699999999999999: [4201, 8061], 18.09: [3908, 4254, 5906, 6066, 8623], 19.34: [6879, 7002], 36.979999999999997: [4747], 15.119999999999999: [4330, 4705, 4846, 4929, 7954], 28.98: [3467, 3970], 40.259999999999998: [8118], 36.119999999999997: [5840, 8771], 25.559999999999999: [8177], 24.370000000000001: [4278, 8212], 15.58: [4098], 18.66: [4500], 16.579999999999998: [3145, 8761], 36.369999999999997: [3973, 5927], 97.870000000000005: [859, 860, 861, 862, 863, 864, 1732], 26.219999999999999: [4187], 26.620000000000001: [8326], 35.539999999999999: [397, 398, 399, 2368, 2369, 2370, 2371, 2372, 8193], 31.399999999999999: [0, 1, 2, 2909, 2910, 2911, 2912, 2913, 2914, 2915, 8601], 16.260000000000002: [3392, 5233, 6844, 7923], 38.82: [5240, 8634], 15.24: [4893, 7813], 58.100000000000001: [640, 641, 642, 2015, 2016, 2017], 8.3599999999999994: [6265, 6375, 7035, 7490], 15.94: [4499, 4757], 26.489999999999998: [3656], 14.77: [5703, 6168, 6744], 26.010000000000002: [8234], 17.039999999999999: [5745, 5970, 6031, 7831], 17.5: [3167, 4652, 4888, 6905], 144.24000000000001: [913, 914, 915, 1644, 1645, 1646, 1647, 1648, 1649], 14.07: [5099], 45.329999999999998: [4549], 9.1799999999999997: [6311, 7096, 7103], 32.609999999999999: [5218], 20.079999999999998: [5901, 8664], 35.890000000000001: [8076], 8.7699999999999996: [5509, 6295], 39.170000000000002: [8721], 15.59: [3421, 4144], 18.68: [4680, 5228, 6474], 10.99: [6318, 7511], 61.060000000000002: [760, 761, 762, 1846, 1847, 1848, 1849, 1850], 95.909999999999997: [211, 212, 213, 2629, 2630, 2631, 2632, 2633], 14.890000000000001: [3113, 4493, 6704], 8.0099999999999998: [6347, 7314], 35.090000000000003: [4511], 24.390000000000001: [3647, 4948, 7601, 8348], 42.450000000000003: [1032, 1033, 1034, 1499, 1500, 1501, 1502], 15.949999999999999: [3354, 3543, 4758, 5440], 19.399999999999999: [4660], 63.119999999999997: [313, 314, 315, 2473, 2474, 2475, 2476, 2477], 32.659999999999997: [3010], 19.91: [6628], 14.779999999999999: [3369, 4321, 6109, 6898], 7.9400000000000004: [7060], 8.3699999999999992: [5505], 32.960000000000001: [7215], 20.32: [8186], 30.690000000000001: [8290], 8.1300000000000008: [7469, 7757], 17.140000000000001: [3901, 4402, 5423, 6446, 6711], 15.710000000000001: [6080, 7535], 8.8300000000000001: [5316, 5382, 6537, 7095, 7449, 7973], 106.55: [889, 890, 891, 1682, 1683, 1684, 1685, 1686, 1687, 1688, 1689, 1690], 32.159999999999997: [2994], 11.869999999999999: [4087, 5136, 7805], 29.75: [4503], 12.07: [3435, 3587, 4853, 5189, 5394, 7778, 8151], 16.93: [4253, 5885, 7503], 51.439999999999998: [1128, 1129, 1130, 1353, 1354, 1355, 1356], 10.69: [3079, 3765], 10.890000000000001: [3689, 5157, 7872, 7906, 8453], 22.57: [3373], 11.710000000000001: [5547, 5640, 5657], 16.210000000000001: [3163, 4464, 7860], 15.6: [3070, 3124, 3417, 4295, 4296, 4304, 6091], 18.699999999999999: [8339], 9.1899999999999995: [6294, 6619, 7138, 7302, 7345, 7636, 7915], 21.960000000000001: [4915], 22.879999999999999: [3966], 7.1600000000000001: [7313], 14.720000000000001: [2969, 4430, 6118, 6136, 6147, 6248, 6959, 7393, 8687], 11.51: [3270, 4086, 5587, 6719, 6824, 7446, 7658, 7939], 18.91: [4561], 9.6500000000000004: [5633], 14.33: [2942, 3528, 4433, 4712], 10.289999999999999: [6429, 6602, 7624], 21.02: [5946], 9.1500000000000004: [3579, 5392, 5601, 6690, 7113], 11.970000000000001: [3157, 4085, 6875], 72.659999999999997: [1161, 1162, 1163, 1321, 1322, 1323, 1324, 1325, 1326], 9.5399999999999991: [3621, 6332, 6763, 7107, 7791], 45.229999999999997: [880, 881, 882, 1703, 1704, 1705, 1706, 1707, 1708, 1709, 1710], 20.34: [4719], 21.91: [4349], 32.509999999999998: [7575, 8162], 30.710000000000001: [8128, 8379], 41.310000000000002: [4216], 101.78: [180, 181, 182, 373, 374, 375, 2400, 2401, 2402, 2403, 2662, 2663, 2664, 2665, 2666, 2667], 44.590000000000003: [1173, 1174, 1175, 1301, 1302, 1303, 1304, 1305], 161.56: [1152, 1153, 1154, 1155, 1156, 1157, 1333], 15.880000000000001: [6794], 8.8399999999999999: [7062, 7089, 7290, 7343], 10.470000000000001: [3595, 3782, 4827, 5448, 5463, 7179, 7724, 7798], 29.77: [8239], 109.79000000000001: [655, 656, 657, 694, 695, 696, 697, 698, 699, 1938, 1995, 1996, 1997, 1998, 1999, 2000], 9.3000000000000007: [5050, 5537, 7463, 8369], 34.509999999999998: [4221, 8513], 23.239999999999998: [8018, 8772], 9.1999999999999993: [5610, 6773, 7348], 21.98: [7828], 37.630000000000003: [910, 911, 912, 1650, 8194], 23.379999999999999: [4326, 5934, 8646], 42.299999999999997: [8152], 9.6600000000000001: [3611, 5019, 6541], 21.010000000000002: [4573, 8547], 30.75: [4021, 4162], 17.190000000000001: [3415, 5749, 6397], 75.459999999999994: [904, 905, 906, 1656, 1657, 1658, 1659, 1660], 29.52: [5995], 19.239999999999998: [3707], 27.640000000000001: [4178], 32.859999999999999: [4191, 8066, 8563], 16.879999999999999: [3519, 4006, 4009, 6030], 17.280000000000001: [2976, 5683, 6207, 8148], 26.27: [382, 383, 384, 2393, 2394], 18.920000000000002: [1221, 1222, 1223, 1236, 1237, 1238, 1239, 1240, 3045, 6039], 8.8499999999999996: [5593, 6540, 7144, 7147, 7197, 7471, 7974], 10.48: [4956, 5330, 5414, 5542, 6847, 7972, 8294], 9.3599999999999994: [5551, 6569, 7104, 7475, 7683], 10.859999999999999: [3690, 5066, 5323, 5385, 5474, 5487, 5782, 6272, 6622, 7992], 9.3100000000000005: [5471, 6301, 7266, 7317], 22.52: [4274, 4537], 89.079999999999998: [1182, 1183, 1184, 1287, 1288, 1289, 1290, 1291], 10.01: [3832, 3928, 5536, 7708], 16.16: [4027, 4937, 6796, 6903], 21.280000000000001: [76, 77, 78, 2816, 2817, 3044, 4885, 5943, 8129], 34.700000000000003: [8554], 100.59: [337, 338, 339, 2438, 2439, 2440, 2441, 2442, 2443], 23.440000000000001: [4160], 19.969999999999999: [6878, 8600], 39.369999999999997: [712, 713, 714, 1916, 1917, 2918, 8650], 40.659999999999997: [8657], 9.6699999999999999: [6400, 6819, 7984], 10.369999999999999: [7139, 7210, 7217, 7975], 33.210000000000001: [8311], 17.210000000000001: [7241], 24.510000000000002: [7599], 10.83: [5286, 7897], 22.920000000000002: [6370, 7695], 16.27: [4387, 6081, 8454], 43.689999999999998: [8036], 36.490000000000002: [8180], 43.939999999999998: [5915], 12.630000000000001: [3676, 5659, 6633], 10.49: [5060, 5557, 6687], 27.370000000000001: [8299, 8681], 22.699999999999999: [3220], 25.960000000000001: [5967, 8714], 34.619999999999997: [8748], 58.210000000000001: [8447], 8.6600000000000001: [5034, 5522, 6589, 7914, 7916], 146.69: [1158, 1159, 1160, 1327, 1328, 1329, 1330, 1331, 1332], 17.91: [3130, 3405, 4760, 7979], 27.73: [2956], 36.25: [5238, 8393], 9.3200000000000003: [3757, 6304], 16.309999999999999: [3401, 4897, 7891, 8222], 22.210000000000001: [3965, 5991, 8099], 13.1: [6814, 6920, 6922], 17.949999999999999: [3457, 4594, 5207, 5654], 11.199999999999999: [3693, 5799, 6273, 6873], 11.539999999999999: [3836, 5347], 35.909999999999997: [8519], 38.280000000000001: [4181], 17.23: [3132, 3813, 6051], 40.759999999999998: [1041, 1042, 1043, 1482, 1483, 1484, 1485, 1486, 1487], 62.899999999999999: [661, 662, 663, 1985, 1986, 1987, 1988, 1989, 1990], 10.84: [7428], 12.470000000000001: [3619, 4441, 5081, 6467], 16.289999999999999: [7840], 19.550000000000001: [4884], 10.02: [3260, 3792, 5339, 5359, 5449, 5619, 6539, 7288, 7633], 24.829999999999998: [3648], 10.970000000000001: [3598, 3932, 5431, 6252, 7472], 12.84: [3269, 5819, 6455, 8419], 30.469999999999999: [2959], 16.149999999999999: [2984, 3200, 8688], 18.870000000000001: [4123], 13.66: [3158, 4967, 5245, 5738, 5857, 5860], 16.109999999999999: [3400, 4112, 4896, 7487, 7823], 28.510000000000002: [4031, 7573, 8087, 8256], 14.48: [3357, 4318, 4968, 6007, 7977], 34.600000000000001: [8538], 12.359999999999999: [5443, 5779, 6434, 7895], 32.109999999999999: [823, 824, 825, 1782, 1783, 1784], 34.549999999999997: [5895], 25.98: [3969], 58.549999999999997: [937, 938, 939, 1607, 1608, 1609], 11.66: [3924, 7237, 7391], 17.93: [4657], 25.23: [8640], 11.300000000000001: [3918, 4957, 6761, 7684], 17.75: [2977, 8178, 8702], 7.79: [7762], 18.850000000000001: [8307], 16.530000000000001: [2968, 4128, 6640, 6813, 7814, 7890, 8219], 11.699999999999999: [3748, 5556, 6225], 33.109999999999999: [3984], 31.149999999999999: [4236, 7545, 8620], 36.390000000000001: [295, 296, 297, 2505, 2506, 2507], 39.670000000000002: [4211], 10.85: [6428, 7649], 12.48: [5716, 5811, 6468, 7747], 44.689999999999998: [8509], 34.990000000000002: [8437], 12.01: [3245, 5400, 6632, 6862, 7776], 37.789999999999999: [8737], 27.600000000000001: [8558], 18.170000000000002: [7007], 98.5: [817, 818, 819, 1788, 1789, 1790, 1791, 1792], 39.780000000000001: [1038, 1039, 1040, 1488, 1489, 1490, 1491, 1492, 1493, 8189], 40.049999999999997: [7999], 21.719999999999999: [8353], 27.399999999999999: [652, 653, 654, 2001, 2002], 48.659999999999997: [3021], 34.899999999999999: [8127], 25.899999999999999: [4056], 135.02000000000001: [856, 857, 858, 1733, 1734, 1735, 1736, 1737, 1738, 1739, 1740], 25.059999999999999: [3374, 4267, 4554], 41.460000000000001: [82, 83, 84, 2799, 2800, 2801, 2802, 2803, 2804, 2805, 2806, 2807, 2808, 2809, 3014], 21.210000000000001: [7847, 8392, 8580], 16.719999999999999: [4593, 4627, 5954, 7520, 8414], 28.73: [8208], 12.130000000000001: [5656, 5761, 5812], 7.7999999999999998: [7039, 7125, 7318], 26.920000000000002: [4282], 20.27: [6911, 7604], 19.539999999999999: [3248], 56.659999999999997: [940, 941, 942, 1605, 1606], 17.18: [5405, 5823, 6482], 35.939999999999998: [1006, 1007, 1008, 1009, 1524], 13.449999999999999: [4766, 5866], 18.82: [4357], 39.219999999999999: [8182], 28.460000000000001: [520, 521, 522, 2191, 2192], 19.59: [4425, 4946], 13.19: [3477, 3478, 3547, 3891], 114.39: [634, 635, 636, 2024, 2025, 2026, 2027, 2028, 2029, 2030, 2031], 20.989999999999998: [5700, 5929, 8030], 7.5199999999999996: [7031], 12.02: [3817, 4446, 5131, 6723, 7075], 15.300000000000001: [3638, 6018, 6463, 6473, 7239], 220.12: [208, 209, 210, 2634, 2635], 44.350000000000001: [8568], 22.100000000000001: [4677], 34.5: [4676], 31.550000000000001: [3381], 11.32: [4958, 5202], 35.030000000000001: [4536], 22.75: [8210], 23.940000000000001: [5141, 8329], 13.539999999999999: [3181, 4931, 5138, 5858, 6507, 6916], 53.729999999999997: [517, 518, 519, 2193, 2194, 2195, 2196, 2197], 21.23: [2989, 5695, 6083, 7853], 33.009999999999998: [8230], 118.78: [98, 99, 100, 2781, 2782, 2783, 2784, 2785, 2786], 22.620000000000001: [4259, 4412], 93.340000000000003: [832, 833, 834, 1768, 1769, 1770, 1771, 1772, 1773, 1774], 41.109999999999999: [4748], 32.789999999999999: [364, 365, 366, 2410, 2411], 22.890000000000001: [8491], 33.520000000000003: [8604], 16.440000000000001: [4771, 6895, 6901], 50.539999999999999: [8074], 21.25: [5268], 13.300000000000001: [4097, 4307, 5196, 6165], 12.140000000000001: [3283, 4063, 7968], 87.769999999999996: [192, 193, 194, 2639, 2640, 2641, 2642, 2643, 2644, 2645, 2646], 17.899999999999999: [5698, 5909, 6714, 6805, 6880, 7004], 13.199999999999999: [5675, 5735], 13.68: [5736, 7205], 29.98: [8583, 8605], 46.130000000000003: [778, 779, 780, 1833, 1834, 1835, 1836, 1837, 1838], 23.329999999999998: [6951, 7558], 110.45999999999999: [505, 506, 507, 2210, 2211, 2212], 34.960000000000001: [8749], 12.029999999999999: [3250, 3680, 5337, 5493, 6443, 7513, 8468], 10.42: [3682, 3809, 5384, 7228], 21.969999999999999: [7543], 29.039999999999999: [8095], 33.079999999999998: [8621], 10.529999999999999: [3567, 3912, 4821, 7715], 13.35: [3102, 4844, 5092, 5106, 5475], 24.18: [8286], 38.079999999999998: [985, 986, 987, 1555, 1556, 1557, 1558, 1559, 1560], 12.17: [4093, 4836, 5165, 5421, 5650, 5662, 7383, 7646], 19.489999999999998: [4002, 4950, 8287], 19.890000000000001: [4285, 8114], 12.99: [3263, 3937, 5204, 5805, 7651], 17.129999999999999: [3407, 6035, 7882], 21.530000000000001: [4574], 52.640000000000001: [355, 356, 357, 2417, 2418, 2419, 2420, 2421, 2422, 2423], 19.170000000000002: [3883, 5881, 8730], 39.920000000000002: [8188], 31.289999999999999: [7598], 41.149999999999999: [8791], 23.719999999999999: [4798, 4850], 16.460000000000001: [4868, 5997, 7689], 12.789999999999999: [3434, 3602, 5104, 5813, 7623], 13.31: [3059, 3286, 3308, 5759, 5829], 13.609999999999999: [3107, 3122, 3447, 3527, 3789, 3947, 5721, 5844, 5874, 6240, 6249, 6721, 8116], 9.8100000000000005: [3766, 5303, 6692], 26.77: [4543], 12.43: [2950, 3471, 7094], 10.630000000000001: [3793, 5723, 5790, 7912], 20.41: [3312, 8245], 24.75: [8190], 18.050000000000001: [2931, 4654, 4721, 5002], 21.399999999999999: [4575], 38.469999999999999: [4213, 8109], 39.869999999999997: [3999], 26.579999999999998: [8706], 42.439999999999998: [8340], 59.149999999999999: [256, 257, 258, 2557, 2558, 2559, 2560, 2561, 2562, 2563], 13.67: [4329], 38.43: [4754], 29.059999999999999: [5994], 41.710000000000001: [4210], 33.119999999999997: [8733], 16.239999999999998: [3050, 3702, 4294, 4706], 9.25: [3762, 5353, 7736, 7933], 89.439999999999998: [43, 44, 45, 2858, 2859, 2860, 2861, 2862, 2863], 14.130000000000001: [3178, 5001, 6173], 22.870000000000001: [3169], 14.83: [3315, 5726, 5876], 17.16: [2978, 2982, 3517, 5907], 56.909999999999997: [4168], 8.6699999999999999: [6261, 6611, 8333], 36.189999999999998: [8498], 47.469999999999999: [979, 980, 981, 1563, 1564, 1565, 1566, 1567, 1568, 1569], 14.49: [3535, 3668, 5100, 5442, 5875, 6115, 7264], 34.409999999999997: [8517], 15.19: [3115, 4339, 4640, 5261, 6134], 73.859999999999999: [976, 977, 978, 1570, 1571, 1572, 1573, 1574], 17.879999999999999: [2983, 3377], 25.120000000000001: [4283, 5292], 14.02: [4927], 31.620000000000001: [6944], 15.65: [3606, 6150], 57.909999999999997: [457, 458, 459, 2277, 2278, 2279, 2280, 2281, 2282], 38.130000000000003: [4791, 8528], 38.240000000000002: [8473], 18.800000000000001: [3531, 4659], 13.32: [3604, 4933], 28.559999999999999: [4171, 4235], 91.989999999999995: [916, 917, 918, 1640, 1641, 1642, 1643], 24.899999999999999: [8223], 22.199999999999999: [8005], 52.93: [301, 302, 303, 2495, 2496, 2497, 2498, 2499], 8.4299999999999997: [5373, 6360, 6594, 7308], 53.979999999999997: [385, 386, 387, 2384, 2385, 2386, 2387, 2388, 2389, 2390, 2391, 2392, 8571], 46.780000000000001: [8233], 29.48: [4070], 33.259999999999998: [4271, 8006, 8319], 34.060000000000002: [8463], 42.479999999999997: [7550, 8121], 28.969999999999999: [6943], 14.84: [3364, 3940, 6139], 24.289999999999999: [3038], 24.07: [1224, 1225, 1226, 1227, 1228, 1229, 1230, 1231, 1232, 1233, 1234, 1235, 6934, 8303], 20.440000000000001: [3523, 4506], 21.079999999999998: [4158, 4559], 93.989999999999995: [113, 114, 115, 2752, 2753, 2754, 2755, 2756, 2757, 2758, 2759], 44.32: [8484], 81.709999999999994: [138, 139, 140, 2724, 2725, 2726, 2727, 2728], 27.120000000000001: [4268], 14.140000000000001: [3297, 3508, 4874, 5085, 7212], 24.359999999999999: [3967, 8378], 246.09: [1140, 1141, 1142, 1143, 1144, 1145, 1342], 24.760000000000002: [3042, 8062], 39.82: [8488], 31.18: [6747], 15.199999999999999: [3359, 7530, 8420], 40.969999999999999: [8521], 38.380000000000003: [8503], 20.219999999999999: [4691, 7508], 14.029999999999999: [3094, 3455, 3509, 4734, 4869, 5246, 5249, 6919], 43.049999999999997: [1107, 1108, 1109, 1385, 1386, 1387, 8094, 8597], 122.86: [928, 929, 930, 1618, 1619, 1620, 1621, 1622, 1623, 1624], 38.170000000000002: [8171], 25.93: [4370, 8341], 32.57: [2996, 8395], 14.960000000000001: [3337, 4847, 5686, 7693, 8227], 8.0800000000000001: [6678, 7036], 46.329999999999998: [2920, 8184], 33.609999999999999: [3986], 86.379999999999995: [1101, 1102, 1103, 1391, 1392, 1393, 1394, 1395, 1396], 21.859999999999999: [4275], 71.980000000000004: [1074, 1075, 1076, 1422, 1423, 1424, 1425, 1426], 32.170000000000002: [877, 878, 879, 1711], 14.85: [2932, 3110], 17.199999999999999: [4017, 6077, 7500, 7505], 8.4399999999999995: [7040, 7121, 7372], 37.729999999999997: [4248], 20.460000000000001: [4012, 4526, 4756], 24.309999999999999: [4542, 4802], 15.31: [4149, 5418, 6095], 18.120000000000001: [4360, 4730, 6712, 7423], 8.9000000000000004: [5530, 5559, 6264, 6316, 7137, 7289], 60.350000000000001: [805, 806, 807, 1800], 35.450000000000003: [8324], 22.670000000000002: [4524], 30.149999999999999: [379, 380, 381, 2395, 2396, 2397], 30.609999999999999: [8743], 27.109999999999999: [8366], 70.370000000000005: [664, 665, 666, 1979, 1980, 1981, 1982, 1983, 1984], 18.149999999999999: [3725, 3882, 4726], 38.68: [1095, 1096, 1097, 1402, 1403], 41.009999999999998: [8666], 129.41: [46, 47, 48, 2853, 2854, 2855, 2856, 2857], 82.120000000000005: [583, 584, 585, 2087, 2088, 2089], 33.420000000000002: [4504], 7.1699999999999999: [7338], 8.0899999999999999: [5349], 105.76000000000001: [895, 896, 897, 1672, 1673, 1674, 1675, 1676], 26.870000000000001: [8167, 8452], 9.7200000000000006: [7196, 7386, 7619], 21.16: [8282], 19.789999999999999: [3409], 33.159999999999997: [4172], 12.119999999999999: [3663, 3810, 6449, 6469, 6495, 6822, 7153, 7628], 12.32: [3503, 3910, 4861, 5784, 6966, 7454], 25.43: [8093], 25.77: [4244], 14.94: [3093, 3127, 3443, 4340, 5038, 5412, 6170, 6447], 45.240000000000002: [691, 692, 693, 1939, 1940, 1941, 1942, 1943], 9.1400000000000006: [3764, 5014, 6284, 6670, 7041, 7457], 19.07: [4368, 6101, 7003], 13.960000000000001: [4328, 5243, 6148, 6477], 24.710000000000001: [3140, 3654], 8.4499999999999993: [5364, 7754], 27.59: [8764], 20.699999999999999: [5902], 23.960000000000001: [6210, 6729, 8669], 28.989999999999998: [8104], 65.370000000000005: [232, 233, 234, 2604, 2605, 2606, 2607, 2608, 2609, 2610, 2611], 25.940000000000001: [4261, 7600, 7991, 8187, 8327], 15.76: [3516, 4129, 5674], 39.609999999999999: [283, 284, 285, 2520, 2521], 27.809999999999999: [4804], 12.58: [4080, 4858, 4992, 7962], 29.91: [3139, 8271], 15.4: [3438, 3573, 4497, 5728, 5870, 5873], 34.82: [8459], 14.220000000000001: [2951, 5663], 12.369999999999999: [3266, 3564, 4845, 5809, 7987], 13.92: [7087], 10.43: [3801, 5781, 6523, 7259, 7398, 7433], 63.32: [307, 308, 309, 2487, 2488, 2489, 2490, 2491, 2492], 22.579999999999998: [5693], 33.460000000000001: [8199, 8654], 30.629999999999999: [8785], 9.0199999999999996: [5031, 5572, 5609, 7669], 8.0999999999999996: [7319], 8.5600000000000005: [6340, 6410, 6849, 7676], 77.519999999999996: [874, 875, 876, 1712, 1713, 1714, 1715, 1716, 1717, 1718], 21.620000000000001: [5963, 7827], 23.5: [8622], 24.219999999999999: [5214], 8.9199999999999999: [5521, 5586, 6268], 51.299999999999997: [4240], 9.6199999999999992: [5012, 6616, 7161, 7195, 7325], 22.82: [5756], 101.89: [952, 953, 954, 1585, 1586, 1587, 1588, 1589, 1590, 1591, 1592, 1593], 9.3800000000000008: [5374, 6362, 6612], 10.08: [5383, 6788, 7189, 7209, 7224, 7941], 28.530000000000001: [5922], 7.8499999999999996: [6536, 7071], 15.67: [4485, 6930], 19.739999999999998: [4420, 7537], 16.140000000000001: [5108, 6842, 6929], 41.859999999999999: [1010, 1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1019, 1523, 8037], 25.859999999999999: [4030, 8146, 8644], 17.780000000000001: [7807], 37.140000000000001: [7594], 31.420000000000002: [304, 305, 306, 2493, 2494, 8247, 8365], 40.420000000000002: [4175], 105.92: [79, 80, 81, 2810, 2811, 2812, 2813, 2814, 2815], 24.460000000000001: [6730], 7.6699999999999999: [6530], 31.02: [4675], 22.120000000000001: [2965, 5269], 10.9: [5083, 7211], 16.66: [3161, 4872], 7.4900000000000002: [6556], 16.41: [4625, 5591], 26.300000000000001: [5968], 7.4100000000000001: [6572], 27.940000000000001: [3026], 28.91: [3976, 8236], 8.5700000000000003: [5462, 7108], 26.52: [8198], 15.23: [3487, 6751, 7819, 8374], 7.7599999999999998: [5354, 6674], 27.949999999999999: [6025], 32.909999999999997: [5926], 34.210000000000001: [4976], 24.239999999999998: [4581, 7564], 34.149999999999999: [21, 22, 23, 2885, 8383, 8444], 41.420000000000002: [7578, 8591], 36.740000000000002: [7572], 25.16: [8727], 109.05: [955, 956, 957, 958, 959, 960, 1584], 33.409999999999997: [7582, 8252, 8342], 36.689999999999998: [4220, 4224], 37.490000000000002: [8518], 21.760000000000002: [2997], 10.449999999999999: [5028, 5639, 7790], 7.9199999999999999: [6308, 6549, 6578, 6864, 7045], 24.48: [8288], 17.829999999999998: [4729], 29.84: [7574], 8.5500000000000007: [6409], 211.34999999999999: [6, 7, 8, 2896, 2897, 2898, 2899, 2900, 2901, 2902], 55.710000000000001: [3032], 7.75: [7032], 16.809999999999999: [3222, 3223, 6159, 7947], 17.350000000000001: [8417], 18.449999999999999: [4007, 4566, 5748], 15.449999999999999: [3330, 6524], 20.09: [5904], 46.479999999999997: [8203, 8709], 39.469999999999999: [4557], 29.73: [3138, 4788, 7997], 41.759999999999998: [8652], 37.840000000000003: [8259, 8405], 64.549999999999997: [153, 154, 155, 2697, 2698], 9.6099999999999994: [6655, 7101], 18.07: [2962, 3191], 138.18000000000001: [286, 287, 288, 2515, 2516, 2517, 2518, 2519], 18.73: [6067, 7240], 10.27: [3716, 3788, 5447, 6269, 6281, 6508, 6852, 7283, 7919], 29.329999999999998: [376, 377, 378, 2398, 2399, 8653], 10.56: [5029, 6427, 6760, 7043, 7796], 13.09: [2949, 5710, 6247, 7707, 8658], 30.969999999999999: [3731], 19.370000000000001: [6071], 15.91: [3334], 73.269999999999996: [961, 962, 963, 1581, 1582, 1583], 25.010000000000002: [685, 686, 687, 1952], 32.32: [4246, 8549], 10.73: [3840, 6688, 6775, 6870, 8351], 27.239999999999998: [8617], 21.109999999999999: [8240], 23.559999999999999: [5964, 8085], 32.68: [4272], 11.550000000000001: [3888, 4079, 4831], 22.25: [4266], 157.56999999999999: [162, 163, 164, 2682, 2683, 2684, 2685, 2686, 2687], 33.340000000000003: [4023, 8140], 124.47: [3, 4, 5, 2903, 2904, 2905, 2906, 2907, 2908], 26.41: [8080], 17.370000000000001: [5212, 7254], 21.879999999999999: [8191], 45.909999999999997: [8232], 18.77: [4692], 31.07: [4281], 37.390000000000001: [8774], 32.670000000000002: [3171, 7581], 8.0600000000000005: [5600], 11.27: [3586, 5645, 7233, 7376, 7900], 34.829999999999998: [8097], 8.9100000000000001: [5510, 6317, 6407, 6518, 6532, 7098, 7291, 7405], 22.390000000000001: [3649, 4801, 7436, 8438, 8556, 8596], 18.399999999999999: [3331, 4046, 6070, 7282], 7.8399999999999999: [6329], 19.73: [7561], 27.760000000000002: [8656], 13.720000000000001: [3054, 4111, 4309, 6125], 18.789999999999999: [4637], 22.050000000000001: [8117], 24.039999999999999: [8768], 19.079999999999998: [4414, 5746, 6037], 9.7899999999999991: [3775, 6501, 6597, 6770, 6869, 7324], 12.550000000000001: [3186, 3525, 6964], 11.390000000000001: [4088, 4859, 5294, 6239, 6653], 120.08: [325, 326, 327, 2454, 2455, 2456, 2457, 2458, 2459, 2460, 2461], 27.32: [3143, 8662], 48.219999999999999: [8040], 28.960000000000001: [4264, 8265], 28.48: [4545], 11.279999999999999: [7896], 12.91: [3713, 4444, 4848, 5649], 20.43: [7013], 71.790000000000006: [682, 683, 684, 1953, 1954], 35.5: [4670, 8051], 27.129999999999999: [8149], 42.350000000000001: [4219], 12.210000000000001: [2946, 3450, 7694], 19.030000000000001: [4418, 8083], 14.43: [3202, 6014, 8425], 38.729999999999997: [1035, 1036, 1037, 1494, 1495, 1496, 1497, 1498], 47.530000000000001: [853, 854, 855, 1741], 16.359999999999999: [5109, 5147, 5971, 7701], 34.009999999999998: [4674, 5925], 54.090000000000003: [460, 461, 462, 2272, 2273, 2274, 2275, 2276], 13.73: [3304, 4849, 8349], 70.079999999999998: [247, 248, 249, 2574, 2575, 2576, 2577, 2578], 37.289999999999999: [4556], 98.019999999999996: [1206, 1207, 1208, 1253, 1254, 1255, 1256, 1257], 43.850000000000001: [1122, 1123, 1124, 1362, 1363, 1364, 1365, 1366, 1367, 1368], 55.130000000000003: [4166], 135.16999999999999: [946, 947, 948, 1599, 1600, 1601, 1602, 1603], 12.92: [3063, 3424, 5592, 5772, 6969], 35.799999999999997: [2958, 8630], 24.789999999999999: [8318], 20.449999999999999: [5953, 5959], 24.34: [6026], 9.9299999999999997: [3828, 3842, 5076, 5614], 13.380000000000001: [6977], 12.779999999999999: [3783, 4072, 4436, 5003, 5771, 6226, 6815], 11.6: [3481, 6417, 7297, 7663], 22.77: [5397], 14.42: [4878, 5831], 27.989999999999998: [4263], 16.390000000000001: [3329, 7692], 50.359999999999999: [1083, 1084, 1085, 1410, 1411, 1412, 1413, 1414], 11.24: [3591, 3624, 3746, 5642, 7275], 21.629999999999999: [4055, 4678, 7697], 15.960000000000001: [2970, 3048, 4133, 5404, 5673], 43.079999999999998: [8496], 167.21000000000001: [271, 272, 273, 2537, 2538, 2539, 2540, 2541, 2542], 40.920000000000002: [7551, 8001, 8526], 13.74: [4040, 4073, 4090, 4963, 5244, 5859, 6445], 14.44: [3057, 3949, 6812], 23.489999999999998: [4250], 11.039999999999999: [5036, 6603], 18.969999999999999: [5837, 7848, 8138], 99.909999999999997: [484, 485, 486, 2234, 2235, 2236, 2237], 11.859999999999999: [3583, 7388], 13.27: [3470, 4990], 12.06: [3498, 3779, 5766, 5797, 7485, 8300], 19.27: [3224, 3962, 8740], 23.010000000000002: [3646, 4538, 8015], 10.68: [3565, 5015, 5130, 5484, 6782, 7067, 7181, 7480], 7.7699999999999996: [6358], 12.880000000000001: [3507, 5182, 5796, 6871], 20.91: [4480], 8.7300000000000004: [5525, 5563, 6359, 6390, 7378, 7474], 24.41: [5291, 7850], 18.550000000000001: [4564, 4658, 5225, 5960, 8406], 24.190000000000001: [3314], 12.57: [3159, 3485, 4932, 4960, 5128, 6810, 7158, 7714, 7868], 48.869999999999997: [2928], 30.68: [8616, 8682], 26.940000000000001: [4745, 8766], 14.789999999999999: [4471, 4980, 6738, 7842, 7926], 30.84: [8363], 17.079999999999998: [4400, 6180], 16.280000000000001: [4345], 99.620000000000005: [868, 869, 870, 1727, 1728, 1729, 1730], 13.5: [4104, 6476], 14.09: [2935, 3208, 3706, 4301, 4311, 5824], 15.720000000000001: [3112, 5652], 41.909999999999997: [8707], 41.32: [7548], 13.390000000000001: [6166], 41.270000000000003: [4513], 25.57: [6010], 89.400000000000006: [310, 311, 312, 2478, 2479, 2480, 2481, 2482, 2483, 2484, 2485, 2486], 25.829999999999998: [6195, 8317], 34.740000000000002: [3985], 13.279999999999999: [3253, 3570, 3719, 4308, 5868, 6444, 7431], 22.469999999999999: [6194], 11.619999999999999: [3076, 3480, 4862, 5429, 7983], 27.690000000000001: [4746], 35.75: [8047], 14.210000000000001: [4906, 5253, 6005], 21.059999999999999: [4363], 23.030000000000001: [4114, 6746], 30.699999999999999: [4371], 127.61: [250, 251, 252, 2569, 2570, 2571, 2572, 2573], 19.690000000000001: [5314], 16.34: [3254, 6971], 47.780000000000001: [177, 178, 179, 2668, 2669, 2670, 2671], 45.140000000000001: [619, 620, 621, 2057, 2058, 2059, 2060, 2061], 17.109999999999999: [5974, 6041, 6099], 114.56999999999999: [679, 680, 681, 1955, 1956, 1957, 1958], 35.060000000000002: [8211], 46.340000000000003: [8156], 31.789999999999999: [8022], 15.73: [3677, 3722, 7253, 7526, 7838, 8598], 17.579999999999998: [8435], 7.3099999999999996: [6535], 135.72999999999999: [496, 497, 498, 2217, 2218, 2219, 2220, 2221, 2222], 14.56: [5437, 5753, 6113, 7775], 19.219999999999999: [5396, 7015, 7836], 7.7199999999999998: [7130], 27.620000000000001: [4535], 7.8200000000000003: [6528, 7114, 7123], 8.1500000000000004: [7494], 16.859999999999999: [3385, 4395, 6877], 17.260000000000002: [2975, 4347, 4367, 7400], 40.82: [8082], 7.4500000000000002: [7037, 7344], 10.31: [5321, 6342], 36.100000000000001: [4790], 21.899999999999999: [7811], 16.789999999999999: [3257, 3475, 4366, 4638, 7603, 7816, 8217], 14.92: [4036, 4106, 6881], 8.0399999999999991: [7051], 15.619999999999999: [4498, 4871], 18.5: [4727], 18.260000000000002: [6212, 6465], 8.9700000000000006: [5056, 5583, 6547, 7424, 7797], 47.329999999999998: [8486], 50.609999999999999: [265, 266, 267, 2550, 2551], 45.890000000000001: [922, 923, 924, 1629, 1630, 1631, 1632, 1633, 1634], 8.5: [6519, 7124], 16.949999999999999: [6027, 6160, 6799], 41.170000000000002: [8629], 15.74: [5254, 7524, 8165, 8533], 8.8599999999999994: [5309, 5611, 7316], 20.379999999999999: [5947], 15.27: [3590, 4920], 21.300000000000001: [4057, 8599], 44.450000000000003: [8724], 6.75: [6527], 14.57: [3088, 3295, 3426, 4050, 4465, 4476, 4840, 5427, 8411], 38.450000000000003: [8550], 49.119999999999997: [8578], 41.25: [8032], 18.649999999999999: [3301, 3521], 9.6799999999999997: [5302, 5351, 5632, 7613], 42.960000000000001: [189, 190, 191, 2647, 2648, 2649, 2650, 2651], 95.450000000000003: [1023, 1024, 1025, 1510, 1511, 1512, 1513], 15.609999999999999: [4303, 4394, 7818], 17.859999999999999: [7502], 26.789999999999999: [8316], 24.57: [5969], 20.289999999999999: [4116, 6454], 42.159999999999997: [4217, 8027], 14.369999999999999: [3106, 3174, 3948, 4901, 5191, 7957, 8170], 10.57: [3575, 3794, 5283, 5598, 6686, 6859, 7231], 69.109999999999999: [994, 995, 996, 1537, 1538, 1539, 1540, 1541, 1542], 11.19: [3632, 3848, 5637, 5798, 7971], 15.390000000000001: [4048, 4496, 4843, 5576], 9.3900000000000006: [3628, 5057, 5370, 5513, 5569, 7155, 7632], 23.57: [6073], 20.600000000000001: [5937, 6952, 8330], 19.670000000000002: [7257, 7728, 8551], 10.210000000000001: [3781, 5458, 7170, 7171], 29.210000000000001: [3990], 35.229999999999997: [8205, 8637], 45.969999999999999: [8675], 20.239999999999998: [3168, 6032], 29.829999999999998: [4227], 85.670000000000002: [724, 725, 726, 1906], 8.1699999999999999: [6348, 7755], 22.760000000000002: [3363, 7888, 8120], 60.630000000000003: [670, 671, 672, 1968, 1969, 1970, 1971, 1972], 14.01: [3347, 3351, 4461, 4816, 4966, 5064, 5114, 6006, 6756, 7892], 8.8699999999999992: [5025, 5461, 7611], 12.83: [3103, 3108, 4451, 4808, 6217], 26.850000000000001: [4069], 11.65: [3074, 5200, 6621], 26.32: [8659], 8.6300000000000008: [6866, 7076, 7356, 7483, 7622], 14.470000000000001: [3659, 3741, 4965, 5825, 6649], 9.3300000000000001: [3629, 7200, 7800, 8293], 29.350000000000001: [8220], 21.420000000000002: [8756], 40.890000000000001: [4215], 15.460000000000001: [3189, 3213, 3658], 140.75999999999999: [352, 353, 354, 2424, 2425, 2426, 2427, 2428, 2429], 42.509999999999998: [4218, 8788], 38.590000000000003: [8651], 8.9900000000000002: [3830, 7272, 7766], 20.960000000000001: [4265, 4417], 10.74: [3776, 7461], 9.6899999999999995: [3871, 5304, 6255, 6624, 7073, 7396, 7940], 30.07: [4197], 8.5199999999999996: [6376, 6384], 145.41: [322, 323, 324, 2462, 2463, 2464, 2465], 130.28999999999999: [168, 169, 170, 171, 172, 173, 2677], 10.15: [3759, 3800, 5078, 5787, 6615, 7903], 122.77: [565, 566, 567, 2115, 2116, 2117, 2118], 33.07: [7585], 86.900000000000006: [649, 650, 651, 2003, 2004, 2005], 36.350000000000001: [3011], 30.649999999999999: [8765], 60.299999999999997: [15, 16, 17, 2887, 2888, 2889, 2890, 2891, 2892, 2893, 2894], 77.359999999999999: [943, 944, 945, 1604], 21.34: [8195], 46.119999999999997: [535, 536, 537, 2169, 2170, 2171, 2172, 2173], 7.5499999999999998: [6574, 7052], 26.559999999999999: [5169], 22.260000000000002: [7808], 16.550000000000001: [4839, 7421], 28.239999999999998: [3989], 16.640000000000001: [3550, 4141, 8248], 58.859999999999999: [934, 935, 936, 1610, 1611, 1612, 1613, 1614], 9.8000000000000007: [6663, 7134, 7404], 29.879999999999999: [532, 533, 534, 2174, 2175], 18.280000000000001: [4391, 6047], 38.140000000000001: [8514], 10.5: [3750, 5483, 7337, 7441, 7634], 23.920000000000002: [8079], 49.420000000000002: [1110, 1111, 1112, 1378, 1379, 1380, 1381, 1382, 1383, 1384], 9.6999999999999993: [6341, 7373, 7495], 22.98: [8456], 39.060000000000002: [8566], 7.8300000000000001: [5495], 8.5299999999999994: [6327, 6357, 7132, 7352, 7739], 19.52: [5908], 31.010000000000002: [676, 677, 678, 1959, 1960], 28.309999999999999: [4584], 22.039999999999999: [4741, 6909], 99.5: [688, 689, 690, 1944, 1945, 1946, 1947, 1948, 1949, 1950, 1951], 26.309999999999999: [7214], 22.800000000000001: [3653, 5209], 158.34: [436, 437, 438, 2305, 2306, 2307, 2308, 2309, 2310], 9.4600000000000009: [3761, 3798, 5371, 6442, 6511], 46.450000000000003: [8060], 33.369999999999997: [1068, 1069, 1070, 1435, 1436, 1437, 1438], 15.52: [3165, 5192], 11.68: [3688, 5087, 5426, 5646, 5794, 7382], 39.93: [8516], 31.73: [8243], 25.079999999999998: [8231], 35.210000000000001: [8373], 123.55: [183, 184, 185, 2658, 2659, 2660, 2661], 9.3499999999999996: [5502, 6585, 7491], 10.98: [5629, 6836], 16.57: [3360, 4597, 6034, 8712], 37.189999999999998: [3007], 13.65: [3436, 3811, 5439, 5769], 42.409999999999997: [8196, 8506], 25.809999999999999: [8696], 37.689999999999998: [4000], 32.969999999999999: [4752], 24.600000000000001: [4610, 6643], 33.770000000000003: [8298], 32.520000000000003: [808, 809, 810, 1799], 55.859999999999999: [8722], 33.780000000000001: [5924], 8.2200000000000006: [7126, 7128], 26.719999999999999: [8500], 10.779999999999999: [5160, 6759, 7135], 10.17: [5620, 7615], 10.869999999999999: [5560, 7414, 7629], 125.92: [577, 578, 579, 2091, 2092, 2093, 2094, 2095], 6.9800000000000004: [6575], 11.33: [3080, 3849, 3875, 5004, 6222, 7920], 35.07: [8570], 18.949999999999999: [6130], 13.699999999999999: [3104, 3430, 4994, 5120, 5436], 16.59: [4322, 4388, 4642, 6106, 7866], 18.23: [3855, 4053, 6802], 50.759999999999998: [8143], 90.280000000000001: [1203, 1204, 1205, 1258, 1259, 1260, 1261, 1262], 45.939999999999998: [8069], 189.34999999999999: [589, 590, 591, 2080, 2081, 2082, 2083, 2084], 33.710000000000001: [8035], 10.52: [3820, 4832, 5274, 5275, 6571], 21.829999999999998: [3645, 6933], 18.510000000000002: [7186, 7854], 11.34: [3252, 3569, 3878, 5271], 19.469999999999999: [4028, 4567, 4772, 8676], 27.870000000000001: [3982], 38.039999999999999: [427, 428, 429, 2325, 2326, 2327, 2328], 10.16: [3785, 7354, 7656], 25.109999999999999: [3730, 8145], 17.510000000000002: [4119, 6092], 33.32: [5217, 7586], 8.9800000000000004: [3768, 7277, 7780], 44.600000000000001: [8059], 21.09: [8325], 9.8200000000000003: [6289, 7905], 49.219999999999999: [8314], 12.039999999999999: [5091, 5265, 5435, 5468, 6425], 25.34: [4354], 26.739999999999998: [8380, 8539], 13.800000000000001: [3473, 3608, 4935, 6478, 7221], 18.75: [4615, 4630, 6063], 111.03: [1003, 1004, 1005, 1525, 1526, 1527, 1528, 1529, 1530, 1531, 1532], 12.970000000000001: [4991, 5186], 30.300000000000001: [8759], 41.740000000000002: [8141], 27.66: [6998], 39.829999999999998: [8139], 53.130000000000003: [1086, 1087, 1088, 1405, 1406, 1407, 1408, 1409], 6.9100000000000001: [6566], 46.039999999999999: [8433], 11.800000000000001: [3566, 3684, 5018, 5103, 6718], 10.640000000000001: [3784, 3863, 5419, 5624, 7497, 7740], 12.5: [3829, 6498, 6778], 107.93000000000001: [949, 950, 951, 1594, 1595, 1596, 1597, 1598], 12.859999999999999: [3795], 134.44: [30, 31, 32, 2870, 2871, 2872, 2873, 2874], 30.989999999999998: [8098, 8377], 26.98: [4262, 4697], 39.859999999999999: [4214], 104.55: [730, 731, 732, 1902, 1903, 1904], 12.16: [4854, 6777], 26.039999999999999: [3025, 7518, 8590], 22.190000000000001: [8017, 8055, 8436], 70.5: [769, 770, 771, 1840, 1841, 1842, 1843, 1844], 28.93: [8391], 11.460000000000001: [5802, 6343, 6441, 7970], 9.5: [5058, 6412, 6607, 6867, 7022, 7033, 7301, 7415, 7934], 23.16: [3708], 17.530000000000001: [8063], 30.899999999999999: [3380], 9.1099999999999994: [3769, 6363, 6377, 6659, 7335, 7637, 7667], 11.93: [3697, 7027, 7434, 7801], 32.18: [5940], 44.469999999999999: [8263], 69.599999999999994: [847, 848, 849, 1746, 1747], 19.649999999999999: [3476], 59.460000000000001: [292, 293, 294, 2508, 2509, 2510, 2511, 2512, 2513], 11.35: [4077, 7899, 7935], 12.98: [3743, 4984, 5469], 17.309999999999999: [2960, 2961, 4379, 7167, 7809], 20.57: [5941], 30.940000000000001: [4749], 95.549999999999997: [331, 332, 333, 2446, 2447, 2448, 2449], 42.659999999999997: [4548], 11.81: [4820, 5762, 6432], 27.579999999999998: [3858, 4694], 37.939999999999998: [334, 335, 336, 2444, 2445], 12.51: [3452, 6790, 6958, 6968, 7760, 8132], 31.82: [2923, 4202, 8169], 57.219999999999999: [1026, 1027, 1028, 1505, 1506, 1507, 1508, 1509], 11.44: [4081, 6430, 7742], 17.460000000000001: [5887], 8.6999999999999993: [6515, 6581, 7079, 7127, 7489, 7638], 30.719999999999999: [5923], 6.7699999999999996: [6534], 16.539999999999999: [2972], 26.059999999999999: [8512], 23.100000000000001: [4067, 5320], 44.5: [8777], 121.7: [1065, 1066, 1067, 1439, 1440, 1441, 1442, 1443], 19.870000000000001: [4507], 43.07: [8779], 21.27: [4570, 6065], 11.25: [6219, 7748, 7795], 39.729999999999997: [4793], 32.530000000000001: [8077], 35.009999999999998: [8700], 63.090000000000003: [8783], 19.620000000000001: [4944], 27.699999999999999: [8285], 13.69: [3069, 3319, 3755, 3772, 4105, 4817, 5579, 6450, 7252, 8357], 171.91: [514, 515, 516, 2198, 2199, 2200, 2201, 2202, 2203], 30.960000000000001: [8150], 21.989999999999998: [4743], 11.609999999999999: [5132, 7229], 12.52: [3601, 3661, 5285, 6837], 38.289999999999999: [8057], 14.15: [3058, 4736, 6707], 22.91: [7830], 58.119999999999997: [574, 575, 576, 2096, 2097, 2098], 35.039999999999999: [8610], 32.130000000000003: [4789, 8548], 46.539999999999999: [8490], 14.039999999999999: [4922, 5730, 6234, 7281], 78.359999999999999: [610, 611, 612, 2063, 2064, 2065, 2066, 2067, 2068, 2069, 2070, 2071], 22.23: [6371], 23.629999999999999: [4799], 79.480000000000004: [556, 557, 558, 2130, 2131, 2132, 2133, 2134, 2135, 2136], 13.34: [3890, 4983, 5814, 6102, 6235, 6991, 7769], 15.029999999999999: [4044, 4338, 4894, 5752, 5850, 6016, 6146, 7018, 7499], 49.740000000000002: [715, 716, 717, 1913, 1914, 1915, 8606], 32.079999999999998: [1113, 1114, 1115, 1376, 1377, 5839, 8260], 10.67: [3259, 3818, 5296, 5306, 5482, 7106], 16.489999999999998: [4428, 4431, 6105, 6713], 20.890000000000001: [3446], 13.49: [4312, 4327], 26.129999999999999: [6060], 26.530000000000001: [1080, 1081, 1082, 1415, 4279, 8543], 14.5: [5107, 5289, 6133, 6184, 6344, 6840], 20.170000000000002: [4066, 4661, 7012], 33.920000000000002: [3733], 10.550000000000001: [3936, 7930], 30.98: [3971], 17.219999999999999: [4685], 51.18: [8732], 11.289999999999999: [3631, 6967], 12.529999999999999: [4812, 5660, 7924], 56.93: [3034], 14.109999999999999: [3179, 3553, 3572, 3721, 5864], 14.16: [3541, 5828, 6149, 6479, 6894], 14.31: [3051, 3893, 3898, 4900, 6156, 6419, 7952], 19.77: [4617, 7879], 12.93: [3292, 4908, 5123, 6791, 7064], 30.039999999999999: [6484], 13.130000000000001: [3512, 5264, 7907], 10.09: [3577, 5035, 6325, 6846], 26.190000000000001: [7246, 8401, 8694], 36.359999999999999: [8356], 23.050000000000001: [3135, 4353], 41.600000000000001: [8355], 16.690000000000001: [4731, 5438], 26.149999999999999: [8431], 23.850000000000001: [7849], 8.4600000000000009: [5470, 6858, 7334], 40.43: [5172], 7.5800000000000001: [7069, 7331], 35.710000000000001: [156, 157, 158, 2696], 9.75: [3622, 3843, 5071, 5512, 6433, 7406, 7752], 108.18000000000001: [64, 65, 66, 2834, 2835, 2836, 2837, 2838, 2839], 8.2300000000000004: [5352, 7080], 14.98: [3515, 5982, 6972], 21.309999999999999: [5918], 20.809999999999999: [3909, 4571, 6064], 50.909999999999997: [430, 431, 432, 2319, 2320, 2321, 2322, 2323, 2324], 13.81: [3060, 3242, 4710, 5434, 7893], 38.189999999999998: [4512, 5914], 38.990000000000002: [4204, 8008], 14.51: [3322, 3343, 3866], 109.17: [964, 965, 966, 1577, 1578, 1579, 1580], 33.469999999999999: [7583], 23.170000000000002: [4631], 30.02: [8175], 21.440000000000001: [4258], 108.98: [101, 102, 103, 2777, 2778, 2779, 2780], 14.17: [4082, 4434], 111.05: [388, 389, 390, 2379, 2380, 2381, 2382, 2383], 25.289999999999999: [5838], 14.869999999999999: [3346, 4154, 6801, 6893, 7885], 35.119999999999997: [7589], 17.239999999999998: [3192, 3899, 4647], 15.109999999999999: [3209, 3247, 3406, 4463, 4979, 5852, 7859, 8678], 41.640000000000001: [8530], 14.630000000000001: [3853], 16.760000000000002: [6179, 6904], 15.33: [3194, 4145, 4335, 5676, 7743], 37.259999999999998: [8754], 31.920000000000002: [8523], 19.199999999999999: [4468, 6053], 16.84: [4135, 5697, 6186, 7435, 7864], 48.780000000000001: [394, 395, 396, 2373, 2374, 2375, 2376, 2377], 26.48: [3996], 35.259999999999998: [8782], 14.99: [4924, 6104, 6172, 6492, 6975], 8.1099999999999994: [5504, 6525, 7355], 17.48: [4622, 7515], 15.69: [4466, 5039, 5300, 5318, 5326, 5740, 6029, 6841, 6891, 8475], 27.039999999999999: [4531, 6487, 8680], 150.72999999999999: [718, 719, 720, 1908, 1909, 1910, 1911, 1912], 22.079999999999998: [3150, 4525, 6131], 14.52: [3177, 3382, 3389, 4473, 6004, 6164, 6421, 6736], 16.120000000000001: [3214, 3375, 4127, 4344, 6829], 108.53: [538, 539, 540, 2163, 2164, 2165, 2166, 2167, 2168], 17.359999999999999: [4134, 6464, 6627], 17.760000000000002: [6199], 49.82: [4241], 26.91: [8410], 84.430000000000007: [1218, 1219, 1220, 1241, 1242, 1243, 1244, 1245], 48.380000000000003: [781, 782, 783, 1829, 1830, 1831, 1832], 13.82: [3291, 3298, 3344, 3489], 128.27000000000001: [550, 551, 552, 2141, 2142, 2143, 2144], 17.170000000000002: [8052], 37.049999999999997: [328, 329, 330, 2450, 2451, 2452, 2453], 8.9299999999999997: [5022, 5366, 5517, 5606, 6865], 26.23: [3036, 8089], 19.579999999999998: [8296], 27.629999999999999: [8107], 7.5700000000000003: [5363, 7058], 21.219999999999999: [7729], 15.34: [3352, 4867, 6015, 8407], 18.18: [3216, 4124, 4653, 6181, 8279], 22.280000000000001: [4325], 32.329999999999998: [4022], 35.609999999999999: [8612], 15.800000000000001: [6907], 38.890000000000001: [4792], 50.170000000000002: [141, 142, 143, 2719, 2720, 2721, 2722, 2723], 15.699999999999999: [3431, 5733], 18.899999999999999: [7501, 8309], 10.1: [5531, 5584, 6349], 24.66: [5666, 7553], 14.529999999999999: [5221, 5980, 6800], 27.210000000000001: [4939, 7565], 16.559999999999999: [3204, 7744], 8.1199999999999992: [7059], 22.969999999999999: [4576], 37.450000000000003: [7571], 12.25: [3562], 8.5800000000000001: [6323, 6411], 34.119999999999997: [6946, 7588], 53.399999999999999: [8362], 27.149999999999999: [3141, 6935, 8564], 40.68: [8312], 29.969999999999999: [8781], 35.740000000000002: [8250], 8.2400000000000002: [5480, 7143, 7456], 23.219999999999999: [2964, 8054], 8.9399999999999995: [5043], 89.989999999999995: [751, 752, 753, 1866, 1867, 1868, 1869, 1870, 1871, 1872], 20.789999999999999: [2999], 14.619999999999999: [3957, 5774, 5843, 5878, 6110, 6897, 6988, 7867, 8462], 12.82: [3280, 4970, 6752], 18.43: [4662], 13.44: [3232, 3287, 3349, 4852, 6638, 7865, 7921], 19.120000000000001: [7951], 11.640000000000001: [3903, 5158], 16.07: [4051, 4912, 4918, 7066, 7244], 27.170000000000002: [4540, 4582, 8115], 14.460000000000001: [3390, 4300, 4449, 5836, 8053], 25.75: [8715, 8769], 11.26: [4810, 5089, 5588, 6651, 7910], 19.359999999999999: [8336], 73.010000000000005: [997, 998, 999, 1534, 1535, 1536], 12.26: [3497, 5178, 5732, 6861], 11.08: [3874, 3927, 6227, 6245, 6354, 6406], 27.350000000000001: [3379, 8636], 26.469999999999999: [4603, 5966, 8280], 11.9: [3917, 4999, 5135, 5156], 12.720000000000001: [3366, 7716], 26.100000000000001: [8686], 38.329999999999998: [8787], 20.760000000000002: [3361, 3522], 10.220000000000001: [5280, 5541, 6257, 6542, 7427], 22.16: [5315], 32.229999999999997: [5894], 67.579999999999998: [1098, 1099, 1100, 1397, 1398, 1399, 1400, 1401], 148.03: [739, 740, 741, 1890, 1891, 1892, 1893, 1894], 35.509999999999998: [4673], 39.590000000000003: [8487], 8.9499999999999993: [5042, 5054, 6291, 6315, 6414, 6665, 7044, 7644], 21.48: [5942], 9.4100000000000001: [5460, 6267, 7451], 41.609999999999999: [8067], 29.510000000000002: [4611], 20.539999999999999: [4138, 4607, 5148], 15.25: [3394, 3398, 3491, 7700, 7820, 7945], 34.07: [8358], 23.800000000000001: [5236], 32.630000000000003: [8088], 8.7100000000000009: [5500, 6292, 6321, 7470], 52.479999999999997: [424, 425, 426, 2329, 2330, 2331, 2332, 2333], 30.43: [7996], 13.01: [5198, 6650, 6976], 10.93: [5767, 6431], 8.5999999999999996: [6258, 6306, 6818, 7709], 39.149999999999999: [4225, 8090], 7.9000000000000004: [5490, 6557, 6583, 7054], 25.440000000000001: [5939], 7.0999999999999996: [6531], 32.579999999999998: [2957], 16.739999999999998: [4595, 4916, 5406, 5884], 21.140000000000001: [3979, 5919], 22.379999999999999: [4621, 5976, 8003], 18.780000000000001: [4396, 4682], 20.780000000000001: [6011], 24.420000000000002: [4530, 8359], 24.859999999999999: [5270], 25.699999999999999: [6731], 9.9100000000000001: [3616, 7169, 7374, 7635], 7.5099999999999998: [6382, 7048], 27.280000000000001: [8631], 9.4199999999999999: [5341, 5594, 6280], 16.02: [4143, 4478, 5722, 6743, 7980], 16.710000000000001: [4376], 21.66: [2991, 8081], 37.700000000000003: [673, 674, 675, 1961, 1962, 1963, 1964, 1965, 1966, 1967], 23.300000000000001: [4232], 9.8800000000000008: [3934, 6422, 6671, 7765], 16.940000000000001: [2938, 3236, 4336, 4681, 4732, 5577, 7243], 34.369999999999997: [7593, 8633], 16.039999999999999: [3416, 3670, 4052, 4645, 6121, 6185], 32.93: [8281], 26.859999999999999: [4695, 7539, 8545], 36.210000000000001: [8251], 10.24: [5361, 5379, 6502], 10.94: [5446, 6691, 7735], 33.619999999999997: [8100], 35.409999999999997: [8619], 9.7699999999999996: [3797, 3930, 5072, 5377, 5630, 5631, 7417], 33.969999999999999: [8442], 31.170000000000002: [4755, 8206], 83.040000000000006: [754, 755, 756, 1859, 1860, 1861, 1862, 1863, 1864, 1865], 9.0700000000000003: [6303, 6356, 6552, 6570, 6593, 7295], 46.420000000000002: [736, 737, 738, 1895, 1896, 4550], 95.629999999999995: [67, 68, 69, 2829, 2830, 2831, 2832, 2833], 34.909999999999997: [7590], 36.380000000000003: [421, 422, 423, 2334, 2335, 2336, 2337, 2338, 2339], 25.239999999999998: [4781, 5758, 5921], 159.59999999999999: [601, 602, 603, 2073, 2074, 2075, 2076, 2077], 37.25: [3974], 27.059999999999999: [8331], 9.9900000000000002: [6287, 7395], 12.220000000000001: [3462, 3714, 5181, 5277, 7081, 7118, 7777], 27.449999999999999: [4188, 4481, 8480], 11.949999999999999: [3274], 127.87: [529, 530, 531, 2176, 2177, 2178, 2179, 2180, 2181], 32.479999999999997: [8520], 57.280000000000001: [4167], 11.050000000000001: [3777, 5801, 7734, 7937], 9.8900000000000006: [3578, 3630, 5535, 5621, 7199, 7278, 7466, 7642], 20.52: [7922], 11.75: [3082, 7296], 12.109999999999999: [7931], 20.68: [4286], 33.549999999999997: [4024], 18.829999999999998: [4408], 40.18: [8147], 12.77: [3182, 4452, 4709, 5144, 5195, 5804, 6963], 18.329999999999998: [4738, 5235, 7516], 9.7799999999999994: [5638, 6238, 6263, 7379, 7510, 7710], 13.59: [3154, 3514, 7191], 11.41: [4809, 6701, 6786], 16.370000000000001: [3229], 12.41: [3272, 3290, 3597, 4829, 5658, 6754, 7160, 7749, 7883], 17.609999999999999: [4613], 22.010000000000002: [4696], 11.23: [3923, 5079, 5180, 5573, 5763, 5791, 6496, 7218, 7659, 8124], 10.710000000000001: [6821, 7225, 7917], 16.030000000000001: [4450, 4639, 4641, 6892, 7774, 7821], 7.7300000000000004: [5499, 6510, 6551, 6573, 7055], 111.86: [925, 926, 927, 1625, 1626, 1627, 1628], 14.449999999999999: [3305, 4936, 5247, 5248, 8581], 10.050000000000001: [3926, 5328, 5375, 6283, 6685, 7176], 23.25: [4851], 12.23: [4819, 5086, 6012, 6838], 29.440000000000001: [4667, 7247], 11.06: [5077, 5346, 6298], 11.82: [3506, 3744, 3920, 3933], 11.76: [3251, 4075, 4907, 7336], 113.94: [226, 227, 228, 2616, 2617, 2618, 2619, 2620, 2621], 24.780000000000001: [4602, 5210], 42.670000000000002: [8134], 28.5: [8283], 29.780000000000001: [4179], 8.4700000000000006: [6259, 6309, 6550, 7148], 22.109999999999999: [4514, 4779, 8058], 22.219999999999999: [8750], 11.42: [5006, 5151, 5625, 7445], 35.43: [6204, 8020], 17.449999999999999: [5832, 6745], 18.370000000000001: [5290], 50.619999999999997: [4165], 37.899999999999999: [3975], 146.56: [1209, 1210, 1211, 1212, 1213, 1214, 1252], 23.859999999999999: [3219, 5933], 49.18: [8786], 52.460000000000001: [235, 236, 237, 2599, 2600, 2601, 2602, 2603], 12.24: [5183], 38.710000000000001: [8562], 26.949999999999999: [8455, 8479, 8701], 12.94: [4880, 5118, 6809], 41.619999999999997: [4182], 65.549999999999997: [174, 175, 176, 2672, 2673, 2674, 2675, 2676], 32.409999999999997: [1044, 1045, 1046, 1480, 1481], 38.939999999999998: [8647], 130.69999999999999: [493, 494, 495, 2223, 2224, 2225, 2226], 39.740000000000002: [7547], 13.4: [4472, 7955], 24.32: [3001, 3002, 6947], 21.41: [3857, 5407, 5863], 17.960000000000001: [4293, 4380, 6003, 6807, 8119], 32.039999999999999: [4975], 11.07: [5643, 7249, 7733], 8.5899999999999999: [5562, 6856, 7932], 9.4000000000000004: [5310, 6331, 6388, 6404, 6415], 13.289999999999999: [4039, 5252], 20.73: [3148], 19.600000000000001: [5897, 6190], 15.81: [3461, 3807, 4383, 4591, 4898, 5871, 6242, 6906], 8.6799999999999997: [5568, 6383, 7053, 7057], 12.59: [3109, 3282, 3504, 4904, 4998, 5150, 5549, 5714, 7966], 28.760000000000002: [4973], 33.530000000000001: [6749], 13.050000000000001: [4435, 5548, 6438], 11.890000000000001: [3262, 3642, 5124, 5641, 6299], 18.390000000000001: [5696, 6206], 13.75: [3540, 3636, 4457, 4870, 7238], 29.27: [8449, 8529], 12.949999999999999: [3698, 5719, 6114, 7430], 22.829999999999998: [6197, 8308], 48.18: [8531], 30.879999999999999: [4972, 5237], 13.02: [3293, 3897, 5173, 6162], 7.96: [6682, 7332, 7756], 36.869999999999997: [991, 992, 993, 1543, 1544, 1545, 1546, 1547, 1548, 1549, 8267], 13.41: [3837, 6161, 7731], 39.289999999999999: [8136], 9.0500000000000007: [4833, 6278, 6661, 6668, 6774, 7177, 7226, 7287, 7321], 24.690000000000001: [5979, 8741], 37.850000000000001: [7546], 38.600000000000001: [8412, 8744], 27.140000000000001: [4940], 23.75: [4533, 4782, 7245], 22.149999999999999: [8430], 65.450000000000003: [463, 464, 465, 2264, 2265, 2266, 2267, 2268, 2269, 2270, 2271], 14.23: [4152, 6151, 7532], 15.279999999999999: [2980, 3195, 3196, 3589, 4981], 33.399999999999999: [3005, 8642], 23.07: [4518], 12.1: [3090, 3618, 3946, 5297], 41.079999999999998: [8338], 10.92: [3665, 7908], 16.989999999999998: [4490, 4759, 5227], 21.390000000000001: [5892, 5932, 8763], 44.359999999999999: [229, 230, 231, 2612, 2613, 2614, 2615], 11.74: [3681, 3773, 3911, 5125, 5133, 5550], 18.629999999999999: [4516], 13.76: [2941, 3193, 3939, 7164, 7280, 7956, 8122], 9.7300000000000004: [3845, 5604, 6394, 7111, 7188], 63.640000000000001: [412, 413, 414, 2343, 2344, 2345, 2346, 2347], 82.439999999999998: [1137, 1138, 1139, 1343, 1344], 28.780000000000001: [8042], 16.670000000000002: [3226, 6927, 7705], 15.539999999999999: [3116, 3310, 3529, 4100, 5441, 6020, 6098], 13.42: [3185, 3440, 3674, 3678, 4091, 4448], 10.359999999999999: [3594, 3623, 3869, 5527, 6762, 6874, 7223, 7397], 12.56: [3727, 4440, 4767, 4860, 5134], 28.27: [3017], 20.300000000000001: [7835], 13.18: [3302, 3526, 4110, 6163, 7183, 7875], 11.380000000000001: [3683, 5444, 5445, 5644, 7162, 7359], 28.43: [289, 290, 291, 2514, 3137], 23.550000000000001: [3978, 3980, 5692], 32.219999999999999: [4195], 13.880000000000001: [3367, 3511, 4764, 5193, 6458, 6708], 21.190000000000001: [3724], 14.58: [3201, 3464, 4041, 5197], 30.420000000000002: [8272, 8443], 23.77: [8106], 90.109999999999999: [1059, 1060, 1061, 1449, 1450, 1451, 1452, 1453, 1454, 1455, 1456], 95.459999999999994: [1089, 1090, 1091, 1092, 1093, 1094, 1404], 23.32: [4014, 4277, 4534], 9.0999999999999996: [5567, 6533, 7042, 7085, 7145], 63.299999999999997: [1164, 1165, 1166, 1315, 1316, 1317, 1318, 1319, 1320], 24.489999999999998: [4740, 4753], 41.920000000000002: [2919, 8070], 51.909999999999997: [1176, 1177, 1178, 1297, 1298, 1299, 1300], 47.189999999999998: [5916], 47.990000000000002: [559, 560, 561, 2127, 2128, 2129], 20.329999999999998: [2998, 3673, 4284], 42.469999999999999: [1029, 1030, 1031, 1503, 1504], 35.270000000000003: [8674], 24.629999999999999: [4783], 40.039999999999999: [8638], 30.34: [8086, 8685], 149.71000000000001: [442, 443, 444, 445, 446, 447, 2298], 35.25: [7568], 15.289999999999999: [2933, 3958, 5682, 5973, 6735, 7504], 14.59: [4341, 4495, 5739, 6956], 30.059999999999999: [4510], 19.940000000000001: [4805, 6399, 7014, 7928], 30.91: [8618], 17.34: [3255, 4725, 4773, 4892, 6108], 41.780000000000001: [4206], 18.98: [4356, 4596, 4616, 5299, 6493, 6973], 17.600000000000001: [4886, 6979], 15.75: [4775, 5851], 17.43: [3047, 4386, 4521, 4598], 53.159999999999997: [3031], 14.949999999999999: [4305, 4317], 49.549999999999997: [8277], 17.399999999999999: [4650], 136.72999999999999: [772, 773, 774, 775, 776, 777, 1839], 18.579999999999998: [3131, 5905, 6182, 6198, 8592], 13.779999999999999: [3536], 7.6600000000000001: [6666], 16.219999999999999: [3370, 4438, 6726, 7528], 7.9699999999999998: [6675], 16.620000000000001: [4010, 4777, 4921, 6042, 7534, 7978], 7.0700000000000003: [7056], 126.27: [241, 242, 243, 2585, 2586, 2587, 2588, 2589, 2590, 2591, 2592], 30.260000000000002: [4269], 7.4800000000000004: [7046], 40.079999999999998: [8323], 46.600000000000001: [5917], 14.710000000000001: [3546, 3880, 4302, 5452, 6169, 7265], 26.350000000000001: [3136, 8742, 8784], 38.049999999999997: [8439], 181.56: [835, 836, 837, 1766, 1767], 19.5: [4421, 5755], 7.2000000000000002: [7129], 14.6: [3520, 4460, 5987, 6017, 6233, 6888, 6902], 14.640000000000001: [3065, 3123, 3235, 3906, 4470, 5741, 6126, 6750], 27.300000000000001: [8049], 35.520000000000003: [8559], 15.06: [4297, 4996, 5677, 6116, 8698], 36.609999999999999: [592, 593, 594, 2079], 76.379999999999995: [39, 40, 41, 42, 2864, 2865, 2866, 2867, 2868], 8.6500000000000004: [6270, 6681, 7105], 25.670000000000002: [6999], 31.300000000000001: [3469], 21.940000000000001: [8660], 36.969999999999999: [8103, 8643], 65.659999999999997: [24, 25, 26, 2883, 2884], 15.42: [3203, 3318, 6084], 8.5399999999999991: [5369, 5488, 7119, 7327], 32.420000000000002: [8046], 21.5: [3492, 3655], 35.329999999999998: [8495], 26.370000000000001: [5454], 9.4700000000000006: [5362, 6669, 7479], 59.119999999999997: [727, 728, 729, 1905], 27.77: [6202, 8427], 46.399999999999999: [8720], 31.649999999999999: [3992, 4288], 41.68: [8343], 9.7599999999999998: [3774, 5344, 5356, 6333, 6600, 6766, 7202], 8.3000000000000007: [6779], 36.960000000000001: [4954], 46.549999999999997: [8043], 14.199999999999999: [4895], 8.1999999999999993: [5055, 7090, 7342, 7462], 62.939999999999998: [409, 410, 411, 2348, 2349, 2350, 2351, 2352, 2353, 2354, 2355, 2356], 21.379999999999999: [4717], 36.600000000000001: [8546], 17.289999999999999: [2953, 4614, 4989, 6727], 12.869999999999999: [3101, 3484, 3720, 3861, 5251], 15.07: [3339, 3419, 5833, 6128, 6153, 8729], 22.93: [4502, 8064], 39.439999999999998: [7577], 11.69: [3846, 5378, 5399, 7460], 13.890000000000001: [3639, 4735, 5853], 28.57: [3035, 8608], 42.719999999999999: [448, 449, 450, 2293, 2294, 2295, 2296, 2297], 59.520000000000003: [1179, 1180, 1181, 1292, 1293, 1294, 1295, 1296], 12.710000000000001: [3500, 3532, 3534, 4877, 5651, 5795, 6082, 7208, 7220], 18.210000000000001: [4612, 4988, 6033], 33.82: [7591], 7.0599999999999996: [6520], 22.719999999999999: [8757], 132.27000000000001: [9, 10, 11, 12, 13, 14, 2895], 10.51: [3592, 5340, 5543, 6355, 7151], 13.33: [3563], 30.129999999999999: [8249], 31.850000000000001: [4190], 12.15: [3072, 3233, 3726, 3778, 5711, 7389], 14.970000000000001: [3317, 3338, 4333, 4494, 4644, 5115, 5785, 6890, 6990, 7420], 27.789999999999999: [4280], 31.050000000000001: [3983], 8.3100000000000005: [6408, 7083], 33.229999999999997: [4546], 15.890000000000001: [4059, 6079], 9.0099999999999998: [5059, 5390, 7088, 7109, 7763], 9.0600000000000005: [5608, 7029, 7100, 7110, 7458], 26.390000000000001: [8792], 40.590000000000003: [4205], 16.609999999999999: [3723, 4008, 4722, 5101, 7772], 8.1799999999999997: [7371, 7682], 15.779999999999999: [3427, 4995, 5094, 5655, 6710], 78.540000000000006: [613, 614, 615, 616, 617, 618, 2062], 9.3699999999999992: [5523, 7362, 7675], 23.469999999999999: [8344, 8584], 51.07: [8168], 14.880000000000001: [2934, 3316, 3348, 4037, 4155, 4891, 5680, 8532], 26.140000000000001: [8738], 9.1300000000000008: [5357, 5607, 6392, 6509, 7178, 7484], 33.630000000000003: [8485], 9.8300000000000001: [3799, 4856, 5048, 5595, 6680, 7270, 7640], 20.920000000000002: [4619, 5231, 8404], 25.68: [8313], 21.149999999999999: [7887], 141.00999999999999: [340, 341, 342, 2434, 2435, 2436, 2437], 9.4900000000000002: [6296, 7492, 7610], 38.210000000000001: [4173], 67.709999999999994: [970, 971, 972, 973, 974, 975, 1575], 9.5500000000000007: [3850, 5472, 6696], 21.239999999999998: [3900, 4687, 4739, 5208, 8602], 17.640000000000001: [3412, 4004, 4643, 5880], 18.879999999999999: [3221, 4702, 7834], 19.280000000000001: [4565, 5900], 29.670000000000002: [8345], 23.02: [6974, 8478], 16.920000000000002: [2974, 4382, 5255], 35.420000000000002: [5170, 8458], 8.3200000000000003: [7112], 23.82: [358, 359, 360, 2416, 4701, 8469], 7.7400000000000002: [6276], 19.859999999999999: [5911, 8492], 10.539999999999999: [5467, 5555, 6426, 7182, 7630, 7901, 8021], 22.34: [6209], 16.52: [4026, 4136, 5242, 7817], 86.030000000000001: [919, 920, 921, 1635, 1636, 1637, 1638, 1639], 21.199999999999999: [3963, 6803], 38.700000000000003: [7595], 26.969999999999999: [8264], 31.800000000000001: [5216], 9.8399999999999999: [5030, 5068, 5524, 5532, 7187], 17.440000000000001: [3300, 4586, 8126], 11.470000000000001: [3496, 3877, 3904, 4955, 7648], 48.579999999999998: [1116, 1117, 1118, 1371, 1372, 1373, 1374, 1375], 17.550000000000001: [5256], 54.649999999999999: [8262], 10.300000000000001: [6282, 6826, 7750, 8301], 24.27: [5977, 6941], 9.2899999999999991: [3612, 5049, 5465, 5515, 6271, 6279, 7326, 7793], 10.119999999999999: [6378], 10.199999999999999: [5387, 6817, 7350, 7380, 7657], 31.09: [4974], 17.329999999999998: [6742, 7837], 24.280000000000001: [7690, 8541], 9.0299999999999994: [5365, 6330, 6346, 6393, 6546, 7737], 10.66: [5282, 7093, 7673], 48.490000000000002: [8648], 9.9600000000000009: [5301, 5388, 6334, 7387, 7425], 7.4400000000000004: [7351, 7455], 30.93: [5455], 26.399999999999999: [8710], 28.670000000000002: [8679, 8684], 16.649999999999999: [2952, 6740, 8221], 26.16: [135, 136, 137, 2729, 2730, 2731, 4176, 4666], 15.48: [4429, 6155], 9.8499999999999996: [5545, 6517, 7607, 7722], 11.48: [5581, 5764], 49.890000000000001: [490, 491, 492, 2227, 2228, 2229, 2230], 18.309999999999999: [3459, 4585, 5257, 7016, 8586, 8587], 24.68: [4229, 4606, 4977, 8306], 87.590000000000003: [150, 151, 152, 2699, 2700, 2701, 2702, 2703, 2704, 2705, 2706, 2707], 188.75999999999999: [841, 842, 843, 1756, 1757, 1758, 1759, 1760, 1761, 1762, 1763], 12.199999999999999: [3796, 5113, 5194, 5329, 5777, 5780, 7251, 7943, 7959], 17.59: [4156, 4579, 6022, 6048], 11.01: [3847, 3862, 3864, 5110, 5188, 7767], 37.560000000000002: [8504], 110.28: [238, 239, 240, 2593, 2594, 2595, 2596, 2597, 2598], 16.170000000000002: [3328, 3355, 6461, 6466, 6845, 6913], 20.670000000000002: [4409, 7563], 20.609999999999999: [2955], 15.02: [3160, 4331, 5146, 6157, 6706, 7773], 30.829999999999998: [3004, 8525], 13.84: [3296, 3321, 3675], 16.469999999999999: [3907, 5822], 16.870000000000001: [4130, 7949], 48.039999999999999: [4239], 12.66: [3053, 3582, 3876, 5713, 6855], 26.109999999999999: [4234], 22.510000000000002: [6193, 8002, 8071, 8465], 9.4800000000000004: [3763, 5491, 5564, 7150, 7294, 7323, 7488], 19.420000000000002: [3956, 4618], 11.130000000000001: [4096, 6220, 7408], 41.880000000000003: [8321], 11.83: [3096, 3745, 5137, 5589, 7618], 18.27: [4723], 12.460000000000001: [3184, 3879, 5143, 5806, 6456], 21.800000000000001: [8163], 14.300000000000001: [3429, 4306, 4765, 4825, 5041, 6989, 7522], 19.75: [4517, 5975], 11.49: [3823, 4841, 5097, 6921, 7447], 31.809999999999999: [4170], 12.19: [3091, 3449, 3558, 4103, 5129, 5307, 5626, 7298, 8415], 27.960000000000001: [4020], 33.829999999999998: [8137, 8434], 19.140000000000001: [4355, 6398, 6808], 11.02: [3098, 5126, 5335, 7358, 7804], 45.109999999999999: [8204], 25.620000000000001: [4509], 12.65: [2945, 5084], 10.07: [3770, 5032, 5075, 5520, 6305, 7063, 7938], 32.390000000000001: [4222], 27.02: [5893, 8376], 42.340000000000003: [2926], 130.69: [1197, 1198, 1199, 1269, 1270, 1271, 1272, 1273], 10.32: [5473, 5544, 7198, 7432, 7452, 7643], 26.34: [5965], 8.0199999999999996: [6361, 6562, 6673, 7481, 7641], 20.629999999999999: [4569], 11.84: [4826, 4835, 5272, 5789], 27.260000000000002: [8254], 13.470000000000001: [3952, 5867, 6955, 7392], 43.619999999999997: [8372], 27.899999999999999: [4242, 5398, 8368], 57.969999999999999: [1185, 1186, 1187, 1284, 1285, 1286], 12.300000000000001: [3735, 3895, 6604, 6623, 7019, 7419, 7873], 11.140000000000001: [3081, 3267, 6237, 6500], 53.460000000000001: [3023], 16.890000000000001: [3403, 6188], 13.359999999999999: [3281, 3559, 3625, 6703], 38.549999999999997: [8565], 27.98: [5978], 21.329999999999998: [8625, 8670], 21.539999999999999: [4519], 11.029999999999999: [3596, 3921, 5617, 6499, 7399, 7413], 68.569999999999993: [186, 187, 188, 2652, 2653, 2654, 2655, 2656, 2657], 40.390000000000001: [8039], 66.090000000000003: [110, 111, 112, 2760, 2761, 2762, 2763, 2764], 23.190000000000001: [7248], 18.460000000000001: [4628, 8594], 11.960000000000001: [3075, 5174, 5613, 5712, 7409], 83.140000000000001: [784, 785, 786, 1823, 1824, 1825, 1826, 1827, 1828], 20.850000000000001: [2987, 5691, 7166], 18.530000000000001: [4882], 7.0199999999999996: [6558], 14.18: [4813, 5848], 15.369999999999999: [5847, 6119, 7936], 20.649999999999999: [3332, 4121, 4589, 6886, 8501], 24.100000000000001: [4231], 11.85: [3279, 4089, 4818, 5597, 6825, 7219, 7269, 7942], 37.149999999999999: [5896], 13.48: [3105, 3264, 3451, 3501, 4842, 5121, 7360, 7869], 28.68: [4795], 31.940000000000001: [3041], 12.31: [4830, 6437, 6758], 33.729999999999997: [8166], 17.41: [4381, 5775, 8016], 34.530000000000001: [3972, 4223], 37.009999999999998: [391, 392, 393, 2378], 53.810000000000002: [8096], 37.509999999999998: [4226], 33.090000000000003: [8284], 8.7200000000000006: [5514, 6322, 6328, 7385], 31.719999999999999: [5408, 8034], 12.67: [4447, 4863, 6923], 19.949999999999999: [3410, 4364], 13.369999999999999: [3086, 4034, 7606], 75.900000000000006: [544, 545, 546, 2147, 2148, 2149, 2150, 2151, 2152, 2153, 2154, 2155, 2156, 2157], 7.3399999999999999: [6561], 34.130000000000003: [6205], 20.870000000000001: [4416, 8745], 7.5599999999999996: [5565, 6588], 28.920000000000002: [7566, 8385], 28.699999999999999: [6912], 14.19: [3441, 5669, 5760, 5861, 6954, 7822], 11.529999999999999: [3097, 3641, 3685, 5372, 6380, 7261, 7365, 7712, 8408], 10.35: [3593, 3835, 6353, 6617, 6860, 7407, 7496, 8295], 67.590000000000003: [871, 872, 873, 1719, 1720, 1721, 1722, 1723, 1724, 1725, 1726], 11.17: [3600, 4094, 4857, 6435, 6702, 7671], 17.489999999999998: [3465, 4389, 7843], 17.890000000000001: [3530, 5872, 5889, 6741], 15.99: [3881, 7944, 8689], 23.129999999999999: [4529], 14.65: [3187, 5678], 29.710000000000001: [1188, 1189, 1190, 1283, 8555], 21.170000000000002: [6054, 8235], 35.920000000000002: [4169], 11.789999999999999: [3073, 3271, 3275, 3691], 23.59: [4159], 14.539999999999999: [5983, 7529], 10.609999999999999: [3585, 3804, 5622, 6505, 6765, 6820], 12.81: [2948, 3062, 3276, 5163, 7717], 16.77: [3144, 4005, 4042, 5989, 6107, 7981], 13.43: [3368, 3747, 5770, 6792, 7140, 7960], 9.6300000000000008: [3580, 3615, 5602, 5615, 7394], 57.859999999999999: [104, 105, 106, 2771, 2772, 2773, 2774, 2775, 2776], 23.969999999999999: [8641], 20.050000000000001: [5899], 8.6099999999999994: [5355, 7146], 25.690000000000001: [3995], 31.260000000000002: [8735], 25.550000000000001: [8218], 18.129999999999999: [7193], 42.43: [7549], 13.140000000000001: [4439, 5127, 5203, 7204, 7650], 16.100000000000001: [4045, 4982, 5754, 7369, 7771], 109.09999999999999: [526, 527, 528, 2182, 2183, 2184, 2185, 2186], 34.539999999999999: [7592], 84.689999999999998: [343, 344, 345, 2433], 15.359999999999999: [2936, 4065, 5984], 34.450000000000003: [625, 626, 627, 2048, 2049, 2050, 2051], 18.219999999999999: [4577, 6100], 13.029999999999999: [6993], 14.9: [5672, 7730, 8690], 14.66: [3199, 4060, 6096, 6123, 6918], 32.189999999999998: [316, 317, 318, 2472], 34.170000000000002: [8091], 56.990000000000002: [8101], 16.82: [3941], 51.710000000000001: [3022], 23.73: [8672], 24.850000000000001: [7556, 8131], 22.530000000000001: [7602], 26.25: [5992], 26.989999999999998: [4744, 7000], 17.32: [4003, 5743, 7536, 7855], 8.1400000000000006: [6364], 13.85: [3175, 6480], 45.149999999999999: [8112], 19.050000000000001: [4403, 4684, 5168, 8133], 18.559999999999999: [4058, 8158], 107.73999999999999: [988, 989, 990, 1550, 1551, 1552, 1553, 1554], 20.199999999999999: [4323, 4324, 8589], 17.84: [4913], 33.979999999999997: [8065], 42.780000000000001: [4208], 88.719999999999999: [55, 56, 57, 58, 59, 60, 2845], 27.48: [4605, 8237, 8691], 15.01: [3537, 5750, 8661], 17.52: [4365], 41.539999999999999: [8322, 8632], 28.609999999999999: [4632], 41.799999999999997: [3013], 10.77: [3692, 3851, 5090, 7871, 7911], 14.67: [4648, 6135, 7925], 7.8899999999999997: [5570, 7078], 24.719999999999999: [3151], 23.949999999999999: [3313, 3709, 3856], 21.120000000000001: [2990], 96.269999999999996: [901, 902, 903, 1661, 1662, 1663, 1664, 1665], 18.760000000000002: [4018, 4686, 6931], 43.82: [8524], 15.130000000000001: [2979, 3397, 3868], 34.380000000000003: [8542], 24.870000000000001: [8481], 15.83: [3212, 3383, 4987, 7691], 114.13: [244, 245, 246, 2579, 2580, 2581, 2582, 2583, 2584], 19.16: [8493], 47.049999999999997: [8214], 73.420000000000002: [829, 830, 831, 1775, 1776, 1777, 1778, 1779, 1780], 8.25: [6386, 6389, 7678], 15.49: [3420, 4337, 4458, 6187, 7732, 8499], 25.780000000000001: [119, 120, 121, 2744, 2745, 2746, 7544], 18.48: [3408, 4656], 19.879999999999999: [4742], 17.059999999999999: [3376, 7746], 42.329999999999998: [4174], 26.510000000000002: [8007], 17.539999999999999: [6050], 36.170000000000002: [7569], 25.649999999999999: [4177, 8445], 14.32: [3538, 4985, 6088, 6475, 7967], 9.4299999999999997: [5027, 5464, 5528, 6618, 6658, 7285], 41.689999999999998: [814, 815, 816, 1793, 8347], 39.450000000000003: [8179], 24.300000000000001: [8508], 32.259999999999998: [8477], 82.709999999999994: [116, 117, 118, 2747, 2748, 2749, 2750, 2751], 56.25: [898, 899, 900, 1666, 1667, 1668, 1669, 1670, 1671], 15.84: [4489, 5702, 6183], 19.18: [4419, 4600], 118.62: [709, 710, 711, 1918, 1919, 1920, 1921, 1922], 28.149999999999999: [4161], 15.140000000000001: [6953, 7159, 7366, 7858], 8.2599999999999998: [7468], 20.100000000000001: [4609, 5888, 6949], 83.379999999999995: [844, 845, 846, 1748, 1749, 1750, 1751, 1752, 1753, 1754, 1755], 44.969999999999999: [8278], 19.899999999999999: [7213, 7878], 136.84999999999999: [1047, 1048, 1049, 1475, 1476, 1477, 1478, 1479], 25.789999999999999: [4520], 11.119999999999999: [3695, 5153, 7258], 15.380000000000001: [3230], 15.32: [3393, 5206], 23.43: [4406, 6211, 6732], 17.559999999999999: [6093, 6834], 11.94: [3599, 3896, 3905, 6625], 13.859999999999999: [5618, 6460], 10.140000000000001: [3620, 3803, 5011, 5342, 6313, 6657, 6783, 7086, 7665], 21.07: [4358, 4392, 6369], 44.520000000000003: [2921], 10.960000000000001: [4095, 5016, 6497, 6614], 26.710000000000001: [3039], 8.3800000000000008: [6260, 6374, 6401, 6660, 7493], 9.0800000000000001: [6290, 7142], 16.25: [6889], 30.25: [5913], 12.76: [3495, 3561, 4319, 6232], 28.649999999999999: [5993], 11.58: [3574, 3752, 5287, 7236], 16.350000000000001: [3353, 6835, 6887], 12.4: [3696, 4769, 5175, 5184, 5494, 5817, 6631, 7262], 8.7400000000000002: [5308, 6513, 7353], 24.539999999999999: [5706, 5708], 13.220000000000001: [4084, 4320, 5199], 7.6200000000000001: [7038], 9.4399999999999995: [6275, 6402, 7612], 50.229999999999997: [298, 299, 300, 2500, 2501, 2502, 2503, 2504], 8.2699999999999996: [6548, 6577, 6684], 59.030000000000001: [319, 320, 321, 2466, 2467, 2468, 2469, 2470, 2471], 20.120000000000001: [4560, 6728], 9.9000000000000004: [5516, 5554, 6601, 7284, 7723], 22.440000000000001: [8367], 20.84: [4508, 5931, 8540], 48.789999999999999: [931, 932, 933, 1615, 1616, 1617], 22.239999999999998: [4785], 36.07: [8734], 18.719999999999999: [6883, 7844], 9.0899999999999999: [5350, 5459, 7230, 7670, 7681, 7761, 7904, 7913], 40.329999999999998: [4558], 28.870000000000001: [4200], 10.720000000000001: [3068, 3568, 5293, 5616, 5627, 5634, 6506, 6698, 6848, 7286, 7647], 16.050000000000001: [6078], 39.299999999999997: [2916], 7.3200000000000003: [6526], 8.3900000000000006: [3758, 5501, 6391, 6514, 6579, 7061, 7341], 37.530000000000001: [7216], 10.25: [5284, 5582, 6366, 6608, 7268], 9.4499999999999993: [3834, 5508, 7024], 46.409999999999997: [8483], 19.350000000000001: [4252], 23.879999999999999: [5912], 7.3499999999999996: [6565], 8.2799999999999994: [7758], 17.739999999999998: [3197, 4590, 5862], 22.140000000000001: [5665, 6196, 6948, 6996], 19.379999999999999: [4257, 4664, 4951], 23.780000000000001: [8382], 48.25: [1170, 1171, 1172, 1306, 1307, 1308, 1309], 17.420000000000002: [4375, 4401], 60.420000000000002: [811, 812, 813, 1794, 1795, 1796, 1797, 1798], 86.670000000000002: [125, 126, 127, 2733, 2734, 2735, 2736, 2737], 9.2100000000000009: [7133], 249.91999999999999: [159, 160, 161, 2688, 2689, 2690, 2691, 2692, 2693, 2694, 2695], 36.140000000000001: [4163], 14.82: [3121, 3294, 3325, 3938, 4876, 5821], 11.43: [5432, 6436, 7616], 17.02: [3166], 24.579999999999998: [4532, 6940], 26.66: [1053, 1054, 1055, 1465, 1466, 4786], 7.9900000000000002: [6582], 47.700000000000003: [8614], 16.300000000000001: [4385, 8370], 17.940000000000001: [3333, 3552, 5578, 5956, 6462, 6928], 23.18: [6483], 74.409999999999997: [733, 734, 735, 1897, 1898, 1899, 1900, 1901], 16.969999999999999: [3954], 35.579999999999998: [8105], 9.5600000000000005: [5478, 5519, 6286, 7141, 7794], 10.26: [5511, 6503, 6516], 28.890000000000001: [5996], 32.780000000000001: [5219, 8346], 25.5: [8575], 23.899999999999999: [4784, 6642], 31.780000000000001: [8716], 40.689999999999998: [5239], 10.619999999999999: [7668], 33.490000000000002: [3468], 24.82: [3859], 35.969999999999999: [4291], 23.600000000000001: [6372, 8609], 31.079999999999998: [4555], 8.6199999999999992: [5503], 31.469999999999999: [8153, 8297, 8613], 95.290000000000006: [721, 722, 723, 1907], 32.710000000000001: [1119, 1120, 1121, 1369, 1370], 16.09: [6112, 7367, 8450], 22.809999999999999: [3362, 5928], 16.449999999999999: [5879], 12.449999999999999: [3483, 5718, 6224], 22.09: [5230, 5944], 28.390000000000001: [5215], 20.82: [4115, 4699, 7255], 24.120000000000001: [4780], 23.309999999999999: [7554], 18.41: [5688, 6830, 7006], 6.7999999999999998: [6554], 27.93: [6057], 23.399999999999999: [7686], 31.190000000000001: [8432], 9.2699999999999996: [3767, 5368, 6277, 6609, 7180, 7751], 19.329999999999998: [4501, 4943, 5952, 7506], 12.09: [3261, 6470], 20.969999999999999: [4404], 24.84: [3968], 21.370000000000001: [4251], 33.039999999999999: [8253, 8778], 14.91: [3118], 18.609999999999999: [6189], 19.010000000000002: [3133, 6452, 8736], 36.32: [7576], 11.73: [3771, 3872, 5177], 11.09: [5612, 7654], 30.140000000000001: [8502], 27.100000000000001: [8552], 18.420000000000002: [4122], 17.670000000000002: [7005], 106.42: [1200, 1201, 1202, 1263, 1264, 1265, 1266, 1267, 1268], 20.690000000000001: [5229], 14.550000000000001: [3152, 3188, 3738, 6117, 6795], 20.25: [4523, 6061, 6982, 7009], 12.609999999999999: [2944, 3884, 5000, 5155, 5793, 6418], 71.719999999999999: [346, 347, 348, 2431, 2432], 29.719999999999999: [8274], 19.829999999999998: [7846], 49.170000000000002: [8770], 10.279999999999999: [5273, 7068, 7442], 68.849999999999994: [144, 145, 146, 2713, 2714, 2715, 2716, 2717, 2718], 45.780000000000001: [165, 166, 167, 2678, 2679, 2680, 2681], 11.18: [5792, 6652], 46.109999999999999: [8699], 25.539999999999999: [8159], 31.890000000000001: [8535], 21.690000000000001: [8527], 53.450000000000003: [8446], 10.58: [3780, 4824, 6504, 7661], 24.140000000000001: [5403], 31.43: [8693], 26.899999999999999: [4751, 8553], 44.299999999999997: [667, 668, 669, 1973, 1974, 1975, 1976, 1977, 1978], 21.469999999999999: [4690, 4718, 5140, 5747], 12.73: [7443], 40.670000000000002: [4249], 60.619999999999997: [73, 74, 75, 2818, 2819, 2820, 2821, 2822, 2823], 39.899999999999999: [8522], 16.399999999999999: [3231, 4624, 4633, 5998, 6000, 6019], 27.800000000000001: [8257], 89.939999999999998: [280, 281, 282, 2522, 2523, 2524, 2525, 2526], 35.18: [8418, 8665], 46.460000000000001: [349, 350, 351, 2430], 7.4699999999999998: [5013, 5044, 7621], 28.620000000000001: [8125], 35.439999999999998: [7584, 8200], 18.039999999999999: [4348, 5948, 7861, 8390], 37.659999999999997: [8793], 19.68: [3217, 5213, 6884, 7698], 32.939999999999998: [3015], 12.619999999999999: [4074, 4997, 5142, 6716], 33.740000000000002: [2995], 40.229999999999997: [8244], 40.439999999999998: [8102], 14.359999999999999: [6171, 6715], 18.960000000000001: [4568, 6143, 8624, 8697], 12.380000000000001: [3754, 4314, 5176], 13.08: [3533, 5731], 27.420000000000002: [8494], 20.77: [4587], 31.859999999999999: [8261], 16.600000000000001: [4346, 4491, 5988], 39.5: [8725], 12.74: [3092, 3679], 12.800000000000001: [3454, 3607], 15.85: [6896], 30.460000000000001: [8012], 34.729999999999997: [4672], 12.27: [3699, 3705, 3887, 5415, 5807, 7401], 35.530000000000001: [8354], 28.120000000000001: [4544], 13.9: [3307, 5670], 22.41: [4947], 50.090000000000003: [8155], 34.039999999999999: [8773], 24.670000000000002: [8364, 8663], 7.8799999999999999: [5496, 6667, 7370], 18.539999999999999: [3404, 6068], 13.789999999999999: [3061, 3365, 5810], 21.73: [4572, 5945], 33.289999999999999: [6945], 117.27: [745, 746, 747, 1881, 1882, 1883, 1884, 1885, 1886, 1887, 1888], 53.490000000000002: [3024], 42.109999999999999: [8154], 13.869999999999999: [3701, 5815], 31.32: [8474], 39.799999999999997: [5410], 13.550000000000001: [4437, 7263, 7726], 12.390000000000001: [5778, 7279, 7652], 19.390000000000001: [5910, 6002], 14.25: [3052, 3176, 3542, 4930, 6828], 14.609999999999999: [3153, 3437, 4474, 4919, 4964, 5167], 11.779999999999999: [2947, 5008, 7625], 12.6: [3640, 3704, 4828], 38.759999999999998: [5841], 23.34: [4013, 6009, 8557], 17.989999999999998: [4107], 13.91: [3164, 3234, 3474, 4910, 6987], 38.359999999999999: [8384], 14.24: [3740, 4774, 5679, 6013, 6214, 6917], 19.629999999999999: [4422, 5313], 42.170000000000002: [622, 623, 624, 2052, 2053, 2054, 2055, 2056], 33.640000000000001: [8024], 21.670000000000002: [2930, 4047], 13.210000000000001: [3463, 3513, 4310], 18.52: [4763, 6832, 7017], 23.350000000000001: [7538, 7555], 28.140000000000001: [8000], 10.039999999999999: [4834, 5343, 5450, 6254, 7156, 7227, 7267, 7738, 7784], 15.43: [3959, 4298, 4887], 14.859999999999999: [3433, 4332, 5681, 7815], 13.06: [3289, 5037, 6753, 7305, 7961, 8422, 8451], 17.27: [3402, 4635, 7829, 7886], 18.359999999999999: [4938], 15.68: [3049, 3560, 5776, 6843, 7862], 11.880000000000001: [3453, 5161, 7440, 7453], 105.47: [838, 839, 840, 1764, 1765], 20.550000000000001: [4424, 7851], 18.190000000000001: [3311, 6046, 8403], 9.2799999999999994: [3826, 5024, 5386, 6302, 7149, 7330], 16.510000000000002: [5211, 7192, 7242, 7368, 8174], 40.149999999999999: [5171], 13.56: [3111, 4315, 5845, 6216, 6644, 7617, 7720], 51.43: [454, 455, 456, 2283, 2284, 2285, 2286, 2287, 2288], 14.26: [3100, 3155, 3180, 3486, 3643, 4102, 4393, 5145, 6986], 57.960000000000001: [799, 800, 801, 1802, 1803, 1804, 1805, 1806, 1807], 156.19999999999999: [703, 704, 705, 1928, 1929, 1930, 1931, 1932], 31.899999999999999: [5457], 53.909999999999997: [1020, 1021, 1022, 1514, 1515, 1516, 1517, 1518, 1519, 1520, 1521, 1522], 33.189999999999998: [4750, 7439], 36.469999999999999: [122, 123, 124, 793, 794, 795, 1812, 2738, 2739, 2740, 2741, 2742, 2743], 128.88: [796, 797, 798, 1808, 1809, 1810, 1811], 14.380000000000001: [3734], 67.650000000000006: [892, 893, 894, 1677, 1678, 1679, 1680, 1681], 15.08: [3865, 4477, 4952, 8713], 24.77: [4539], 25.370000000000001: [8224, 8421], 16.98: [3129, 4688, 4737], 15.44: [4475, 6175, 6215, 7877], 11.77: [4961, 4962, 6457, 7116, 7870], 23.059999999999999: [6950, 6983], 16.699999999999999: [3299, 4761, 4890, 5327, 5684, 6176, 6606], 7.46: [6672], 18.34: [3227, 3729, 4578, 4599, 4703], 34.979999999999997: [4292], 14.27: [3728, 3824, 3892, 4062, 4099, 5095, 6970], 35.780000000000001: [8269], 13.99: [3120, 4708, 4923, 5773, 6439, 6839], 15.9: [4148, 5882, 6605], 117.31999999999999: [637, 638, 639, 2018, 2019, 2020, 2021, 2022, 2023], 31.48: [8416], 19.300000000000001: [4707], 34.340000000000003: [370, 371, 372, 2404, 2405], 119.84: [628, 629, 630, 2040, 2041, 2042, 2043, 2044, 2045, 2046, 2047], 13.57: [5849, 6231, 7964], 23.579999999999998: [4273], 7.8099999999999996: [7070, 7131], 15.529999999999999: [3388, 6961], 15.789999999999999: [4147, 5260, 7824], 25.219999999999999: [3994], 7.2199999999999998: [7410], 17.620000000000001: [4361, 5955], 33.539999999999999: [4192], 66.269999999999996: [253, 254, 255, 2564, 2565, 2566, 2567, 2568], 19.260000000000002: [4720, 6208], 36.82: [3019, 4290, 8335], 18.93: [4629, 5705, 5936, 7993], 15.09: [5816, 6122, 6481], 35.380000000000003: [7597], 116.48: [1050, 1051, 1052, 1467, 1468, 1469, 1470, 1471, 1472, 1473, 1474], 17.68: [5886, 6075], 15.640000000000001: [3125, 3384, 4043, 7525], 32.049999999999997: [52, 53, 54, 2846, 2847, 8561], 15.550000000000001: [6094, 7521, 7703, 7706], 14.390000000000001: [3737, 5222, 5647, 5877, 7946], 18.600000000000001: [4636, 6629, 6647], 23.390000000000001: [4359], 16.5: [4378, 6124, 7927], 46.810000000000002: [700, 701, 702, 1933, 1934, 1935, 1936, 1937], 31.449999999999999: [7567], 14.279999999999999: [3418, 4969, 6097, 6120, 6127], 15.15: [4733, 4815, 4899, 4911, 5312, 5720, 5842, 7531], 22.859999999999999: [3445, 4411], 19.32: [6981], 41.890000000000001: [3029], 42.979999999999997: [8305], 34.490000000000002: [8108], 15.210000000000001: [7117], 8.3300000000000001: [6555, 7339, 7363], 25.030000000000001: [8289, 8703], 28.75: [3987], 22.359999999999999: [5903], 33.939999999999998: [7580], 40.450000000000003: [8441], 15.1: [2937, 3326, 4592, 5648, 5742], 124.75: [850, 851, 852, 1742, 1743, 1744, 1745], 17.699999999999999: [3198], 8.6899999999999995: [7136, 7364], 61.119999999999997: [274, 275, 276, 2532, 2533, 2534, 2535, 2536], 32.399999999999999: [6203], 24.649999999999999: [4233, 8567], 15.56: [5262, 5395, 6639], 8.1600000000000001: [6339, 7309, 7329, 7340], 18.620000000000001: [8461], 26.670000000000002: [6058], 77.200000000000003: [886, 887, 888, 1691, 1692, 1693], 163.25999999999999: [433, 434, 435, 2311, 2312, 2313, 2314, 2315, 2316, 2317, 2318], 31.109999999999999: [4796], 22.289999999999999: [6910], 15.92: [3249, 3422, 5223, 5856, 6734, 6960], 11.369999999999999: [3067, 3576, 3805], 39.210000000000001: [8068], 11.57: [3095, 3635, 5033, 5111, 5311, 6395, 7163], 19.93: [4515, 7185, 8056], 33.439999999999998: [8466], 10.19: [3844, 5020, 7660], 10.390000000000001: [3870, 5067, 6285, 6351, 6776], 17.57: [3147], 20.739999999999998: [6072, 6932], 11.210000000000001: [3821, 3838, 5116, 6228, 6789, 6823, 7645], 19.210000000000001: [4362, 6043], 87.030000000000001: [763, 764, 765, 766, 767, 768, 1845], 8.3399999999999999: [6512], 20.260000000000002: [7256], 9.9700000000000006: [5628, 6662, 6768, 6850, 7459, 7674], 157.46000000000001: [1146, 1147, 1148, 1339, 1340, 1341], 57.039999999999999: [883, 884, 885, 1694, 1695, 1696, 1697, 1698, 1699, 1700, 1701, 1702], 8.8000000000000007: [6584, 7680], 106.23: [790, 791, 792, 1813, 1814, 1815, 1816, 1817], 13.83: [3278, 3806, 8711], 16.850000000000001: [3814, 4125, 5949], 10.65: [3873, 5082], 9.8599999999999994: [6297, 7403], 15.470000000000001: [3114, 4806, 6137], 28.09: [8471], 135.69999999999999: [706, 707, 708, 1923, 1924, 1925, 1926, 1927], 9.1600000000000001: [5348, 7276, 7450], 7.54: [6337, 6567], 7.25: [6563], 47.240000000000002: [8225], 16.190000000000001: [4902, 6926], 25.629999999999999: [8489], 15.57: [3237, 6980], 23.739999999999998: [4260, 8505], 81.959999999999994: [1191, 1192, 1193, 1275, 1276, 1277, 1278, 1279, 1280, 1281, 1282], 18.640000000000001: [4397, 7948], 10.44: [3802, 5334], 37.07: [541, 542, 543, 2158, 2159, 2160, 2161, 2162], 8.3499999999999996: [5599, 6310, 6568, 6595, 7034, 7464], 9.9800000000000004: [5331, 6697, 6787, 7030], 35.630000000000003: [8038], 30.510000000000002: [8291], 24.940000000000001: [3672], 8.8100000000000005: [5047, 7357, 7478], 9.5099999999999998: [5305, 6522, 7082, 7091, 7293, 7473], 27.390000000000001: [3170, 6942, 7541], 95.890000000000001: [1062, 1063, 1064, 1444, 1445, 1446, 1447, 1448], 51.950000000000003: [643, 644, 645, 2011, 2012, 2013, 2014], 9.1699999999999999: [6314, 6413, 6521], 18.239999999999998: [3955, 5424, 5951], 30.640000000000001: [3009], 20.059999999999999: [4762], 9.8699999999999992: [3613, 3819, 6664], 27.879999999999999: [4068], 20.280000000000001: [3657, 3815], 87.439999999999998: [61, 62, 63, 2840, 2841, 2842, 2843, 2844], 17.920000000000002: [5664, 7812], 10.33: [3913, 4823, 5096, 5533, 5546, 7627, 7787], 96.280000000000001: [757, 758, 759, 1851, 1852, 1853, 1854, 1855, 1856, 1857, 1858], 31.350000000000001: [8628], 21.52: [3652, 4054, 6939], 26.359999999999999: [6630], 31.16: [4196], 16.800000000000001: [3190, 4651], 21.699999999999999: [5425, 8574], 24.960000000000001: [6056], 35.93: [8304], 9.5199999999999996: [6350, 6772, 7274, 7785], 11.15: [3084, 3935, 4811, 5420, 7390, 7713], 48.57: [8160], 16.91: [4634, 5827], 8.8200000000000003: [5381, 5498, 6266, 6416, 6559, 6592, 7741], 8.4900000000000002: [5052, 5358, 5561, 5571, 6262, 6553], 22.460000000000001: [3000, 5757, 8762], 38.409999999999997: [8229], 30.449999999999999: [3027, 7437, 8718], 42.490000000000002: [3020], 50.119999999999997: [8014], 17.629999999999999: [4663, 8595], 37.770000000000003: [8668], 68.799999999999997: [33, 34, 35, 36, 37, 38, 2869], 13.26: [3055, 3555, 3669, 4442, 5119, 7207], 10.34: [5009, 5345, 5540, 5558, 6379], 24.260000000000002: [4527], 31.68: [8073, 8627], 25.66: [8111, 8673], 153.59999999999999: [553, 554, 555, 2137, 2138, 2139, 2140], 9.6400000000000006: [6543, 7292, 7639, 7783, 7986], 14.699999999999999: [3323, 3428, 4342, 6798, 7222, 7533], 11.5: [3258, 5098, 6086, 7788], 7.8700000000000001: [6307, 7315], 10.59: [3718, 6700], 32.549999999999997: [8440], 31.309999999999999: [3993], 28.949999999999999: [4245], 10.699999999999999: [3265, 6250], 9.5299999999999994: [6319, 6610], 22.59: [4029, 4410, 4665], 43.479999999999997: [4185], 11.16: [3694, 3860, 5281, 7608], 52.280000000000001: [8728], 16.23: [2981, 3117, 3162], 46.759999999999998: [2927], 20.190000000000001: [4949, 8585], 34.840000000000003: [2922], 10.6: [3584, 4822, 5005, 5278, 7312, 7375, 7418], 10.460000000000001: [5295, 5322, 5336, 6620, 7260], 11.52: [4078, 5040, 6221, 6816, 7234, 7512], 23.829999999999998: [4019], 12.68: [3660, 3889, 4837, 7206], 12.34: [3284, 4934, 5717, 6471, 6490], 17.469999999999999: [4467, 5224, 8028, 8197], 17.870000000000001: [3225, 3739, 4704, 4776], 17.649999999999999: [4488], 15.16: [2939, 6646], 19.109999999999999: [2986, 5690, 6641], 31.510000000000002: [4794], 15.98: [2971, 4140, 4487, 7839], 42.100000000000001: [8142], 11.98: [3753, 5061, 5063, 5451, 5803, 6243], 35.880000000000003: [4203], 18.57: [5102, 6132], 25.390000000000001: [7998, 8645], 37.590000000000003: [2917, 8719], 10.81: [3944, 5526, 6424, 7759], 32.990000000000002: [8560], 10.800000000000001: [3760, 3822, 5152, 5179, 7173, 7232], 16.75: [4038, 5575], 28.719999999999999: [3040, 7519], 14.93: [5727, 6089], 35.829999999999998: [658, 659, 660, 1991, 1992, 1993, 1994], 34.43: [8010], 100.31: [571, 572, 573, 2099, 2100, 2101, 2102, 2103, 2104, 2105, 2106, 2107], 24.059999999999999: [2992, 4230], 37.229999999999997: [3998], 20.210000000000001: [4580], 42.390000000000001: [4209], 61.670000000000002: [568, 569, 570, 2108, 2109, 2110, 2111, 2112, 2113, 2114], 101.68000000000001: [604, 605, 606, 607, 608, 609, 2072], 11.630000000000001: [4971, 6654, 7190, 7898], 36.270000000000003: [8013], 12.33: [7486], 25.920000000000002: [8544], 36.700000000000003: [8004], 10.109999999999999: [5605, 6251, 6613, 7631, 7792], 11.99: [3099, 3243, 3479, 3833, 3852, 5765, 6218, 6335, 7498], 18.59: [5226, 7422], 12.69: [6167, 7655, 7969], 40.509999999999998: [8215, 8398], 37.619999999999997: [8615], 19.989999999999998: [6191], 40.899999999999999: [70, 71, 72, 2824, 2825, 2826, 2827, 2828], 28.899999999999999: [2924, 8789], 135.63: [439, 440, 441, 2299, 2300, 2301, 2302, 2303, 2304], 36.18: [418, 419, 420, 2340, 2341, 8011], 76.849999999999994: [1215, 1216, 1217, 1246, 1247, 1248, 1249, 1250, 1251], 19.510000000000002: [8655], 13.15: [3303, 3448, 4443, 5865], 34.780000000000001: [3028, 6748], 28.02: [4186], 16.420000000000002: [6793, 7841], 10.82: [3929, 5159, 7273, 7381, 7782], 22.539999999999999: [8470], 13.039999999999999: [7361, 7985], 16.18: [3943, 4131, 7527], 20.23: [4423, 8157], 29.82: [499, 500, 501, 2216, 4787, 8776], 28.739999999999998: [8755], 46.020000000000003: [646, 647, 648, 2006, 2007, 2008, 2009, 2010], 19.460000000000001: [2963, 3411, 8238], 39.109999999999999: [4212], 36.280000000000001: [8731], 13.970000000000001: [4879], 19.289999999999999: [4715, 6062, 7174], 7.2699999999999996: [6587, 6677], 98.140000000000001: [367, 368, 369, 2406, 2407, 2408, 2409], 75.230000000000004: [88, 89, 90, 91, 92, 93, 94, 2792], 25.100000000000001: [3981, 4700], 18.350000000000001: [2967, 3256, 3414, 4374, 4626, 6885, 8328], 12.699999999999999: [3637, 5185, 5317, 7982], 40.549999999999997: [8751], 7.9500000000000002: [6381, 7050], 8.5099999999999998: [5023, 6256, 6324, 6590, 6868, 7482], 13.16: [5093, 5325], 39.009999999999998: [8161, 8176], 20.93: [3372], 47.810000000000002: [3030], 27.550000000000001: [3003], 43.090000000000003: [4164], 89.340000000000003: [580, 581, 582, 2090], 9.2599999999999998: [3825, 5367, 5391, 7154, 7465, 7799, 8044], 19.530000000000001: [4011, 6178], 31.93: [8424, 8511], 14.68: [3549, 4866, 6863, 8695], 21.649999999999999: [3037, 4693, 7688, 8029], 12.35: [3285, 3556, 4909, 5276, 5413], 56.850000000000001: [3033], 19.309999999999999: [3413, 5689, 5898, 5961, 6044], 36.130000000000003: [8752], 21.739999999999998: [3149], 34.359999999999999: [4180, 4289], 48.799999999999997: [481, 482, 483, 2238, 2239, 2240, 2241], 13.51: [3482, 3524, 3571, 3894, 4711, 4993], 105.23: [748, 749, 750, 1873, 1874, 1875, 1876, 1877, 1878, 1879, 1880], 10.029999999999999: [3839], 12.85: [3066, 3241, 4064, 6448], 13.17: [3156, 3442, 5416, 5820, 6626, 6724, 6755, 6872, 6915], 11.67: [3662, 3686, 3717, 7152], 22.489999999999998: [4001], 26.890000000000001: [4541], 20.949999999999999: [4601], 12.49: [3268, 6811], 28.129999999999999: [2966, 8273], 72.590000000000003: [478, 479, 480, 2242, 2243, 2244, 2245, 2246, 2247], 34.640000000000001: [8753], 26.170000000000002: [4071, 8611], 37.920000000000002: [8201], 23.359999999999999: [826, 827, 828, 1781], 13.630000000000001: [3425, 6992, 7874, 7963], 32.850000000000001: [4193], 14.289999999999999: [4049, 4875, 4881, 5709, 5854, 8760], 11.109999999999999: [3078, 3931, 7175], 11.31: [4092, 4855, 7157], 21.77: [2988, 4588], 28.07: [8386, 8428], 13.93: [4151, 4316, 4768, 7299], 10.130000000000001: [3077, 3786, 5074, 5538, 5635, 5788, 6326, 6352], 19.41: [4157, 7194], 17.050000000000001: [3644, 4426, 7990], 18.690000000000001: [4255, 4352, 7832], 14.69: [3953, 4865, 5007, 5205, 5668, 6725, 7857, 7953], 22.960000000000001: [6024], 33.149999999999999: [8400, 8649], 36.43: [8185], 13.52: [4459, 5661, 5830], 26.809999999999999: [214, 215, 216, 2624, 2625, 2626, 2627, 2628, 3977, 4243, 7557, 8577], 43.829999999999998: [8747], 23.510000000000002: [8241], 39.710000000000001: [3012], 8.7899999999999991: [3827, 5529, 6544, 7620, 7679, 8332], 10.75: [3919, 5360, 5433, 6300, 6423, 7026, 7172, 7307, 7402, 7653], 17.800000000000001: [4399, 5744, 6008], 41.030000000000001: [8050], 14.119999999999999: [3423, 4061, 5259, 5422, 6709, 6924], 34.25: [4372], 15.039999999999999: [5981, 7514], 34.189999999999998: [8164], 42.990000000000002: [4183, 8361], 21.449999999999999: [4679, 7011], 27.41: [8135], 38.270000000000003: [8045, 8209], 29.960000000000001: [4189], 23.370000000000001: [3494, 4405], 14.34: [6145, 7929, 8302], 23.289999999999999: [4698, 6373, 7517], 19.440000000000001: [4108, 4953, 5139, 5930, 7542], 14.800000000000001: [4486, 7806], 13.640000000000001: [2943, 4903, 5768, 8350], 17.100000000000001: [8268], 21.890000000000001: [7950], 15.5: [3812, 3816, 4299, 6882, 6900], 32.75: [8276], 15.859999999999999: [3544, 5826, 7699], 16.899999999999999: [3228, 6021, 6129, 6142, 6177, 7856, 8173], 31.559999999999999: [3018], 23.199999999999999: [8460], 29.199999999999999: [3991, 8626], 9.9199999999999999: [3634, 3791, 5070, 6403, 7426], 13.529999999999999: [7444, 7988], 70.159999999999997: [787, 788, 789, 1818, 1819, 1820, 1821, 1822], 18.84: [4137], 35.979999999999997: [4483], 16.48: [4016, 5653, 7507, 7889], 17.82: [4683, 6085, 8476], 48.060000000000002: [8216], 30.309999999999999: [8746], 35.340000000000003: [3732], 25.850000000000001: [7687], 23.530000000000001: [5935, 8031], 32.340000000000003: [5456, 8510, 8708], 28.079999999999998: [3988], 19.559999999999999: [3444, 4256, 5962, 7605], 25.719999999999999: [4604], 26.120000000000001: [4287], 93.280000000000001: [220, 221, 222, 223, 224, 225, 2622], 31.359999999999999: [4270, 4482, 8683], 23.760000000000002: [8396], 37.82: [8228], 14.35: [3128, 3345, 4986, 6472], 16.199999999999999: [3399, 4415, 4649, 6241, 7523], 17.010000000000002: [6040, 7702], 33.049999999999997: [8255], 14.81: [5715], 17.120000000000001: [3215, 4351, 4484, 4889, 7845], 15.51: [3324], 18.100000000000001: [4978, 8588], 10.4: [3610, 3715, 4454, 5017, 5430, 5786], 99.370000000000005: [406, 407, 408, 2357, 2358, 2359, 2360], 25.52: [7696], 29.609999999999999: [8515], 43.799999999999997: [8497], 32.829999999999998: [451, 452, 453, 2289, 2290, 2291, 2292], 15.17: [3173, 3183, 3432, 4142, 5883, 6451], 8.2899999999999991: [5497, 7477], 24.949999999999999: [3710], 15.869999999999999: [3395], 62.170000000000002: [1071, 1072, 1073, 1427, 1428, 1429, 1430, 1431, 1432, 1433, 1434], 15.630000000000001: [3126, 4462, 5234], 9.2200000000000006: [5046, 6598, 6656, 6767, 6851, 7084, 7384], 20.16: [3493, 5958, 6453, 7718], 7.6299999999999999: [6676, 6683, 7049, 7072, 7310, 7320], 8.0500000000000007: [7322]}), 'label': (8794, '', {}), 'surfaceOpacity': (8794, -1.0, {}), 'element': (8794, 6, {7: [0, 3, 6, 9, 15, 18, 21, 24, 27, 30, 33, 39, 43, 46, 49, 52, 55, 61, 64, 67, 70, 73, 76, 79, 82, 85, 88, 95, 98, 101, 104, 107, 110, 113, 116, 119, 122, 125, 128, 135, 138, 141, 144, 147, 150, 153, 156, 159, 162, 165, 168, 174, 177, 180, 183, 186, 189, 192, 195, 198, 203, 205, 206, 208, 211, 214, 217, 220, 226, 229, 232, 235, 238, 241, 244, 247, 250, 253, 256, 259, 262, 265, 268, 271, 274, 277, 280, 283, 286, 289, 292, 295, 298, 301, 304, 307, 310, 313, 316, 319, 322, 325, 328, 331, 334, 337, 340, 343, 346, 349, 352, 355, 358, 361, 364, 367, 370, 373, 376, 379, 382, 385, 388, 391, 394, 397, 400, 403, 406, 409, 412, 415, 418, 421, 424, 427, 430, 433, 436, 439, 442, 448, 451, 454, 457, 460, 463, 466, 469, 472, 475, 478, 481, 484, 487, 490, 493, 496, 499, 502, 505, 508, 511, 514, 517, 520, 523, 526, 529, 532, 535, 538, 541, 544, 547, 550, 553, 556, 559, 562, 565, 568, 571, 574, 577, 580, 583, 586, 589, 592, 595, 601, 604, 610, 613, 619, 622, 625, 628, 631, 634, 637, 640, 643, 646, 649, 652, 655, 658, 661, 664, 667, 670, 673, 676, 679, 682, 685, 688, 691, 694, 700, 703, 706, 709, 712, 715, 718, 721, 724, 727, 730, 733, 736, 739, 742, 745, 748, 751, 754, 757, 760, 763, 769, 772, 778, 781, 784, 787, 790, 793, 796, 799, 802, 805, 808, 811, 814, 817, 820, 823, 826, 829, 832, 835, 838, 841, 844, 847, 850, 853, 856, 859, 865, 868, 871, 874, 877, 880, 883, 886, 889, 892, 895, 898, 901, 904, 907, 910, 913, 916, 919, 922, 925, 928, 931, 934, 937, 940, 943, 946, 949, 952, 955, 961, 964, 967, 970, 976, 979, 982, 985, 988, 991, 994, 997, 1000, 1003, 1006, 1010, 1020, 1023, 1026, 1029, 1032, 1035, 1038, 1041, 1044, 1047, 1050, 1053, 1056, 1059, 1062, 1065, 1068, 1071, 1074, 1077, 1080, 1083, 1086, 1089, 1095, 1098, 1101, 1104, 1107, 1110, 1113, 1116, 1119, 1122, 1125, 1128, 1131, 1134, 1137, 1140, 1146, 1149, 1152, 1158, 1161, 1164, 1167, 1170, 1173, 1176, 1179, 1182, 1185, 1188, 1191, 1194, 1197, 1200, 1203, 1206, 1209, 1215, 1218, 1221, 1224, 1232, 1234, 1235, 1250, 1268, 1279, 1281, 1282, 1295, 1319, 1332, 1366, 1368, 1382, 1384, 1425, 1431, 1433, 1434, 1471, 1473, 1474, 1529, 1531, 1532, 1547, 1549, 1567, 1569, 1622, 1624, 1633, 1648, 1670, 1716, 1718, 1737, 1739, 1740, 1760, 1762, 1763, 1772, 1774, 1780, 1827, 1838, 1843, 1863, 1865, 1870, 1872, 1900, 1948, 1950, 1951, 1965, 1967, 1977, 1990, 2022, 2044, 2046, 2047, 2112, 2114, 2134, 2136, 2151, 2167, 2180, 2185, 2203, 2222, 2268, 2270, 2271, 2282, 2296, 2304, 2309, 2315, 2317, 2318, 2339, 2421, 2423, 2428, 2458, 2460, 2461, 2471, 2492, 2512, 2525, 2530, 2542, 2547, 2549, 2561, 2563, 2589, 2591, 2592, 2598, 2621, 2650, 2657, 2686, 2692, 2694, 2695, 2711, 2718, 2763, 2769, 2775, 2786, 2803, 2823, 2832, 2838, 2900, 2902, 2908, 2913, 2915, 2916, 2923, 2931, 2936, 2938, 2939, 2941, 2953, 2961, 2965, 2968, 2976, 2986, 2990, 2995, 2998, 3002, 3006, 3009, 3016, 3021, 3023, 3024, 3026, 3031, 3033, 3034, 3036, 3045, 3048, 3052, 3062, 3068, 3074, 3084, 3090, 3096, 3103, 3107, 3114, 3120, 3123, 3133, 3145, 3150, 3153, 3158, 3165, 3171, 3173, 3180, 3187, 3194, 3201, 3208, 3215, 3222, 3226, 3229, 3233, 3240, 3244, 3251, 3259, 3266, 3269, 3275, 3281, 3291, 3296, 3303, 3309, 3316, 3320, 3327, 3330, 3337, 3343, 3350, 3355, 3358, 3362, 3365, 3369, 3373, 3376, 3383, 3388, 3390, 3391, 3393, 3397, 3407, 3411, 3415, 3418, 3424, 3430, 3436, 3440, 3445, 3448, 3453, 3463, 3471, 3478, 3485, 3489, 3496, 3503, 3508, 3510, 3511, 3513, 3525, 3531, 3533, 3537, 3539, 3542, 3548, 3555, 3562, 3568, 3575, 3578, 3585, 3592, 3599, 3610, 3614, 3618, 3621, 3628, 3634, 3644, 3648, 3651, 3655, 3658, 3661, 3668, 3675, 3679, 3689, 3700, 3704, 3709, 3711, 3712, 3714, 3719, 3727, 3732, 3735, 3741, 3744, 3750, 3757, 3762, 3768, 3775, 3781, 3785, 3792, 3798, 3804, 3810, 3818, 3826, 3831, 3835, 3841, 3851, 3856, 3858, 3859, 3862, 3867, 3870, 3874, 3878, 3885, 3890, 3892, 3893, 3895, 3900, 3902, 3904, 3908, 3911, 3918, 3922, 3928, 3935, 3945, 3952, 3958, 3964, 3970, 3974, 3977, 3981, 3988, 3995, 4002, 4009, 4016, 4021, 4023, 4024, 4026, 4031, 4034, 4040, 4044, 4049, 4060, 4063, 4068, 4070, 4071, 4073, 4076, 4087, 4093, 4104, 4111, 4118, 4125, 4130, 4132, 4133, 4135, 4140, 4143, 4149, 4155, 4158, 4162, 4170, 4174, 4177, 4182, 4184, 4185, 4187, 4190, 4196, 4203, 4208, 4210, 4212, 4217, 4219, 4221, 4228, 4235, 4243, 4249, 4251, 4258, 4264, 4266, 4274, 4285, 4290, 4292, 4294, 4298, 4302, 4309, 4313, 4320, 4325, 4328, 4331, 4341, 4344, 4351, 4356, 4361, 4367, 4375, 4380, 4383, 4389, 4394, 4398, 4402, 4408, 4413, 4415, 4416, 4418, 4422, 4425, 4429, 4433, 4436, 4440, 4447, 4452, 4455, 4460, 4464, 4471, 4477, 4483, 4485, 4492, 4499, 4507, 4513, 4515, 4519, 4522, 4529, 4533, 4538, 4544, 4550, 4552, 4557, 4560, 4567, 4574, 4578, 4591, 4598, 4603, 4605, 4606, 4608, 4613, 4623, 4629, 4634, 4638, 4645, 4651, 4653, 4657, 4661, 4666, 4671, 4673, 4674, 4786, 4792, 4794, 4801, 4955, 4972, 4978, 4984, 4991, 4998, 5002, 5005, 5011, 5022, 5032, 5035, 5043, 5053, 5056, 5059, 5066, 5077, 5083, 5089, 5094, 5097, 5104, 5111, 5119, 5125, 5129, 5136, 5140, 5143, 5148, 5151, 5158, 5166, 5174, 5178, 5188, 5194, 5200, 5204, 5209, 5212, 5218, 5219, 5221, 5228, 5234, 5242, 5252, 5257, 5260, 5264, 5269, 5272, 5283, 5287, 5295, 5302, 5309, 5315, 5320, 5322, 5326, 5330, 5341, 5345, 5348, 5353, 5355, 5356, 5358, 5364, 5370, 5374, 5381, 5387, 5393, 5398, 5400, 5405, 5410, 5413, 5417, 5420, 5430, 5436, 5440, 5443, 5449, 5454, 5456, 5457, 5459, 5465, 5471, 5478, 5489, 5496, 5502, 5504, 5509, 5511, 5512, 5514, 5522, 5529, 5536, 5543, 5548, 5550, 5552, 5555, 5558, 5562, 5567, 5569, 5571, 5577, 5588, 5594, 5600, 5604, 5607, 5612, 5615, 5621, 5628, 5631, 5636, 5639, 5643, 5650, 5657, 5661, 5667, 5669, 5674, 5676, 5677, 5679, 5686, 5689, 5695, 5697, 5702, 5710, 5717, 5724, 5728, 5736, 5742, 5745, 5749, 5752, 5757, 5760, 5765, 5767, 5769, 5772, 5778, 5782, 5787, 5791, 5798, 5802, 5807, 5811, 5818, 5825, 5828, 5835, 5841, 5843, 5848, 5853, 5855, 5856, 5858, 5865, 5876, 5883, 5886, 5890, 5896, 5898, 5905, 5911, 5919, 5924, 5926, 5927, 5929, 5934, 5937, 5942, 5948, 5952, 5955, 5961, 5971, 5976, 5978, 5979, 5981, 5988, 5993, 5995, 5996, 5998, 6005, 6013, 6016, 6020, 6028, 6034, 6041, 6047, 6053, 6058, 6060, 6062, 6067, 6070, 6075, 6079, 6088, 6095, 6101, 6103, 6110, 6114, 6119, 6123, 6126, 6134, 6138, 6145, 6150, 6152, 6153, 6155, 6162, 6172, 6175, 6180, 6183, 6188, 6199, 6207, 6213, 6217, 6222, 6224, 6226, 6237, 6244, 6251, 6254, 6260, 6264, 6268, 6271, 6277, 6282, 6284, 6286, 6292, 6303, 6309, 6315, 6322, 6328, 6333, 6335, 6336, 6339, 6347, 6357, 6362, 6365, 6370, 6372, 6373, 6375, 6382, 6389, 6393, 6401, 6409, 6415, 6421, 6423, 6427, 6432, 6435, 6442, 6449, 6456, 6462, 6466, 6468, 6476, 6479, 6484, 6486, 6487, 6489, 6496, 6502, 6509, 6513, 6519, 6526, 6530, 6535, 6541, 6544, 6547, 6550, 6555, 6559, 6562, 6566, 6573, 6576, 6587, 6597, 6601, 6608, 6618, 6625, 6629, 6632, 6639, 6645, 6650, 6656, 6659, 6666, 6673, 6676, 6682, 6690, 6696, 6699, 6702, 6707, 6709, 6712, 6714, 6716, 6719, 6726, 6734, 6740, 6743, 6751, 6756, 6758, 6760, 6763, 6767, 6773, 6780, 6786, 6788, 6793, 6795, 6797, 6800, 6805, 6807, 6808, 6810, 6816, 6819, 6826, 6837, 6847, 6850, 6857, 6863, 6865, 6869, 6875, 6882, 6889, 6894, 6897, 6903, 6907, 6914, 6917, 6922, 6925, 6932, 6940, 6948, 6953, 6964, 6969, 6976, 6981, 6985, 6988, 6995, 7002, 7012, 7018, 7023, 7029, 7032, 7038, 7043, 7046, 7051, 7053, 7055, 7059, 7070, 7077, 7081, 7084, 7089, 7096, 7099, 7104, 7106, 7107, 7109, 7113, 7120, 7131, 7137, 7142, 7149, 7155, 7162, 7169, 7177, 7181, 7188, 7196, 7200, 7210, 7216, 7218, 7224, 7231, 7236, 7241, 7243, 7244, 7245, 7247, 7248, 7250, 7255, 7257, 7259, 7267, 7270, 7277, 7284, 7290, 7294, 7301, 7309, 7314, 7319, 7324, 7326, 7328, 7332, 7339, 7343, 7348, 7350, 7352, 7356, 7363, 7369, 7371, 7378, 7385, 7390, 7392, 7393, 7395, 7403, 7408, 7411, 7417, 7425, 7431, 7433, 7441, 7446, 7449, 7456, 7463, 7469, 7475, 7479, 7482, 7489, 7494, 7497, 7502, 7504, 7505, 7506, 7508, 7509, 7511, 7514, 7521, 7527, 7529, 7536, 7543, 7553, 7559, 7565, 7570, 7572, 7574, 7581, 7588], 8: [42, 132, 133, 1009, 1227, 1228, 1236, 1241, 1246, 1251, 1252, 1253, 1258, 1261, 1262, 1263, 1269, 1272, 1273, 1274, 1275, 1283, 1284, 1286, 1287, 1292, 1296, 1297, 1301, 1306, 1310, 1315, 1320, 1321, 1325, 1326, 1327, 1333, 1334, 1339, 1341, 1342, 1343, 1345, 1350, 1352, 1353, 1357, 1362, 1369, 1371, 1376, 1378, 1385, 1387, 1388, 1390, 1391, 1395, 1396, 1397, 1402, 1404, 1405, 1410, 1415, 1416, 1420, 1421, 1422, 1426, 1427, 1435, 1438, 1439, 1444, 1449, 1457, 1465, 1467, 1475, 1480, 1482, 1486, 1487, 1488, 1492, 1493, 1494, 1497, 1498, 1499, 1502, 1503, 1505, 1510, 1513, 1514, 1520, 1523, 1525, 1533, 1534, 1536, 1537, 1541, 1542, 1543, 1550, 1555, 1559, 1560, 1561, 1563, 1570, 1573, 1574, 1575, 1576, 1577, 1581, 1583, 1584, 1585, 1591, 1594, 1597, 1598, 1599, 1604, 1605, 1607, 1609, 1610, 1615, 1617, 1618, 1625, 1628, 1629, 1634, 1635, 1640, 1644, 1649, 1650, 1651, 1654, 1655, 1656, 1659, 1660, 1661, 1664, 1665, 1666, 1671, 1672, 1677, 1682, 1688, 1691, 1693, 1694, 1700, 1703, 1711, 1712, 1719, 1727, 1731, 1732, 1733, 1741, 1742, 1745, 1746, 1748, 1756, 1764, 1766, 1768, 1775, 1781, 1782, 1784, 1785, 1787, 1788, 1793, 1794, 1799, 1800, 1801, 1802, 1806, 1807, 1808, 1812, 1813, 1818, 1823, 1828, 1829, 1833, 1839, 1840, 1844, 1845, 1846, 1851, 1859, 1866, 1873, 1881, 1889, 1890, 1895, 1897, 1901, 1902, 1904, 1905, 1906, 1907, 1908, 1913, 1916, 1918, 1923, 1928, 1933, 1936, 1937, 1938, 1939, 1942, 1943, 1944, 1952, 1953, 1955, 1959, 1961, 1968, 1973, 1978, 1979, 1983, 1984, 1985, 1991, 1995, 1999, 2000, 2001, 2003, 2005, 2006, 2011, 2015, 2017, 2018, 2023, 2024, 2032, 2040, 2048, 2052, 2057, 2060, 2061, 2062, 2063, 2069, 2072, 2073, 2078, 2079, 2080, 2085, 2087, 2089, 2090, 2091, 2096, 2099, 2105, 2108, 2115, 2118, 2119, 2127, 2129, 2130, 2137, 2140, 2141, 2144, 2145, 2147, 2158, 2161, 2162, 2163, 2168, 2169, 2174, 2176, 2181, 2182, 2186, 2187, 2191, 2193, 2196, 2197, 2198, 2204, 2209, 2210, 2213, 2215, 2216, 2217, 2223, 2226, 2227, 2231, 2233, 2234, 2238, 2242, 2246, 2247, 2248, 2250, 2251, 2256, 2264, 2272, 2277, 2283, 2287, 2288, 2289, 2293, 2297, 2298, 2299, 2305, 2310, 2311, 2319, 2323, 2324, 2325, 2329, 2332, 2333, 2334, 2340, 2342, 2343, 2348, 2354, 2357, 2361, 2365, 2368, 2371, 2372, 2373, 2378, 2379, 2384, 2390, 2393, 2395, 2398, 2400, 2403, 2404, 2406, 2409, 2410, 2412, 2416, 2417, 2424, 2429, 2430, 2431, 2433, 2434, 2437, 2438, 2442, 2443, 2444, 2446, 2450, 2454, 2462, 2465, 2466, 2472, 2473, 2478, 2484, 2487, 2493, 2495, 2500, 2505, 2508, 2513, 2514, 2515, 2520, 2522, 2526, 2527, 2531, 2532, 2537, 2543, 2550, 2552, 2553, 2556, 2557, 2564, 2569, 2574, 2577, 2578, 2579, 2583, 2584, 2585, 2593, 2599, 2604, 2612, 2616, 2622, 2623, 2624, 2627, 2628, 2629, 2634, 2636, 2637, 2639, 2647, 2651, 2652, 2658, 2662, 2666, 2667, 2668, 2671, 2672, 2677, 2678, 2681, 2682, 2687, 2688, 2696, 2697, 2699, 2705, 2708, 2712, 2713, 2719, 2724, 2729, 2732, 2733, 2738, 2742, 2743, 2744, 2746, 2747, 2752, 2760, 2764, 2765, 2770, 2771, 2776, 2777, 2780, 2781, 2787, 2792, 2793, 2797, 2798, 2799, 2810, 2814, 2815, 2816, 2818, 2824, 2829, 2833, 2834, 2839, 2840, 2845, 2846, 2848, 2853, 2858, 2862, 2863, 2867, 2868, 2869, 2870, 2875, 2883, 2885, 2886, 2887, 2895, 2896, 2903, 2909, 2928, 2929, 2948, 2952, 2958, 2959, 2966, 2975, 2996, 3001, 3007, 3013, 3014, 3041, 3042, 3044, 3094, 3106, 3111, 3112, 3138, 3139, 3142, 3143, 3151, 3156, 3191, 3192, 3198, 3200, 3219, 3220, 3237, 3238, 3256, 3257, 3294, 3300, 3301, 3324, 3325, 3336, 3341, 3356, 3363, 3374, 3428, 3446, 3468, 3469, 3518, 3519, 3522, 3523, 3552, 3554, 3606, 3619, 3649, 3656, 3672, 3673, 3696, 3724, 3725, 3733, 3754, 3755, 3760, 3789, 3790, 3815, 3816, 3823, 3824, 3829, 3861, 3868, 3909, 3975, 3985, 3986, 3992, 3993, 3999, 4000, 4032, 4047, 4056, 4083, 4091, 4100, 4121, 4123, 4138, 4153, 4167, 4168, 4175, 4240, 4241, 4271, 4272, 4281, 4308, 4326, 4354, 4359, 4372, 4373, 4381, 4392, 4450, 4458, 4504, 4505, 4520, 4536, 4558, 4583, 4584, 4588, 4589, 4611, 4632, 4664, 4676, 4677, 4678, 4679, 4680, 4681, 4682, 4683, 4684, 4685, 4686, 4687, 4688, 4689, 4690, 4691, 4692, 4693, 4694, 4695, 4696, 4697, 4698, 4699, 4700, 4701, 4702, 4703, 4704, 4705, 4706, 4707, 4708, 4709, 4710, 4711, 4712, 4713, 4714, 4715, 4716, 4717, 4718, 4719, 4720, 4721, 4722, 4723, 4724, 4725, 4726, 4727, 4728, 4729, 4730, 4731, 4732, 4733, 4734, 4735, 4736, 4737, 4738, 4739, 4740, 4741, 4742, 4743, 4744, 4745, 4746, 4747, 4748, 4749, 4750, 4751, 4752, 4753, 4754, 4755, 4756, 4757, 4758, 4759, 4760, 4761, 4762, 4763, 4764, 4765, 4766, 4767, 4768, 4769, 4770, 4771, 4772, 4773, 4774, 4775, 4776, 4777, 4778, 4779, 4780, 4781, 4783, 4788, 4793, 4796, 4802, 4803, 4804, 4805, 4806, 4807, 4808, 4809, 4810, 4811, 4812, 4813, 4814, 4815, 4816, 4817, 4818, 4819, 4820, 4821, 4822, 4823, 4824, 4825, 4826, 4827, 4828, 4829, 4830, 4831, 4832, 4833, 4834, 4835, 4836, 4837, 4838, 4839, 4840, 4841, 4842, 4843, 4844, 4845, 4846, 4847, 4848, 4849, 4850, 4851, 4852, 4853, 4854, 4855, 4856, 4857, 4858, 4859, 4860, 4861, 4862, 4863, 4864, 4865, 4866, 4867, 4868, 4869, 4870, 4871, 4872, 4873, 4874, 4875, 4876, 4877, 4878, 4879, 4880, 4881, 4882, 4883, 4884, 4885, 4886, 4887, 4888, 4889, 4890, 4891, 4892, 4893, 4894, 4895, 4896, 4897, 4898, 4899, 4900, 4901, 4902, 4903, 4904, 4905, 4906, 4907, 4908, 4909, 4910, 4911, 4912, 4913, 4914, 4915, 4916, 4917, 4918, 4919, 4920, 4921, 4922, 4923, 4924, 4925, 4926, 4927, 4928, 4929, 4930, 4931, 4932, 4933, 4934, 4935, 4936, 4937, 4938, 4939, 4940, 4941, 4942, 4947, 4948, 4949, 4950, 4951, 4952, 4953, 4954, 4966, 4968, 4969, 4970, 4976, 4982, 5003, 5018, 5040, 5041, 5073, 5095, 5141, 5149, 5163, 5164, 5171, 5172, 5197, 5198, 5210, 5225, 5226, 5239, 5240, 5258, 5270, 5282, 5291, 5292, 5294, 5327, 5329, 5337, 5368, 5385, 5411, 5418, 5434, 5447, 5463, 5469, 5485, 5519, 5520, 5526, 5527, 5582, 5584, 5585, 5586, 5591, 5598, 5605, 5613, 5637, 5700, 5707, 5708, 5733, 5734, 5740, 5758, 5785, 5805, 5872, 5902, 5903, 5916, 5917, 5935, 5940, 5953, 6025, 6026, 6065, 6073, 6083, 6086, 6107, 6108, 6124, 6131, 6132, 6159, 6160, 6178, 6186, 6195, 6204, 6205, 6211, 6233, 6258, 6299, 6313, 6338, 6344, 6345, 6363, 6392, 6398, 6399, 6406, 6407, 6413, 6433, 6453, 6454, 6473, 6474, 6506, 6507, 6553, 6560, 6605, 6606, 6630, 6636, 6637, 6643, 6648, 6687, 6688, 6731, 6732, 6738, 6748, 6749, 6833, 6895, 6901, 6911, 6912, 6923, 6937, 6938, 6945, 6946, 6951, 6960, 6967, 6979, 6999, 7000, 7021, 7044, 7066, 7082, 7087, 7117, 7118, 7127, 7140, 7153, 7159, 7160, 7166, 7167, 7174, 7175, 7193, 7194, 7222, 7264, 7265, 7306, 7307, 7312, 7317, 7400, 7401, 7409, 7422, 7423, 7438, 7439, 7447, 7480, 7492, 7518, 7519, 7533, 7534, 7557, 7578, 7579, 7595, 7596, 7597, 7598, 7599, 7600, 7601, 7602, 7603, 7604, 7605, 7606, 7607, 7608, 7609, 7610, 7611, 7612, 7613, 7614, 7615, 7616, 7617, 7618, 7623, 7624, 7625, 7626, 7627, 7628, 7629, 7630, 7631, 7632, 7633, 7634, 7635, 7636, 7637, 7638, 7639, 7640, 7641, 7642, 7643, 7644, 7645, 7646, 7647, 7648, 7649, 7650, 7651, 7652, 7653, 7654, 7655, 7656, 7657, 7658, 7659, 7660, 7661, 7662, 7663, 7664, 7665, 7666, 7667, 7668, 7669, 7670, 7671, 7672, 7673, 7674, 7675, 7676, 7677, 7678, 7679, 7680, 7681, 7682, 7683, 7684, 7685, 7686, 7687, 7688, 7689, 7690, 7691, 7692, 7693, 7694, 7695, 7696, 7697, 7698, 7699, 7700, 7701, 7702, 7703, 7704, 7705, 7706, 7707, 7708, 7709, 7710, 7711, 7712, 7713, 7714, 7715, 7716, 7717, 7718, 7719, 7720, 7721, 7722, 7723, 7724, 7725, 7726, 7727, 7728, 7729, 7730, 7731, 7732, 7733, 7734, 7735, 7736, 7737, 7738, 7739, 7740, 7741, 7742, 7743, 7744, 7745, 7746, 7747, 7748, 7749, 7750, 7751, 7752, 7753, 7754, 7755, 7756, 7757, 7758, 7759, 7760, 7761, 7762, 7763, 7764, 7765, 7766, 7767, 7768, 7769, 7770, 7771, 7772, 7773, 7774, 7775, 7776, 7777, 7778, 7779, 7780, 7781, 7782, 7783, 7784, 7785, 7786, 7787, 7788, 7789, 7790, 7791, 7792, 7793, 7794, 7795, 7796, 7797, 7798, 7799, 7800, 7801, 7802, 7803, 7804, 7805, 7806, 7807, 7808, 7809, 7810, 7811, 7812, 7813, 7814, 7815, 7816, 7817, 7818, 7819, 7820, 7821, 7822, 7823, 7824, 7825, 7826, 7827, 7828, 7829, 7830, 7831, 7832, 7833, 7834, 7835, 7836, 7837, 7838, 7839, 7840, 7841, 7842, 7843, 7844, 7845, 7846, 7847, 7848, 7849, 7850, 7851, 7852, 7853, 7854, 7855, 7856, 7857, 7858, 7859, 7860, 7861, 7862, 7863, 7864, 7865, 7866, 7867, 7868, 7869, 7870, 7871, 7872, 7873, 7874, 7875, 7876, 7877, 7878, 7879, 7880, 7881, 7882, 7883, 7884, 7885, 7886, 7887, 7888, 7889, 7890, 7891, 7892, 7893, 7894, 7895, 7896, 7897, 7898, 7899, 7900, 7901, 7902, 7903, 7904, 7905, 7906, 7907, 7908, 7909, 7910, 7911, 7912, 7913, 7914, 7915, 7916, 7917, 7918, 7919, 7920, 7921, 7922, 7923, 7924, 7925, 7926, 7927, 7928, 7929, 7930, 7931, 7932, 7933, 7934, 7935, 7936, 7937, 7938, 7939, 7940, 7941, 7942, 7943, 7944, 7945, 7946, 7947, 7948, 7949, 7950, 7951, 7952, 7953, 7954, 7955, 7956, 7957, 7958, 7959, 7960, 7961, 7962, 7963, 7964, 7965, 7966, 7967, 7968, 7969, 7970, 7971, 7972, 7973, 7974, 7975, 7980, 7981, 7982, 7983, 7984, 7985, 7986, 7987, 7988, 7989, 7990, 7991, 7993, 7994, 7995, 7996, 7997, 7998, 7999, 8000, 8001, 8002, 8003, 8004, 8005, 8006, 8007, 8008, 8009, 8010, 8011, 8012, 8013, 8014, 8015, 8016, 8017, 8018, 8019, 8020, 8021, 8022, 8023, 8024, 8025, 8026, 8027, 8028, 8029, 8030, 8031, 8032, 8033, 8034, 8035, 8036, 8037, 8038, 8039, 8040, 8041, 8042, 8043, 8044, 8045, 8046, 8047, 8048, 8049, 8050, 8051, 8052, 8053, 8054, 8055, 8056, 8057, 8058, 8059, 8060, 8061, 8062, 8063, 8064, 8065, 8066, 8067, 8068, 8069, 8070, 8071, 8072, 8073, 8074, 8075, 8076, 8077, 8078, 8079, 8080, 8081, 8082, 8083, 8084, 8085, 8086, 8087, 8088, 8089, 8090, 8091, 8092, 8093, 8094, 8095, 8096, 8097, 8098, 8099, 8100, 8101, 8102, 8103, 8104, 8105, 8106, 8107, 8108, 8109, 8110, 8111, 8112, 8113, 8114, 8115, 8116, 8117, 8118, 8119, 8120, 8121, 8122, 8123, 8124, 8125, 8126, 8127, 8128, 8129, 8130, 8131, 8132, 8133, 8134, 8135, 8136, 8137, 8138, 8139, 8140, 8141, 8142, 8143, 8144, 8145, 8146, 8147, 8148, 8149, 8150, 8151, 8152, 8153, 8154, 8155, 8156, 8157, 8158, 8159, 8160, 8161, 8162, 8163, 8164, 8165, 8166, 8167, 8168, 8169, 8170, 8171, 8172, 8173, 8174, 8175, 8176, 8177, 8178, 8179, 8180, 8181, 8182, 8183, 8184, 8185, 8186, 8187, 8188, 8189, 8190, 8191, 8192, 8193, 8194, 8195, 8196, 8197, 8198, 8199, 8200, 8201, 8202, 8203, 8204, 8205, 8206, 8207, 8208, 8209, 8210, 8211, 8212, 8213, 8214, 8215, 8216, 8217, 8218, 8219, 8220, 8221, 8222, 8223, 8224, 8225, 8226, 8227, 8228, 8229, 8230, 8231, 8232, 8233, 8234, 8235, 8236, 8237, 8238, 8239, 8240, 8241, 8242, 8243, 8244, 8245, 8246, 8247, 8248, 8249, 8250, 8251, 8252, 8253, 8254, 8255, 8256, 8257, 8258, 8259, 8260, 8261, 8262, 8263, 8264, 8265, 8266, 8267, 8268, 8269, 8270, 8271, 8272, 8273, 8274, 8275, 8276, 8277, 8278, 8279, 8280, 8281, 8282, 8283, 8284, 8285, 8286, 8287, 8288, 8289, 8290, 8291, 8292, 8293, 8294, 8295, 8296, 8297, 8298, 8299, 8300, 8301, 8302, 8303, 8304, 8305, 8306, 8307, 8308, 8309, 8310, 8311, 8312, 8313, 8314, 8315, 8316, 8317, 8318, 8319, 8320, 8321, 8322, 8323, 8324, 8325, 8326, 8327, 8328, 8329, 8330, 8331, 8332, 8333, 8334, 8335, 8336, 8337, 8338, 8339, 8340, 8341, 8342, 8343, 8344, 8345, 8346, 8347, 8348, 8349, 8350, 8351, 8352, 8353, 8354, 8355, 8356, 8357, 8358, 8359, 8360, 8361, 8362, 8363, 8364, 8365, 8366, 8367, 8368, 8369, 8370, 8371, 8372, 8373, 8374, 8375, 8376, 8377, 8378, 8379, 8380, 8381, 8382, 8383, 8384, 8385, 8386, 8387, 8388, 8389, 8390, 8391, 8392, 8393, 8394, 8395, 8396, 8397, 8398, 8399, 8400, 8401, 8402, 8403, 8404, 8405, 8406, 8407, 8408, 8409, 8410, 8411, 8412, 8413, 8414, 8415, 8416, 8417, 8418, 8419, 8420, 8421, 8422, 8423, 8424, 8425, 8426, 8427, 8428, 8429, 8430, 8431, 8432, 8433, 8434, 8435, 8436, 8437, 8438, 8439, 8440, 8441, 8442, 8443, 8444, 8445, 8446, 8447, 8448, 8449, 8450, 8451, 8452, 8453, 8454, 8455, 8456, 8457, 8458, 8459, 8460, 8461, 8462, 8463, 8464, 8465, 8466, 8467, 8468, 8469, 8470, 8471, 8472, 8473, 8474, 8475, 8476, 8477, 8478, 8479, 8480, 8481, 8482, 8483, 8484, 8485, 8486, 8487, 8488, 8489, 8490, 8491, 8492, 8493, 8494, 8495, 8496, 8497, 8498, 8499, 8500, 8501, 8502, 8503, 8504, 8505, 8506, 8507, 8508, 8509, 8510, 8511, 8512, 8513, 8514, 8515, 8516, 8517, 8518, 8519, 8520, 8521, 8522, 8523, 8524, 8525, 8526, 8527, 8528, 8529, 8530, 8531, 8532, 8533, 8534, 8535, 8536, 8537, 8538, 8539, 8540, 8541, 8542, 8543, 8544, 8545, 8546, 8547, 8548, 8549, 8550, 8551, 8552, 8553, 8554, 8555, 8556, 8557, 8558, 8559, 8560, 8561, 8562, 8563, 8564, 8565, 8566, 8567, 8568, 8569, 8570, 8571, 8572, 8573, 8574, 8575, 8576, 8577, 8578, 8579, 8580, 8581, 8582, 8583, 8584, 8585, 8586, 8587, 8588, 8589, 8590, 8591, 8592, 8593, 8594, 8595, 8596, 8597, 8598, 8599, 8600, 8601, 8602, 8603, 8604, 8605, 8606, 8607, 8608, 8609, 8610, 8611, 8612, 8613, 8614, 8615, 8616, 8617, 8618, 8619, 8620, 8621, 8622, 8623, 8624, 8625, 8626, 8627, 8628, 8629, 8630, 8631, 8632, 8633, 8634, 8635, 8636, 8637, 8638, 8639, 8640, 8641, 8642, 8643, 8644, 8645, 8646, 8647, 8648, 8649, 8650, 8651, 8652, 8653, 8654, 8655, 8656, 8657, 8658, 8659, 8660, 8661, 8662, 8663, 8664, 8665, 8666, 8667, 8668, 8669, 8670, 8671, 8672, 8673, 8674, 8675, 8676, 8677, 8678, 8679, 8680, 8681, 8682, 8683, 8684, 8685, 8686, 8687, 8688, 8689, 8690, 8691, 8692, 8693, 8694, 8695, 8696, 8697, 8698, 8699, 8700, 8701, 8702, 8703, 8704, 8705, 8706, 8707, 8708, 8709, 8710, 8711, 8712, 8713, 8714, 8715, 8716, 8717, 8718, 8719, 8720, 8721, 8722, 8723, 8724, 8725, 8726, 8727, 8728, 8729, 8730, 8731, 8732, 8733, 8734, 8735, 8736, 8737, 8738, 8739, 8740, 8741, 8742, 8743, 8744, 8745, 8746, 8747, 8748, 8749, 8750, 8751, 8752, 8753, 8754, 8755, 8756, 8757, 8758, 8759, 8760, 8761, 8762, 8763, 8764, 8765, 8766, 8767, 8768, 8769, 8770, 8771, 8772, 8773, 8774, 8775, 8776, 8777, 8778, 8779, 8780, 8781, 8782, 8783, 8784, 8785, 8786, 8787, 8788, 8789, 8790, 8791, 8792, 8793], 11: [7992], 15: [4967, 5583], 16: [1553, 1915, 2098, 2212, 2275, 2346, 2367, 2397, 2507, 2731, 2920, 3451, 3475, 3596, 3717, 3955, 3956, 4564, 4642, 5063, 5115, 5403, 5683, 5846, 5880, 5985, 6009, 6117, 6241, 6379, 6533, 6580, 6584, 6854, 6879, 6886, 7234, 7375, 7382]}), 'labelColor': (8794, None, {}), 'surfaceColor': (8794, None, {}), 'radius': (8794, 1.8799999952316284, {1.6399999856948853: [0, 3, 6, 9, 15, 18, 21, 24, 27, 30, 33, 39, 43, 46, 49, 52, 55, 61, 64, 67, 70, 73, 76, 79, 82, 85, 88, 95, 98, 101, 104, 107, 110, 113, 116, 119, 122, 125, 128, 135, 138, 141, 144, 147, 150, 153, 156, 159, 162, 165, 168, 174, 177, 180, 183, 186, 189, 192, 195, 198, 203, 205, 206, 208, 211, 214, 217, 220, 226, 229, 232, 235, 238, 241, 244, 247, 250, 253, 256, 259, 262, 265, 268, 271, 274, 277, 280, 283, 286, 289, 292, 295, 298, 301, 304, 307, 310, 313, 316, 319, 322, 325, 328, 331, 334, 337, 340, 343, 346, 349, 352, 355, 358, 361, 364, 367, 370, 373, 376, 379, 382, 385, 388, 391, 394, 397, 400, 403, 406, 409, 412, 415, 418, 421, 424, 427, 430, 433, 436, 439, 442, 448, 451, 454, 457, 460, 463, 466, 469, 472, 475, 478, 481, 484, 487, 490, 493, 496, 499, 502, 505, 508, 511, 514, 517, 520, 523, 526, 529, 532, 535, 538, 541, 544, 547, 550, 553, 556, 559, 562, 565, 568, 571, 574, 577, 580, 583, 586, 589, 592, 595, 601, 604, 610, 613, 619, 622, 625, 628, 631, 634, 637, 640, 643, 646, 649, 652, 655, 658, 661, 664, 667, 670, 673, 676, 679, 682, 685, 688, 691, 694, 700, 703, 706, 709, 712, 715, 718, 721, 724, 727, 730, 733, 736, 739, 742, 745, 748, 751, 754, 757, 760, 763, 769, 772, 778, 781, 784, 787, 790, 793, 796, 799, 802, 805, 808, 811, 814, 817, 820, 823, 826, 829, 832, 835, 838, 841, 844, 847, 850, 853, 856, 859, 865, 868, 871, 874, 877, 880, 883, 886, 889, 892, 895, 898, 901, 904, 907, 910, 913, 916, 919, 922, 925, 928, 931, 934, 937, 940, 943, 946, 949, 952, 955, 961, 964, 967, 970, 976, 979, 982, 985, 988, 991, 994, 997, 1000, 1003, 1006, 1010, 1020, 1023, 1026, 1029, 1032, 1035, 1038, 1041, 1044, 1047, 1050, 1053, 1056, 1059, 1062, 1065, 1068, 1071, 1074, 1077, 1080, 1083, 1086, 1089, 1095, 1098, 1101, 1104, 1107, 1110, 1113, 1116, 1119, 1122, 1125, 1128, 1131, 1134, 1137, 1140, 1146, 1149, 1152, 1158, 1161, 1164, 1167, 1170, 1173, 1176, 1179, 1182, 1185, 1188, 1191, 1194, 1197, 1200, 1203, 1206, 1209, 1215, 1218, 1221, 1224, 1232, 1234, 1235, 1250, 1268, 1279, 1281, 1282, 1295, 1319, 1332, 1366, 1368, 1382, 1384, 1425, 1431, 1433, 1434, 1471, 1473, 1474, 1529, 1531, 1532, 1547, 1549, 1567, 1569, 1622, 1624, 1633, 1648, 1670, 1716, 1718, 1737, 1739, 1740, 1760, 1762, 1763, 1772, 1774, 1780, 1827, 1838, 1843, 1863, 1865, 1870, 1872, 1900, 1948, 1950, 1951, 1965, 1967, 1977, 1990, 2022, 2044, 2046, 2047, 2112, 2114, 2134, 2136, 2151, 2167, 2180, 2185, 2203, 2222, 2268, 2270, 2271, 2282, 2296, 2304, 2309, 2315, 2317, 2318, 2339, 2421, 2423, 2428, 2458, 2460, 2461, 2471, 2492, 2512, 2525, 2530, 2542, 2547, 2549, 2561, 2563, 2589, 2591, 2592, 2598, 2621, 2650, 2657, 2686, 2692, 2694, 2695, 2711, 2718, 2763, 2769, 2775, 2786, 2803, 2823, 2832, 2838, 2900, 2902, 2908, 2913, 2915, 2916, 2923, 2931, 2936, 2938, 2939, 2941, 2953, 2961, 2965, 2968, 2976, 2986, 2990, 2995, 2998, 3002, 3006, 3009, 3016, 3021, 3023, 3024, 3026, 3031, 3033, 3034, 3036, 3045, 3048, 3052, 3062, 3068, 3074, 3084, 3090, 3096, 3103, 3107, 3114, 3120, 3123, 3133, 3145, 3150, 3153, 3158, 3165, 3171, 3173, 3180, 3187, 3194, 3201, 3208, 3215, 3222, 3226, 3229, 3233, 3240, 3244, 3251, 3259, 3266, 3269, 3275, 3281, 3291, 3296, 3303, 3309, 3316, 3320, 3327, 3330, 3337, 3343, 3350, 3355, 3358, 3362, 3365, 3369, 3373, 3376, 3383, 3388, 3390, 3391, 3393, 3397, 3407, 3411, 3415, 3418, 3424, 3430, 3436, 3440, 3445, 3448, 3453, 3463, 3471, 3478, 3485, 3489, 3496, 3503, 3508, 3510, 3511, 3513, 3525, 3531, 3533, 3537, 3539, 3542, 3548, 3555, 3562, 3568, 3575, 3578, 3585, 3592, 3599, 3610, 3614, 3618, 3621, 3628, 3634, 3644, 3648, 3651, 3655, 3658, 3661, 3668, 3675, 3679, 3689, 3700, 3704, 3709, 3711, 3712, 3714, 3719, 3727, 3732, 3735, 3741, 3744, 3750, 3757, 3762, 3768, 3775, 3781, 3785, 3792, 3798, 3804, 3810, 3818, 3826, 3831, 3835, 3841, 3851, 3856, 3858, 3859, 3862, 3867, 3870, 3874, 3878, 3885, 3890, 3892, 3893, 3895, 3900, 3902, 3904, 3908, 3911, 3918, 3922, 3928, 3935, 3945, 3952, 3958, 3964, 3970, 3974, 3977, 3981, 3988, 3995, 4002, 4009, 4016, 4021, 4023, 4024, 4026, 4031, 4034, 4040, 4044, 4049, 4060, 4063, 4068, 4070, 4071, 4073, 4076, 4087, 4093, 4104, 4111, 4118, 4125, 4130, 4132, 4133, 4135, 4140, 4143, 4149, 4155, 4158, 4162, 4170, 4174, 4177, 4182, 4184, 4185, 4187, 4190, 4196, 4203, 4208, 4210, 4212, 4217, 4219, 4221, 4228, 4235, 4243, 4249, 4251, 4258, 4264, 4266, 4274, 4285, 4290, 4292, 4294, 4298, 4302, 4309, 4313, 4320, 4325, 4328, 4331, 4341, 4344, 4351, 4356, 4361, 4367, 4375, 4380, 4383, 4389, 4394, 4398, 4402, 4408, 4413, 4415, 4416, 4418, 4422, 4425, 4429, 4433, 4436, 4440, 4447, 4452, 4455, 4460, 4464, 4471, 4477, 4483, 4485, 4492, 4499, 4507, 4513, 4515, 4519, 4522, 4529, 4533, 4538, 4544, 4550, 4552, 4557, 4560, 4567, 4574, 4578, 4591, 4598, 4603, 4605, 4606, 4608, 4613, 4623, 4629, 4634, 4638, 4645, 4651, 4653, 4657, 4661, 4666, 4671, 4673, 4674, 4786, 4792, 4794, 4801, 4955, 4972, 4978, 4984, 4991, 4998, 5002, 5005, 5011, 5022, 5032, 5035, 5043, 5053, 5056, 5059, 5066, 5077, 5083, 5089, 5094, 5097, 5104, 5111, 5119, 5125, 5129, 5136, 5140, 5143, 5148, 5151, 5158, 5166, 5174, 5178, 5188, 5194, 5200, 5204, 5209, 5212, 5218, 5219, 5221, 5228, 5234, 5242, 5252, 5257, 5260, 5264, 5269, 5272, 5283, 5287, 5295, 5302, 5309, 5315, 5320, 5322, 5326, 5330, 5341, 5345, 5348, 5353, 5355, 5356, 5358, 5364, 5370, 5374, 5381, 5387, 5393, 5398, 5400, 5405, 5410, 5413, 5417, 5420, 5430, 5436, 5440, 5443, 5449, 5454, 5456, 5457, 5459, 5465, 5471, 5478, 5489, 5496, 5502, 5504, 5509, 5511, 5512, 5514, 5522, 5529, 5536, 5543, 5548, 5550, 5552, 5555, 5558, 5562, 5567, 5569, 5571, 5577, 5588, 5594, 5600, 5604, 5607, 5612, 5615, 5621, 5628, 5631, 5636, 5639, 5643, 5650, 5657, 5661, 5667, 5669, 5674, 5676, 5677, 5679, 5686, 5689, 5695, 5697, 5702, 5710, 5717, 5724, 5728, 5736, 5742, 5745, 5749, 5752, 5757, 5760, 5765, 5767, 5769, 5772, 5778, 5782, 5787, 5791, 5798, 5802, 5807, 5811, 5818, 5825, 5828, 5835, 5841, 5843, 5848, 5853, 5855, 5856, 5858, 5865, 5876, 5883, 5886, 5890, 5896, 5898, 5905, 5911, 5919, 5924, 5926, 5927, 5929, 5934, 5937, 5942, 5948, 5952, 5955, 5961, 5971, 5976, 5978, 5979, 5981, 5988, 5993, 5995, 5996, 5998, 6005, 6013, 6016, 6020, 6028, 6034, 6041, 6047, 6053, 6058, 6060, 6062, 6067, 6070, 6075, 6079, 6088, 6095, 6101, 6103, 6110, 6114, 6119, 6123, 6126, 6134, 6138, 6145, 6150, 6152, 6153, 6155, 6162, 6172, 6175, 6180, 6183, 6188, 6199, 6207, 6213, 6217, 6222, 6224, 6226, 6237, 6244, 6251, 6254, 6260, 6264, 6268, 6271, 6277, 6282, 6284, 6286, 6292, 6303, 6309, 6315, 6322, 6328, 6333, 6335, 6336, 6339, 6347, 6357, 6362, 6365, 6370, 6372, 6373, 6375, 6382, 6389, 6393, 6401, 6409, 6415, 6421, 6423, 6427, 6432, 6435, 6442, 6449, 6456, 6462, 6466, 6468, 6476, 6479, 6484, 6486, 6487, 6489, 6496, 6502, 6509, 6513, 6519, 6526, 6530, 6535, 6541, 6544, 6547, 6550, 6555, 6559, 6562, 6566, 6573, 6576, 6587, 6597, 6601, 6608, 6618, 6625, 6629, 6632, 6639, 6645, 6650, 6656, 6659, 6666, 6673, 6676, 6682, 6690, 6696, 6699, 6702, 6707, 6709, 6712, 6714, 6716, 6719, 6726, 6734, 6740, 6743, 6751, 6756, 6758, 6760, 6763, 6767, 6773, 6780, 6786, 6788, 6793, 6795, 6797, 6800, 6805, 6807, 6808, 6810, 6816, 6819, 6826, 6837, 6847, 6850, 6857, 6863, 6865, 6869, 6875, 6882, 6889, 6894, 6897, 6903, 6907, 6914, 6917, 6922, 6925, 6932, 6940, 6948, 6953, 6964, 6969, 6976, 6981, 6985, 6988, 6995, 7002, 7012, 7018, 7023, 7029, 7032, 7038, 7043, 7046, 7051, 7053, 7055, 7059, 7070, 7077, 7081, 7084, 7089, 7096, 7099, 7104, 7106, 7107, 7109, 7113, 7120, 7131, 7137, 7142, 7149, 7155, 7162, 7169, 7177, 7181, 7188, 7196, 7200, 7210, 7216, 7218, 7224, 7231, 7236, 7241, 7243, 7244, 7245, 7247, 7248, 7250, 7255, 7257, 7259, 7267, 7270, 7277, 7284, 7290, 7294, 7301, 7309, 7314, 7319, 7324, 7326, 7328, 7332, 7339, 7343, 7348, 7350, 7352, 7356, 7363, 7369, 7371, 7378, 7385, 7390, 7392, 7393, 7395, 7403, 7408, 7411, 7417, 7425, 7431, 7433, 7441, 7446, 7449, 7456, 7463, 7469, 7475, 7479, 7482, 7489, 7494, 7497, 7502, 7504, 7505, 7506, 7508, 7509, 7511, 7514, 7521, 7527, 7529, 7536, 7543, 7553, 7559, 7565, 7570, 7572, 7574, 7581, 7588], 1.4199999570846558: [42, 132, 133, 1009, 1227, 1228, 1236, 1241, 1246, 1251, 1252, 1253, 1258, 1261, 1262, 1263, 1269, 1272, 1273, 1274, 1275, 1283, 1284, 1287, 1292, 1296, 1297, 1301, 1306, 1310, 1315, 1320, 1321, 1325, 1326, 1327, 1333, 1334, 1339, 1342, 1343, 1345, 1350, 1353, 1357, 1362, 1369, 1371, 1376, 1378, 1385, 1388, 1391, 1395, 1396, 1397, 1402, 1404, 1405, 1410, 1415, 1416, 1420, 1421, 1422, 1426, 1427, 1435, 1439, 1444, 1449, 1457, 1465, 1467, 1475, 1480, 1482, 1486, 1487, 1488, 1492, 1493, 1494, 1497, 1498, 1499, 1503, 1505, 1510, 1514, 1523, 1525, 1533, 1534, 1537, 1541, 1542, 1543, 1550, 1555, 1559, 1560, 1561, 1563, 1570, 1573, 1574, 1575, 1576, 1577, 1581, 1584, 1585, 1594, 1597, 1598, 1599, 1604, 1605, 1607, 1610, 1615, 1618, 1625, 1629, 1634, 1635, 1640, 1644, 1649, 1650, 1651, 1654, 1655, 1656, 1659, 1660, 1661, 1664, 1665, 1666, 1671, 1672, 1677, 1682, 1691, 1694, 1703, 1711, 1712, 1719, 1727, 1731, 1732, 1733, 1741, 1742, 1746, 1748, 1756, 1764, 1766, 1768, 1775, 1781, 1782, 1785, 1788, 1793, 1794, 1799, 1800, 1801, 1802, 1806, 1807, 1808, 1812, 1813, 1818, 1823, 1828, 1829, 1833, 1839, 1840, 1844, 1845, 1846, 1851, 1859, 1866, 1873, 1881, 1889, 1890, 1895, 1897, 1901, 1902, 1905, 1906, 1907, 1908, 1913, 1916, 1918, 1923, 1928, 1933, 1936, 1937, 1938, 1939, 1942, 1943, 1944, 1952, 1953, 1955, 1959, 1961, 1968, 1973, 1978, 1979, 1983, 1984, 1985, 1991, 1995, 1999, 2000, 2001, 2003, 2006, 2011, 2015, 2018, 2023, 2024, 2032, 2040, 2048, 2052, 2057, 2060, 2061, 2062, 2063, 2072, 2073, 2078, 2079, 2080, 2085, 2087, 2090, 2091, 2096, 2099, 2108, 2115, 2119, 2127, 2130, 2137, 2141, 2145, 2147, 2158, 2161, 2162, 2163, 2168, 2169, 2174, 2176, 2181, 2182, 2186, 2187, 2191, 2193, 2196, 2197, 2198, 2204, 2209, 2210, 2213, 2216, 2217, 2223, 2227, 2231, 2234, 2238, 2242, 2246, 2247, 2248, 2250, 2251, 2256, 2264, 2272, 2277, 2283, 2287, 2288, 2289, 2293, 2297, 2298, 2299, 2305, 2310, 2311, 2319, 2323, 2324, 2325, 2329, 2332, 2333, 2334, 2340, 2342, 2343, 2348, 2357, 2361, 2365, 2368, 2371, 2372, 2373, 2378, 2379, 2384, 2393, 2395, 2398, 2400, 2404, 2406, 2410, 2412, 2416, 2417, 2424, 2429, 2430, 2431, 2433, 2434, 2438, 2442, 2443, 2444, 2446, 2450, 2454, 2462, 2466, 2472, 2473, 2478, 2487, 2493, 2495, 2500, 2505, 2508, 2513, 2514, 2515, 2520, 2522, 2526, 2527, 2531, 2532, 2537, 2543, 2550, 2552, 2553, 2557, 2564, 2569, 2574, 2577, 2578, 2579, 2583, 2584, 2585, 2593, 2599, 2604, 2612, 2616, 2622, 2623, 2624, 2627, 2628, 2629, 2634, 2636, 2637, 2639, 2647, 2651, 2652, 2658, 2662, 2666, 2667, 2668, 2672, 2677, 2678, 2682, 2687, 2688, 2696, 2697, 2699, 2708, 2712, 2713, 2719, 2724, 2729, 2732, 2733, 2738, 2742, 2743, 2744, 2747, 2752, 2760, 2764, 2765, 2770, 2771, 2776, 2777, 2781, 2787, 2792, 2793, 2797, 2798, 2799, 2810, 2814, 2815, 2816, 2818, 2824, 2829, 2833, 2834, 2839, 2840, 2845, 2846, 2848, 2853, 2858, 2862, 2863, 2867, 2868, 2869, 2870, 2875, 2883, 2885, 2886, 2887, 2895, 2896, 2903, 2909, 2928, 2929, 2952, 2958, 2959, 2966, 2975, 2996, 3001, 3007, 3013, 3014, 3041, 3042, 3044, 3106, 3111, 3112, 3138, 3139, 3142, 3143, 3151, 3191, 3192, 3200, 3219, 3220, 3237, 3238, 3256, 3257, 3300, 3301, 3324, 3325, 3336, 3356, 3363, 3374, 3446, 3468, 3469, 3518, 3519, 3522, 3523, 3554, 3619, 3649, 3656, 3672, 3673, 3724, 3725, 3733, 3754, 3755, 3789, 3790, 3815, 3816, 3823, 3824, 3861, 3868, 3909, 3975, 3985, 3986, 3992, 3993, 3999, 4000, 4032, 4167, 4168, 4175, 4240, 4241, 4271, 4272, 4308, 4326, 4372, 4373, 4381, 4504, 4505, 4520, 4558, 4583, 4584, 4588, 4589, 4676, 4677, 4678, 4679, 4680, 4681, 4682, 4683, 4684, 4685, 4686, 4687, 4688, 4689, 4690, 4691, 4692, 4693, 4694, 4695, 4696, 4697, 4698, 4699, 4700, 4701, 4702, 4703, 4704, 4705, 4706, 4707, 4708, 4709, 4710, 4711, 4712, 4713, 4714, 4715, 4716, 4717, 4718, 4719, 4720, 4721, 4722, 4723, 4724, 4725, 4726, 4727, 4728, 4729, 4730, 4731, 4732, 4733, 4734, 4735, 4736, 4737, 4738, 4739, 4740, 4741, 4742, 4743, 4744, 4745, 4746, 4747, 4748, 4749, 4750, 4751, 4752, 4753, 4754, 4755, 4756, 4757, 4758, 4759, 4760, 4761, 4762, 4763, 4764, 4765, 4766, 4767, 4768, 4769, 4770, 4771, 4772, 4773, 4774, 4775, 4776, 4777, 4778, 4779, 4780, 4781, 4783, 4788, 4793, 4796, 4802, 4803, 4804, 4805, 4806, 4807, 4808, 4809, 4810, 4811, 4812, 4813, 4814, 4815, 4816, 4817, 4818, 4819, 4820, 4821, 4822, 4823, 4824, 4825, 4826, 4827, 4828, 4829, 4830, 4831, 4832, 4833, 4834, 4835, 4836, 4837, 4838, 4839, 4840, 4841, 4842, 4843, 4844, 4845, 4846, 4847, 4848, 4849, 4850, 4851, 4852, 4853, 4854, 4855, 4856, 4857, 4858, 4859, 4860, 4861, 4862, 4863, 4864, 4865, 4866, 4867, 4868, 4869, 4870, 4871, 4872, 4873, 4874, 4875, 4876, 4877, 4878, 4879, 4880, 4881, 4882, 4883, 4884, 4885, 4886, 4887, 4888, 4889, 4890, 4891, 4892, 4893, 4894, 4895, 4896, 4897, 4898, 4899, 4900, 4901, 4902, 4903, 4904, 4905, 4906, 4907, 4908, 4909, 4910, 4911, 4912, 4913, 4914, 4915, 4916, 4917, 4918, 4919, 4920, 4921, 4922, 4923, 4924, 4925, 4926, 4927, 4928, 4929, 4930, 4931, 4932, 4933, 4934, 4935, 4936, 4937, 4938, 4939, 4940, 4941, 4942, 4947, 4948, 4949, 4950, 4951, 4952, 4953, 4954, 4968, 4969, 4970, 5003, 5040, 5041, 5095, 5141, 5149, 5163, 5164, 5171, 5172, 5210, 5225, 5226, 5239, 5240, 5258, 5270, 5282, 5291, 5292, 5294, 5327, 5329, 5411, 5418, 5519, 5520, 5526, 5527, 5584, 5585, 5586, 5605, 5613, 5637, 5707, 5708, 5733, 5734, 5758, 5902, 5903, 5916, 5917, 5935, 5953, 6025, 6026, 6107, 6108, 6124, 6131, 6132, 6159, 6160, 6204, 6205, 6338, 6344, 6345, 6363, 6392, 6398, 6399, 6406, 6407, 6433, 6453, 6454, 6473, 6474, 6506, 6507, 6560, 6605, 6606, 6630, 6636, 6637, 6687, 6688, 6731, 6732, 6748, 6749, 6895, 6911, 6912, 6923, 6937, 6938, 6945, 6946, 6999, 7000, 7044, 7082, 7117, 7118, 7159, 7160, 7166, 7167, 7174, 7175, 7193, 7194, 7264, 7265, 7306, 7307, 7400, 7401, 7409, 7422, 7423, 7438, 7439, 7447, 7480, 7518, 7519, 7533, 7534, 7578, 7579, 7595, 7596, 7597, 7598, 7599, 7600, 7601, 7602, 7603, 7604, 7605, 7606, 7607, 7608, 7609, 7610, 7611, 7612, 7613, 7614, 7615, 7616, 7617, 7618, 7623, 7624, 7625, 7626, 7627, 7628, 7629, 7630, 7631, 7632, 7633, 7634, 7635, 7636, 7637, 7638, 7639, 7640, 7641, 7642, 7643, 7644, 7645, 7646, 7647, 7648, 7649, 7650, 7651, 7652, 7653, 7654, 7655, 7656, 7657, 7658, 7659, 7660, 7661, 7662, 7663, 7664, 7665, 7666, 7667, 7668, 7669, 7670, 7671, 7672, 7673, 7674, 7675, 7676, 7677, 7678, 7679, 7680, 7681, 7682, 7683, 7684, 7685, 7686, 7687, 7688, 7689, 7690, 7691, 7692, 7693, 7694, 7695, 7696, 7697, 7698, 7699, 7700, 7701, 7702, 7703, 7704, 7705, 7706, 7707, 7708, 7709, 7710, 7711, 7712, 7713, 7714, 7715, 7716, 7717, 7718, 7719, 7720, 7721, 7722, 7723, 7724, 7725, 7726, 7727, 7728, 7729, 7730, 7731, 7732, 7733, 7734, 7735, 7736, 7737, 7738, 7739, 7740, 7741, 7742, 7743, 7744, 7745, 7746, 7747, 7748, 7749, 7750, 7751, 7752, 7753, 7754, 7755, 7756, 7757, 7758, 7759, 7760, 7761, 7762, 7763, 7764, 7765, 7766, 7767, 7768, 7769, 7770, 7771, 7772, 7773, 7774, 7775, 7776, 7777, 7778, 7779, 7780, 7781, 7782, 7783, 7784, 7785, 7786, 7787, 7788, 7789, 7790, 7791, 7792, 7793, 7794, 7795, 7796, 7797, 7798, 7799, 7800, 7801, 7802, 7803, 7804, 7805, 7806, 7807, 7808, 7809, 7810, 7811, 7812, 7813, 7814, 7815, 7816, 7817, 7818, 7819, 7820, 7821, 7822, 7823, 7824, 7825, 7826, 7827, 7828, 7829, 7830, 7831, 7832, 7833, 7834, 7835, 7836, 7837, 7838, 7839, 7840, 7841, 7842, 7843, 7844, 7845, 7846, 7847, 7848, 7849, 7850, 7851, 7852, 7853, 7854, 7855, 7856, 7857, 7858, 7859, 7860, 7861, 7862, 7863, 7864, 7865, 7866, 7867, 7868, 7869, 7870, 7871, 7872, 7873, 7874, 7875, 7876, 7877, 7878, 7879, 7880, 7881, 7882, 7883, 7884, 7885, 7886, 7887, 7888, 7889, 7890, 7891, 7892, 7893, 7894, 7895, 7896, 7897, 7898, 7899, 7900, 7901, 7902, 7903, 7904, 7905, 7906, 7907, 7908, 7909, 7910, 7911, 7912, 7913, 7914, 7915, 7916, 7917, 7918, 7919, 7920, 7921, 7922, 7923, 7924, 7925, 7926, 7927, 7928, 7929, 7930, 7931, 7932, 7933, 7934, 7935, 7936, 7937, 7938, 7939, 7940, 7941, 7942, 7943, 7944, 7945, 7946, 7947, 7948, 7949, 7950, 7951, 7952, 7953, 7954, 7955, 7956, 7957, 7958, 7959, 7960, 7961, 7962, 7963, 7964, 7965, 7966, 7967, 7968, 7969, 7970, 7971, 7972, 7973, 7974, 7975, 7980, 7981, 7982, 7983, 7984, 7985, 7986, 7987, 7988, 7989, 7990, 7991], 2.0999999046325684: [4967, 5583], 1.4600000381469727: [1286, 1341, 1352, 1387, 1390, 1438, 1502, 1513, 1520, 1536, 1583, 1591, 1609, 1617, 1628, 1688, 1693, 1700, 1745, 1784, 1787, 1904, 2005, 2017, 2069, 2089, 2105, 2118, 2129, 2140, 2144, 2215, 2226, 2233, 2354, 2390, 2403, 2409, 2437, 2465, 2484, 2556, 2671, 2681, 2705, 2746, 2780, 2948, 3094, 3156, 3198, 3294, 3341, 3428, 3552, 3606, 3696, 3760, 3829, 4047, 4056, 4083, 4091, 4100, 4121, 4123, 4138, 4153, 4281, 4354, 4359, 4392, 4450, 4458, 4536, 4611, 4632, 4664, 4966, 4976, 4982, 5018, 5073, 5197, 5198, 5337, 5368, 5385, 5434, 5447, 5463, 5469, 5485, 5582, 5591, 5598, 5700, 5740, 5785, 5805, 5872, 5940, 6065, 6073, 6083, 6086, 6178, 6186, 6195, 6211, 6233, 6258, 6299, 6313, 6413, 6553, 6643, 6648, 6738, 6833, 6901, 6951, 6960, 6967, 6979, 7021, 7066, 7087, 7127, 7140, 7153, 7222, 7312, 7317, 7492, 7557, 7993, 7994, 7995, 7996, 7997, 7998, 7999, 8000, 8001, 8002, 8003, 8004, 8005, 8006, 8007, 8008, 8009, 8010, 8011, 8012, 8013, 8014, 8015, 8016, 8017, 8018, 8019, 8020, 8021, 8022, 8023, 8024, 8025, 8026, 8027, 8028, 8029, 8030, 8031, 8032, 8033, 8034, 8035, 8036, 8037, 8038, 8039, 8040, 8041, 8042, 8043, 8044, 8045, 8046, 8047, 8048, 8049, 8050, 8051, 8052, 8053, 8054, 8055, 8056, 8057, 8058, 8059, 8060, 8061, 8062, 8063, 8064, 8065, 8066, 8067, 8068, 8069, 8070, 8071, 8072, 8073, 8074, 8075, 8076, 8077, 8078, 8079, 8080, 8081, 8082, 8083, 8084, 8085, 8086, 8087, 8088, 8089, 8090, 8091, 8092, 8093, 8094, 8095, 8096, 8097, 8098, 8099, 8100, 8101, 8102, 8103, 8104, 8105, 8106, 8107, 8108, 8109, 8110, 8111, 8112, 8113, 8114, 8115, 8116, 8117, 8118, 8119, 8120, 8121, 8122, 8123, 8124, 8125, 8126, 8127, 8128, 8129, 8130, 8131, 8132, 8133, 8134, 8135, 8136, 8137, 8138, 8139, 8140, 8141, 8142, 8143, 8144, 8145, 8146, 8147, 8148, 8149, 8150, 8151, 8152, 8153, 8154, 8155, 8156, 8157, 8158, 8159, 8160, 8161, 8162, 8163, 8164, 8165, 8166, 8167, 8168, 8169, 8170, 8171, 8172, 8173, 8174, 8175, 8176, 8177, 8178, 8179, 8180, 8181, 8182, 8183, 8184, 8185, 8186, 8187, 8188, 8189, 8190, 8191, 8192, 8193, 8194, 8195, 8196, 8197, 8198, 8199, 8200, 8201, 8202, 8203, 8204, 8205, 8206, 8207, 8208, 8209, 8210, 8211, 8212, 8213, 8214, 8215, 8216, 8217, 8218, 8219, 8220, 8221, 8222, 8223, 8224, 8225, 8226, 8227, 8228, 8229, 8230, 8231, 8232, 8233, 8234, 8235, 8236, 8237, 8238, 8239, 8240, 8241, 8242, 8243, 8244, 8245, 8246, 8247, 8248, 8249, 8250, 8251, 8252, 8253, 8254, 8255, 8256, 8257, 8258, 8259, 8260, 8261, 8262, 8263, 8264, 8265, 8266, 8267, 8268, 8269, 8270, 8271, 8272, 8273, 8274, 8275, 8276, 8277, 8278, 8279, 8280, 8281, 8282, 8283, 8284, 8285, 8286, 8287, 8288, 8289, 8290, 8291, 8292, 8293, 8294, 8295, 8296, 8297, 8298, 8299, 8300, 8301, 8302, 8303, 8304, 8305, 8306, 8307, 8308, 8309, 8310, 8311, 8312, 8313, 8314, 8315, 8316, 8317, 8318, 8319, 8320, 8321, 8322, 8323, 8324, 8325, 8326, 8327, 8328, 8329, 8330, 8331, 8332, 8333, 8334, 8335, 8336, 8337, 8338, 8339, 8340, 8341, 8342, 8343, 8344, 8345, 8346, 8347, 8348, 8349, 8350, 8351, 8352, 8353, 8354, 8355, 8356, 8357, 8358, 8359, 8360, 8361, 8362, 8363, 8364, 8365, 8366, 8367, 8368, 8369, 8370, 8371, 8372, 8373, 8374, 8375, 8376, 8377, 8378, 8379, 8380, 8381, 8382, 8383, 8384, 8385, 8386, 8387, 8388, 8389, 8390, 8391, 8392, 8393, 8394, 8395, 8396, 8397, 8398, 8399, 8400, 8401, 8402, 8403, 8404, 8405, 8406, 8407, 8408, 8409, 8410, 8411, 8412, 8413, 8414, 8415, 8416, 8417, 8418, 8419, 8420, 8421, 8422, 8423, 8424, 8425, 8426, 8427, 8428, 8429, 8430, 8431, 8432, 8433, 8434, 8435, 8436, 8437, 8438, 8439, 8440, 8441, 8442, 8443, 8444, 8445, 8446, 8447, 8448, 8449, 8450, 8451, 8452, 8453, 8454, 8455, 8456, 8457, 8458, 8459, 8460, 8461, 8462, 8463, 8464, 8465, 8466, 8467, 8468, 8469, 8470, 8471, 8472, 8473, 8474, 8475, 8476, 8477, 8478, 8479, 8480, 8481, 8482, 8483, 8484, 8485, 8486, 8487, 8488, 8489, 8490, 8491, 8492, 8493, 8494, 8495, 8496, 8497, 8498, 8499, 8500, 8501, 8502, 8503, 8504, 8505, 8506, 8507, 8508, 8509, 8510, 8511, 8512, 8513, 8514, 8515, 8516, 8517, 8518, 8519, 8520, 8521, 8522, 8523, 8524, 8525, 8526, 8527, 8528, 8529, 8530, 8531, 8532, 8533, 8534, 8535, 8536, 8537, 8538, 8539, 8540, 8541, 8542, 8543, 8544, 8545, 8546, 8547, 8548, 8549, 8550, 8551, 8552, 8553, 8554, 8555, 8556, 8557, 8558, 8559, 8560, 8561, 8562, 8563, 8564, 8565, 8566, 8567, 8568, 8569, 8570, 8571, 8572, 8573, 8574, 8575, 8576, 8577, 8578, 8579, 8580, 8581, 8582, 8583, 8584, 8585, 8586, 8587, 8588, 8589, 8590, 8591, 8592, 8593, 8594, 8595, 8596, 8597, 8598, 8599, 8600, 8601, 8602, 8603, 8604, 8605, 8606, 8607, 8608, 8609, 8610, 8611, 8612, 8613, 8614, 8615, 8616, 8617, 8618, 8619, 8620, 8621, 8622, 8623, 8624, 8625, 8626, 8627, 8628, 8629, 8630, 8631, 8632, 8633, 8634, 8635, 8636, 8637, 8638, 8639, 8640, 8641, 8642, 8643, 8644, 8645, 8646, 8647, 8648, 8649, 8650, 8651, 8652, 8653, 8654, 8655, 8656, 8657, 8658, 8659, 8660, 8661, 8662, 8663, 8664, 8665, 8666, 8667, 8668, 8669, 8670, 8671, 8672, 8673, 8674, 8675, 8676, 8677, 8678, 8679, 8680, 8681, 8682, 8683, 8684, 8685, 8686, 8687, 8688, 8689, 8690, 8691, 8692, 8693, 8694, 8695, 8696, 8697, 8698, 8699, 8700, 8701, 8702, 8703, 8704, 8705, 8706, 8707, 8708, 8709, 8710, 8711, 8712, 8713, 8714, 8715, 8716, 8717, 8718, 8719, 8720, 8721, 8722, 8723, 8724, 8725, 8726, 8727, 8728, 8729, 8730, 8731, 8732, 8733, 8734, 8735, 8736, 8737, 8738, 8739, 8740, 8741, 8742, 8743, 8744, 8745, 8746, 8747, 8748, 8749, 8750, 8751, 8752, 8753, 8754, 8755, 8756, 8757, 8758, 8759, 8760, 8761, 8762, 8763, 8764, 8765, 8766, 8767, 8768, 8769, 8770, 8771, 8772, 8773, 8774, 8775, 8776, 8777, 8778, 8779, 8780, 8781, 8782, 8783, 8784, 8785, 8786, 8787, 8788, 8789, 8790, 8791, 8792, 8793], 1.6100000143051147: [2, 5, 8, 14, 17, 20, 23, 26, 29, 32, 38, 41, 45, 48, 51, 54, 60, 63, 66, 69, 72, 75, 78, 81, 84, 87, 94, 97, 100, 103, 106, 109, 112, 115, 118, 121, 124, 127, 134, 137, 140, 143, 146, 149, 152, 155, 158, 161, 164, 167, 173, 176, 179, 182, 185, 188, 191, 194, 197, 204, 207, 210, 213, 216, 219, 225, 228, 231, 234, 237, 240, 243, 246, 249, 252, 255, 258, 261, 264, 267, 270, 273, 276, 279, 282, 285, 288, 291, 294, 297, 300, 303, 306, 309, 312, 315, 318, 321, 324, 327, 330, 333, 336, 339, 342, 345, 348, 351, 354, 357, 360, 363, 366, 369, 372, 375, 378, 381, 384, 387, 390, 393, 396, 399, 402, 405, 408, 411, 414, 417, 420, 423, 426, 429, 432, 435, 438, 441, 447, 450, 453, 456, 459, 462, 465, 468, 471, 474, 477, 480, 483, 486, 489, 492, 495, 498, 501, 504, 507, 510, 513, 516, 519, 522, 525, 528, 531, 534, 537, 540, 543, 546, 549, 552, 555, 558, 561, 564, 567, 570, 573, 576, 579, 582, 585, 588, 591, 594, 600, 603, 609, 612, 618, 621, 624, 627, 630, 633, 636, 639, 642, 645, 648, 651, 654, 657, 660, 663, 666, 669, 672, 675, 678, 681, 684, 687, 690, 693, 699, 702, 705, 708, 711, 714, 717, 720, 723, 726, 729, 732, 735, 738, 741, 744, 747, 750, 753, 756, 759, 762, 768, 771, 777, 780, 783, 786, 789, 792, 795, 798, 801, 804, 807, 810, 813, 816, 819, 822, 825, 828, 831, 834, 837, 840, 843, 846, 849, 852, 855, 858, 864, 867, 870, 873, 876, 879, 882, 885, 888, 891, 894, 897, 900, 903, 906, 909, 912, 915, 918, 921, 924, 927, 930, 933, 936, 939, 942, 945, 948, 951, 954, 960, 963, 966, 969, 975, 978, 981, 984, 987, 990, 993, 996, 999, 1002, 1005, 1008, 1013, 1019, 1022, 1025, 1028, 1031, 1034, 1037, 1040, 1043, 1046, 1049, 1052, 1055, 1058, 1061, 1064, 1067, 1070, 1073, 1076, 1079, 1082, 1085, 1088, 1094, 1097, 1100, 1103, 1106, 1109, 1112, 1115, 1118, 1121, 1124, 1127, 1130, 1133, 1136, 1139, 1145, 1148, 1151, 1157, 1160, 1163, 1166, 1169, 1172, 1175, 1178, 1181, 1184, 1187, 1190, 1193, 1196, 1199, 1202, 1205, 1208, 1214, 1217, 1220, 1223, 1233, 1249, 1280, 1294, 1318, 1364, 1380, 1424, 1432, 1451, 1459, 1472, 1516, 1519, 1530, 1545, 1565, 1587, 1590, 1620, 1632, 1647, 1669, 1684, 1687, 1696, 1699, 1705, 1714, 1721, 1738, 1750, 1761, 1770, 1826, 1842, 1853, 1861, 1868, 1875, 1883, 1899, 1949, 1963, 1976, 2021, 2026, 2034, 2045, 2065, 2068, 2101, 2104, 2110, 2121, 2132, 2149, 2152, 2157, 2166, 2179, 2184, 2258, 2269, 2295, 2308, 2316, 2350, 2353, 2386, 2389, 2419, 2427, 2459, 2480, 2483, 2511, 2524, 2529, 2545, 2559, 2590, 2606, 2641, 2649, 2685, 2693, 2701, 2704, 2710, 2754, 2762, 2768, 2774, 2801, 2804, 2809, 2831, 2837, 2877, 2889, 2898, 2911, 2922, 2930, 2937, 2940, 2944, 2947, 2951, 2960, 2964, 2967, 2974, 2979, 2985, 2989, 2994, 2997, 3000, 3005, 3008, 3015, 3022, 3025, 3032, 3035, 3043, 3047, 3051, 3055, 3061, 3067, 3073, 3077, 3083, 3089, 3095, 3102, 3105, 3113, 3119, 3122, 3132, 3144, 3149, 3152, 3157, 3164, 3172, 3179, 3186, 3193, 3199, 3207, 3214, 3221, 3225, 3228, 3232, 3239, 3243, 3250, 3258, 3265, 3268, 3274, 3280, 3284, 3290, 3295, 3302, 3308, 3315, 3319, 3326, 3329, 3335, 3342, 3349, 3354, 3357, 3361, 3364, 3368, 3372, 3375, 3382, 3389, 3392, 3396, 3400, 3406, 3410, 3414, 3417, 3423, 3429, 3435, 3439, 3444, 3447, 3452, 3456, 3462, 3470, 3477, 3484, 3488, 3495, 3502, 3509, 3512, 3524, 3532, 3536, 3541, 3547, 3553, 3561, 3567, 3574, 3577, 3584, 3591, 3598, 3602, 3605, 3609, 3613, 3617, 3620, 3627, 3633, 3637, 3643, 3647, 3650, 3654, 3657, 3660, 3667, 3674, 3678, 3682, 3688, 3692, 3695, 3699, 3703, 3710, 3713, 3718, 3726, 3731, 3734, 3740, 3743, 3749, 3756, 3761, 3767, 3774, 3780, 3784, 3791, 3797, 3803, 3809, 3817, 3825, 3830, 3834, 3840, 3844, 3850, 3857, 3860, 3866, 3869, 3873, 3877, 3884, 3891, 3894, 3898, 3903, 3907, 3910, 3917, 3921, 3927, 3934, 3938, 3944, 3951, 3957, 3963, 3969, 3973, 3976, 3980, 3987, 3994, 4001, 4008, 4015, 4022, 4025, 4030, 4033, 4039, 4043, 4048, 4052, 4055, 4059, 4062, 4069, 4072, 4075, 4079, 4082, 4086, 4092, 4096, 4099, 4103, 4110, 4117, 4124, 4131, 4134, 4139, 4142, 4148, 4154, 4157, 4161, 4169, 4173, 4176, 4183, 4186, 4189, 4195, 4202, 4206, 4211, 4215, 4220, 4227, 4234, 4242, 4250, 4257, 4265, 4273, 4277, 4280, 4284, 4288, 4293, 4297, 4301, 4307, 4312, 4319, 4324, 4327, 4330, 4334, 4340, 4343, 4350, 4355, 4360, 4366, 4374, 4379, 4382, 4388, 4393, 4397, 4401, 4407, 4414, 4417, 4421, 4424, 4428, 4432, 4435, 4439, 4446, 4451, 4454, 4459, 4463, 4470, 4476, 4484, 4491, 4498, 4506, 4514, 4518, 4521, 4528, 4532, 4537, 4543, 4551, 4556, 4559, 4566, 4573, 4577, 4590, 4597, 4604, 4607, 4612, 4616, 4622, 4628, 4633, 4637, 4644, 4652, 4656, 4660, 4665, 4672, 4782, 4787, 4791, 4795, 4956, 4957, 4962, 4977, 4983, 4990, 4997, 5001, 5004, 5010, 5014, 5017, 5021, 5025, 5031, 5034, 5042, 5046, 5052, 5055, 5058, 5065, 5069, 5072, 5076, 5082, 5088, 5093, 5096, 5103, 5110, 5118, 5124, 5128, 5135, 5139, 5142, 5147, 5150, 5157, 5165, 5173, 5177, 5181, 5187, 5193, 5199, 5203, 5208, 5211, 5220, 5227, 5233, 5241, 5245, 5251, 5256, 5259, 5263, 5268, 5271, 5275, 5281, 5286, 5293, 5301, 5308, 5321, 5325, 5328, 5333, 5336, 5340, 5344, 5347, 5354, 5357, 5363, 5369, 5373, 5380, 5386, 5399, 5404, 5409, 5412, 5416, 5419, 5429, 5435, 5439, 5442, 5448, 5455, 5458, 5464, 5470, 5477, 5481, 5484, 5488, 5495, 5503, 5510, 5513, 5521, 5528, 5535, 5542, 5546, 5551, 5554, 5557, 5561, 5565, 5570, 5579, 5580, 5589, 5590, 5593, 5599, 5603, 5606, 5611, 5614, 5620, 5627, 5630, 5635, 5638, 5642, 5649, 5656, 5660, 5668, 5675, 5678, 5685, 5688, 5696, 5701, 5709, 5716, 5723, 5727, 5735, 5741, 5744, 5748, 5751, 5756, 5759, 5763, 5768, 5771, 5777, 5781, 5786, 5790, 5797, 5801, 5806, 5810, 5817, 5824, 5827, 5834, 5842, 5847, 5854, 5857, 5864, 5868, 5871, 5875, 5882, 5885, 5889, 5897, 5904, 5910, 5918, 5925, 5928, 5933, 5936, 5941, 5947, 5951, 5954, 5960, 5964, 5970, 5977, 5980, 5987, 5994, 5997, 6004, 6012, 6015, 6019, 6027, 6033, 6040, 6046, 6052, 6056, 6061, 6066, 6069, 6074, 6078, 6087, 6094, 6102, 6109, 6113, 6118, 6122, 6125, 6133, 6137, 6144, 6151, 6154, 6161, 6165, 6166, 6171, 6174, 6179, 6182, 6187, 6191, 6194, 6198, 6206, 6212, 6216, 6220, 6225, 6229, 6232, 6236, 6243, 6250, 6253, 6259, 6263, 6267, 6270, 6276, 6280, 6285, 6291, 6295, 6298, 6302, 6308, 6314, 6321, 6327, 6334, 6337, 6346, 6350, 6356, 6361, 6364, 6371, 6374, 6381, 6388, 6391, 6400, 6408, 6414, 6422, 6426, 6431, 6434, 6441, 6448, 6455, 6467, 6475, 6478, 6485, 6488, 6495, 6501, 6508, 6512, 6518, 6525, 6529, 6534, 6540, 6543, 6546, 6549, 6554, 6558, 6561, 6565, 6572, 6575, 6586, 6590, 6596, 6600, 6607, 6611, 6617, 6624, 6628, 6631, 6638, 6644, 6649, 6655, 6658, 6665, 6672, 6675, 6681, 6689, 6695, 6698, 6701, 6705, 6710, 6715, 6718, 6725, 6733, 6739, 6742, 6750, 6754, 6759, 6762, 6766, 6772, 6779, 6787, 6791, 6796, 6799, 6806, 6809, 6815, 6818, 6825, 6829, 6832, 6836, 6840, 6846, 6849, 6856, 6864, 6868, 6874, 6881, 6888, 6893, 6896, 6902, 6906, 6913, 6916, 6921, 6924, 6931, 6939, 6947, 6952, 6956, 6959, 6963, 6968, 6975, 6980, 6984, 6987, 6994, 7001, 7005, 7011, 7017, 7022, 7028, 7031, 7037, 7042, 7045, 7049, 7054, 7058, 7062, 7065, 7069, 7076, 7080, 7083, 7088, 7095, 7098, 7105, 7108, 7112, 7119, 7123, 7126, 7130, 7136, 7141, 7148, 7154, 7161, 7168, 7176, 7180, 7187, 7195, 7199, 7203, 7209, 7217, 7223, 7230, 7235, 7242, 7246, 7249, 7253, 7258, 7266, 7269, 7276, 7283, 7289, 7293, 7300, 7308, 7313, 7318, 7322, 7327, 7331, 7338, 7342, 7346, 7351, 7355, 7362, 7370, 7377, 7384, 7391, 7394, 7402, 7407, 7410, 7416, 7424, 7432, 7440, 7445, 7448, 7455, 7462, 7468, 7474, 7478, 7481, 7488, 7493, 7496, 7503, 7507, 7510, 7513, 7520, 7528, 7535, 7542, 7546, 7552, 7558, 7564, 7568, 7573, 7580, 7587], 1.7699999809265137: [1553, 1915, 2098, 2212, 2275, 2346, 2367, 2397, 2507, 2731, 2920, 3451, 3475, 3596, 3717, 3955, 3956, 4564, 4642, 5063, 5115, 5403, 5683, 5846, 5880, 5985, 6009, 6117, 6241, 6379, 6533, 6580, 6584, 6854, 6879, 6886, 7234, 7375, 7382], 1.0199999809265137: [7992], 1.7599999904632568: [1014, 1015, 1016, 1017, 1018, 1365, 1367, 1381, 1383, 1452, 1453, 1454, 1455, 1456, 1460, 1461, 1462, 1463, 1464, 1517, 1518, 1521, 1522, 1546, 1548, 1566, 1568, 1588, 1589, 1592, 1593, 1621, 1623, 1685, 1686, 1689, 1690, 1697, 1698, 1701, 1702, 1706, 1707, 1708, 1709, 1710, 1715, 1717, 1722, 1723, 1724, 1725, 1726, 1751, 1752, 1753, 1754, 1755, 1771, 1773, 1854, 1855, 1856, 1857, 1858, 1862, 1864, 1869, 1871, 1876, 1877, 1878, 1879, 1880, 1884, 1885, 1886, 1887, 1888, 1964, 1966, 2027, 2028, 2029, 2030, 2031, 2035, 2036, 2037, 2038, 2039, 2066, 2067, 2070, 2071, 2102, 2103, 2106, 2107, 2111, 2113, 2122, 2123, 2124, 2125, 2126, 2133, 2135, 2150, 2153, 2154, 2155, 2156, 2259, 2260, 2261, 2262, 2263, 2351, 2352, 2355, 2356, 2387, 2388, 2391, 2392, 2420, 2422, 2481, 2482, 2485, 2486, 2546, 2548, 2560, 2562, 2607, 2608, 2609, 2610, 2611, 2642, 2643, 2644, 2645, 2646, 2702, 2703, 2706, 2707, 2755, 2756, 2757, 2758, 2759, 2802, 2805, 2806, 2807, 2808, 2878, 2879, 2880, 2881, 2882, 2890, 2891, 2892, 2893, 2894, 2899, 2901, 2912, 2914, 2945, 2946, 2949, 2950, 2980, 2981, 2982, 2983, 2984, 3056, 3057, 3058, 3059, 3060, 3078, 3079, 3080, 3081, 3082, 3285, 3286, 3287, 3288, 3289, 3401, 3402, 3403, 3404, 3405, 3457, 3458, 3459, 3460, 3461, 3538, 3540, 3603, 3604, 3607, 3608, 3638, 3639, 3640, 3641, 3642, 3683, 3684, 3685, 3686, 3687, 3693, 3694, 3697, 3698, 3845, 3846, 3847, 3848, 3849, 3899, 3901, 3939, 3940, 3941, 3942, 3943, 4053, 4054, 4057, 4058, 4080, 4081, 4084, 4085, 4097, 4098, 4101, 4102, 4207, 4209, 4216, 4218, 4278, 4279, 4282, 4283, 4289, 4291, 4335, 4336, 4337, 4338, 4339, 4617, 4618, 4619, 4620, 4621, 4675, 4958, 4959, 4960, 4961, 4971, 5015, 5016, 5019, 5020, 5026, 5027, 5028, 5029, 5030, 5047, 5048, 5049, 5050, 5051, 5070, 5071, 5074, 5075, 5182, 5183, 5184, 5185, 5186, 5246, 5247, 5248, 5249, 5250, 5276, 5277, 5278, 5279, 5280, 5334, 5335, 5338, 5339, 5482, 5483, 5486, 5487, 5547, 5549, 5566, 5568, 5587, 5764, 5766, 5869, 5870, 5873, 5874, 5965, 5966, 5967, 5968, 5969, 6057, 6059, 6167, 6168, 6169, 6170, 6173, 6192, 6193, 6196, 6197, 6221, 6223, 6230, 6231, 6234, 6235, 6281, 6283, 6296, 6297, 6300, 6301, 6351, 6352, 6353, 6354, 6355, 6591, 6592, 6593, 6594, 6595, 6612, 6613, 6614, 6615, 6616, 6706, 6708, 6711, 6713, 6755, 6757, 6792, 6794, 6830, 6831, 6834, 6835, 6841, 6842, 6843, 6844, 6845, 6957, 6958, 6961, 6962, 7006, 7007, 7008, 7009, 7010, 7050, 7052, 7063, 7064, 7067, 7068, 7124, 7125, 7128, 7129, 7204, 7205, 7206, 7207, 7208, 7254, 7256, 7323, 7325, 7347, 7349, 7547, 7548, 7549, 7550, 7551, 7569, 7571, 7594]}), 'occupancy': (8794, 1.0, {0.5: [3126, 3127, 3128, 3129, 3130, 3131, 3136, 3137, 3138, 3139, 3140, 3141, 3142, 3143, 3516, 3517, 3518, 3519, 3520, 3521, 3522, 3523, 3964, 3965, 3966, 3967, 3968, 3969, 3970, 3971, 3972, 3973, 3974, 3975, 3976, 3977, 3978, 3979, 3980, 4122, 4123, 4580, 4581, 4582, 4583, 4584, 4585, 4586, 4587, 4588, 4589, 4782, 4783, 4784, 4785, 4786, 4787, 4788, 4789, 4790, 4791, 4792, 4793, 4794, 4795, 4796, 4797, 4798, 4799, 4800, 4801, 4802, 4803, 4804, 5036, 5037, 5038, 5039, 5040, 5041, 5218, 5219, 5311, 5312, 5313, 5314, 5315, 5316, 5317, 5318, 5319, 5320, 5423, 5424, 5425, 5426, 5427, 5428, 6081, 6082, 6083, 6084, 6085, 6086, 6459, 6460, 6461, 6462, 6463, 6464, 6465, 6466, 6705, 6706, 6707, 6708, 6709, 6710, 6711, 6712, 6713, 6714, 7418, 7419, 7420, 7421, 7422, 7423, 7619, 7620, 7621, 7622, 7623, 7624, 7976, 7977, 7978, 7979, 7980, 7981, 8052], 0.80000000000000004: [4120, 4121, 5394, 5395, 5396, 5397, 5398, 7245, 7246, 7247, 7248, 7506, 7507, 7508, 7509], 0.20000000000000001: [5389, 5390, 5391, 5392, 5393, 7241, 7242, 7243, 7244, 7502, 7503, 7504, 7505], 0.59999999999999998: [6578, 6579, 6580, 6581], 0.29999999999999999: [3955, 5116, 5197, 6010], 0.40000000000000002: [6582, 6583, 6584, 6585], 0.69999999999999996: [3956, 5117, 5198, 6011]}), 'surfaceCategory': (8794, 'main', {'ions': [7992], 'solvent': [7993, 7994, 7995, 7996, 7997, 7998, 7999, 8000, 8001, 8002, 8003, 8004, 8005, 8006, 8007, 8008, 8009, 8010, 8011, 8012, 8013, 8014, 8015, 8016, 8017, 8018, 8019, 8020, 8021, 8022, 8023, 8024, 8025, 8026, 8027, 8028, 8029, 8030, 8031, 8032, 8033, 8034, 8035, 8036, 8037, 8038, 8039, 8040, 8041, 8042, 8043, 8044, 8045, 8046, 8047, 8048, 8049, 8050, 8051, 8052, 8053, 8054, 8055, 8056, 8057, 8058, 8059, 8060, 8061, 8062, 8063, 8064, 8065, 8066, 8067, 8068, 8069, 8070, 8071, 8072, 8073, 8074, 8075, 8076, 8077, 8078, 8079, 8080, 8081, 8082, 8083, 8084, 8085, 8086, 8087, 8088, 8089, 8090, 8091, 8092, 8093, 8094, 8095, 8096, 8097, 8098, 8099, 8100, 8101, 8102, 8103, 8104, 8105, 8106, 8107, 8108, 8109, 8110, 8111, 8112, 8113, 8114, 8115, 8116, 8117, 8118, 8119, 8120, 8121, 8122, 8123, 8124, 8125, 8126, 8127, 8128, 8129, 8130, 8131, 8132, 8133, 8134, 8135, 8136, 8137, 8138, 8139, 8140, 8141, 8142, 8143, 8144, 8145, 8146, 8147, 8148, 8149, 8150, 8151, 8152, 8153, 8154, 8155, 8156, 8157, 8158, 8159, 8160, 8161, 8162, 8163, 8164, 8165, 8166, 8167, 8168, 8169, 8170, 8171, 8172, 8173, 8174, 8175, 8176, 8177, 8178, 8179, 8180, 8181, 8182, 8183, 8184, 8185, 8186, 8187, 8188, 8189, 8190, 8191, 8192, 8193, 8194, 8195, 8196, 8197, 8198, 8199, 8200, 8201, 8202, 8203, 8204, 8205, 8206, 8207, 8208, 8209, 8210, 8211, 8212, 8213, 8214, 8215, 8216, 8217, 8218, 8219, 8220, 8221, 8222, 8223, 8224, 8225, 8226, 8227, 8228, 8229, 8230, 8231, 8232, 8233, 8234, 8235, 8236, 8237, 8238, 8239, 8240, 8241, 8242, 8243, 8244, 8245, 8246, 8247, 8248, 8249, 8250, 8251, 8252, 8253, 8254, 8255, 8256, 8257, 8258, 8259, 8260, 8261, 8262, 8263, 8264, 8265, 8266, 8267, 8268, 8269, 8270, 8271, 8272, 8273, 8274, 8275, 8276, 8277, 8278, 8279, 8280, 8281, 8282, 8283, 8284, 8285, 8286, 8287, 8288, 8289, 8290, 8291, 8292, 8293, 8294, 8295, 8296, 8297, 8298, 8299, 8300, 8301, 8302, 8303, 8304, 8305, 8306, 8307, 8308, 8309, 8310, 8311, 8312, 8313, 8314, 8315, 8316, 8317, 8318, 8319, 8320, 8321, 8322, 8323, 8324, 8325, 8326, 8327, 8328, 8329, 8330, 8331, 8332, 8333, 8334, 8335, 8336, 8337, 8338, 8339, 8340, 8341, 8342, 8343, 8344, 8345, 8346, 8347, 8348, 8349, 8350, 8351, 8352, 8353, 8354, 8355, 8356, 8357, 8358, 8359, 8360, 8361, 8362, 8363, 8364, 8365, 8366, 8367, 8368, 8369, 8370, 8371, 8372, 8373, 8374, 8375, 8376, 8377, 8378, 8379, 8380, 8381, 8382, 8383, 8384, 8385, 8386, 8387, 8388, 8389, 8390, 8391, 8392, 8393, 8394, 8395, 8396, 8397, 8398, 8399, 8400, 8401, 8402, 8403, 8404, 8405, 8406, 8407, 8408, 8409, 8410, 8411, 8412, 8413, 8414, 8415, 8416, 8417, 8418, 8419, 8420, 8421, 8422, 8423, 8424, 8425, 8426, 8427, 8428, 8429, 8430, 8431, 8432, 8433, 8434, 8435, 8436, 8437, 8438, 8439, 8440, 8441, 8442, 8443, 8444, 8445, 8446, 8447, 8448, 8449, 8450, 8451, 8452, 8453, 8454, 8455, 8456, 8457, 8458, 8459, 8460, 8461, 8462, 8463, 8464, 8465, 8466, 8467, 8468, 8469, 8470, 8471, 8472, 8473, 8474, 8475, 8476, 8477, 8478, 8479, 8480, 8481, 8482, 8483, 8484, 8485, 8486, 8487, 8488, 8489, 8490, 8491, 8492, 8493, 8494, 8495, 8496, 8497, 8498, 8499, 8500, 8501, 8502, 8503, 8504, 8505, 8506, 8507, 8508, 8509, 8510, 8511, 8512, 8513, 8514, 8515, 8516, 8517, 8518, 8519, 8520, 8521, 8522, 8523, 8524, 8525, 8526, 8527, 8528, 8529, 8530, 8531, 8532, 8533, 8534, 8535, 8536, 8537, 8538, 8539, 8540, 8541, 8542, 8543, 8544, 8545, 8546, 8547, 8548, 8549, 8550, 8551, 8552, 8553, 8554, 8555, 8556, 8557, 8558, 8559, 8560, 8561, 8562, 8563, 8564, 8565, 8566, 8567, 8568, 8569, 8570, 8571, 8572, 8573, 8574, 8575, 8576, 8577, 8578, 8579, 8580, 8581, 8582, 8583, 8584, 8585, 8586, 8587, 8588, 8589, 8590, 8591, 8592, 8593, 8594, 8595, 8596, 8597, 8598, 8599, 8600, 8601, 8602, 8603, 8604, 8605, 8606, 8607, 8608, 8609, 8610, 8611, 8612, 8613, 8614, 8615, 8616, 8617, 8618, 8619, 8620, 8621, 8622, 8623, 8624, 8625, 8626, 8627, 8628, 8629, 8630, 8631, 8632, 8633, 8634, 8635, 8636, 8637, 8638, 8639, 8640, 8641, 8642, 8643, 8644, 8645, 8646, 8647, 8648, 8649, 8650, 8651, 8652, 8653, 8654, 8655, 8656, 8657, 8658, 8659, 8660, 8661, 8662, 8663, 8664, 8665, 8666, 8667, 8668, 8669, 8670, 8671, 8672, 8673, 8674, 8675, 8676, 8677, 8678, 8679, 8680, 8681, 8682, 8683, 8684, 8685, 8686, 8687, 8688, 8689, 8690, 8691, 8692, 8693, 8694, 8695, 8696, 8697, 8698, 8699, 8700, 8701, 8702, 8703, 8704, 8705, 8706, 8707, 8708, 8709, 8710, 8711, 8712, 8713, 8714, 8715, 8716, 8717, 8718, 8719, 8720, 8721, 8722, 8723, 8724, 8725, 8726, 8727, 8728, 8729, 8730, 8731, 8732, 8733, 8734, 8735, 8736, 8737, 8738, 8739, 8740, 8741, 8742, 8743, 8744, 8745, 8746, 8747, 8748, 8749, 8750, 8751, 8752, 8753, 8754, 8755, 8756, 8757, 8758, 8759, 8760, 8761, 8762, 8763, 8764, 8765, 8766, 8767, 8768, 8769, 8770, 8771, 8772, 8773, 8774, 8775, 8776, 8777, 8778, 8779, 8780, 8781, 8782, 8783, 8784, 8785, 8786, 8787, 8788, 8789, 8790, 8791, 8792, 8793], 'ligand': [4955, 4956, 4957, 4958, 4959, 4960, 4961, 4962, 4963, 4964, 4965, 4966, 4967, 4968, 4969, 4970, 4971]}), 'drawMode': (8794, 0, {1: [7992]}), 'idatmType': (8794, False, {}), 'display': (8794, False, {})}
	bondInfo = {'drawMode': (8164, 0, {}), 'display': (8164, 2, {0: [4274]}), 'atoms': [[1844, 1843], [1845, 1844], [1845, 1846], [1847, 1846], [1848, 1847], [1848, 1849], [1850, 1849], [1851, 1850], [1851, 1852], [1853, 1852], [1853, 1854], [1855, 1854], [1856, 1855], [1857, 1856], [1857, 1858], [1859, 1858], [1860, 1859], [1860, 1861], [1862, 1861], [1863, 1862], [1863, 1864], [1865, 1864], [1866, 1865], [1866, 1867], [1868, 1867], [1869, 1868], [1869, 1870], [1871, 1870], [1872, 1871], [1872, 1873], [1874, 1873], [1875, 1874], [1875, 1876], [1877, 1876], [1877, 1878], [1879, 1878], [1880, 1879], [1881, 1880], [1881, 1882], [1883, 1882], [1884, 1883], [1884, 1885], [1884, 1886], [1887, 1886], [1888, 1887], [1888, 1889], [1890, 1889], [1891, 1890], [1891, 1892], [1893, 1892], [1894, 1893], [1894, 1895], [1896, 1895], [1897, 1896], [1897, 1898], [1899, 1898], [1899, 1900], [1901, 1900], [1902, 1901], [1903, 1902], [1903, 1904], [1905, 1904], [1906, 1905], [1906, 1907], [1908, 1907], [1909, 1908], [1909, 1910], [1911, 1910], [1912, 1911], [1912, 1913], [1914, 1913], [1915, 1914], [1915, 1916], [1917, 1916], [1918, 1917], [1918, 1919], [1920, 1919], [1921, 1920], [1921, 1922], [1923, 1922], [1924, 1923], [1924, 1925], [1926, 1925], [1927, 1926], [1927, 1928], [1929, 1928], [1930, 1929], [1930, 1931], [1932, 1931], [1932, 1933], [1933, 1934], [1935, 1934], [1933, 1936], [1937, 1932], [1937, 1938], [1939, 1938], [1940, 1939], [1940, 1941], [1942, 1941], [1943, 1942], [1943, 1944], [1945, 1944], [1946, 1945], [1946, 1947], [1948, 1947], [1949, 1948], [1949, 1950], [1951, 1950], [1952, 1951], [1952, 1953], [1954, 1953], [1955, 1954], [1955, 1956], [1957, 1956], [1958, 1957], [1958, 1959], [1960, 1959], [1961, 1960], [1961, 1962], [1963, 1962], [1964, 1963], [1964, 1965], [1966, 1965], [1967, 1966], [1967, 1968], [1969, 1968], [1970, 1969], [1970, 1971], [1972, 1971], [1972, 1973], [1973, 1974], [1974, 1975], [1974, 1976], [1977, 1972], [1977, 1978], [1979, 1978], [1980, 1979], [1980, 1981], [1982, 1981], [1983, 1982], [1983, 1984], [1985, 1984], [1986, 1985], [1986, 1987], [1988, 1987], [1989, 1988], [1989, 1990], [1991, 1990], [1992, 1991], [1992, 1993], [1994, 1993], [1995, 1994], [1995, 1996], [1997, 1996], [1998, 1997], [1998, 1999], [2000, 1999], [2001, 2000], [2001, 2002], [2003, 2002], [2004, 2003], [2004, 2005], [2006, 2005], [2007, 2006], [2007, 2008], [2009, 2008], [2010, 2009], [2010, 2011], [2012, 2011], [2012, 2013], [2014, 2013], [2015, 2014], [2016, 2015], [2016, 2017], [2018, 2017], [2019, 2018], [2019, 2020], [2021, 2020], [2022, 2021], [2022, 2023], [2024, 2023], [2025, 2024], [2025, 2026], [2027, 2026], [2028, 2027], [2028, 2029], [2030, 2029], [2031, 2030], [2031, 2032], [2033, 2032], [2034, 2033], [2034, 2035], [2036, 2035], [2037, 2036], [2037, 2038], [2039, 2038], [2040, 2039], [2040, 2041], [2042, 2041], [2042, 2043], [2043, 2044], [2045, 2044], [2045, 2046], [2047, 2046], [2047, 2048], [2047, 2049], [2050, 2042], [2050, 2051], [2052, 2051], [2053, 2052], [2053, 2054], [2055, 2054], [2056, 2055], [2056, 2057], [2058, 2057], [2059, 2058], [2059, 2060], [2061, 2060], [2062, 2061], [2062, 2063], [2064, 2063], [2064, 2065], [2066, 2065], [2067, 2066], [2068, 2067], [2068, 2069], [2070, 2069], [2071, 2070], [2071, 2072], [2073, 2072], [2074, 2073], [2074, 2075], [2076, 2075], [2077, 2076], [2077, 2078], [2079, 2078], [2080, 2079], [2080, 2081], [2082, 2081], [2083, 2082], [2083, 2084], [2085, 2084], [2086, 2085], [2086, 2087], [2088, 2087], [2089, 2088], [2089, 2090], [2091, 2090], [2092, 2091], [2092, 2093], [2094, 2093], [2095, 2094], [2095, 2096], [2097, 2096], [2098, 2097], [2098, 2099], [2100, 2099], [2101, 2100], [2101, 2102], [2103, 2102], [2104, 2103], [2104, 2105], [2106, 2105], [2107, 2106], [2107, 2108], [2109, 2108], [2110, 2109], [2110, 2111], [2112, 2111], [2113, 2112], [2113, 2114], [2115, 2114], [2116, 2115], [2116, 2117], [2118, 2117], [2119, 2118], [2119, 2120], [2121, 2120], [2122, 2121], [2122, 2123], [2124, 2123], [2125, 2124], [2125, 2126], [2127, 2126], [2128, 2127], [2128, 2129], [2130, 2129], [2131, 2130], [2131, 2132], [2133, 2132], [2134, 2133], [2134, 2135], [2136, 2135], [2137, 2136], [2137, 2138], [2139, 2138], [2140, 2139], [2140, 2141], [2142, 2141], [2143, 2142], [2143, 2144], [2145, 2144], [2146, 2145], [2146, 2147], [2148, 2147], [2149, 2148], [2149, 2150], [2151, 2150], [2152, 2151], [2152, 2153], [2154, 2153], [2155, 2154], [2155, 2156], [2157, 2156], [2158, 2157], [2158, 2159], [2160, 2159], [2161, 2160], [2161, 2162], [2163, 2162], [2164, 2163], [2164, 2165], [2166, 2165], [2167, 2166], [2167, 2168], [2169, 2168], [2170, 2169], [2170, 2171], [2172, 2171], [2173, 2172], [2173, 2174], [2175, 2174], [2176, 2175], [2176, 2177], [2178, 2177], [2179, 2178], [2179, 2180], [2181, 2180], [2182, 2181], [2182, 2183], [2184, 2183], [2185, 2184], [2185, 2186], [2187, 2186], [2188, 2187], [2188, 2189], [2190, 2189], [2191, 2190], [2191, 2192], [2193, 2192], [2194, 2193], [2194, 2195], [2196, 2195], [2197, 2196], [2197, 2198], [2199, 2198], [2200, 2199], [2200, 2201], [2202, 2201], [2203, 2202], [2203, 2204], [2205, 2204], [2206, 2205], [2206, 2207], [2208, 2207], [2209, 2208], [2209, 2210], [2211, 2210], [2212, 2211], [2212, 2213], [2214, 2213], [2215, 2214], [2215, 2216], [2217, 2216], [2218, 2217], [2218, 2219], [2220, 2219], [2221, 2220], [2221, 2222], [2223, 2222], [2224, 2223], [2224, 2225], [2226, 2225], [2227, 2226], [2227, 2228], [2229, 2228], [2230, 2229], [2230, 2231], [2232, 2231], [2233, 2232], [2233, 2234], [2235, 2234], [2236, 2235], [2236, 2237], [2238, 2237], [2239, 2238], [2239, 2240], [2241, 2240], [2242, 2241], [2242, 2243], [2244, 2243], [2245, 2244], [2245, 2246], [2247, 2246], [2248, 2247], [2248, 2249], [2250, 2249], [2251, 2250], [2251, 2252], [2253, 2252], [2254, 2253], [2254, 2255], [2256, 2255], [2257, 2256], [2257, 2258], [2259, 2258], [2260, 2259], [2260, 2261], [2262, 2261], [2263, 2262], [2263, 2264], [2265, 2264], [2266, 2265], [2266, 2267], [2268, 2267], [2269, 2268], [2269, 2270], [2271, 2270], [2272, 2271], [2272, 2273], [2274, 2273], [2275, 2274], [2275, 2276], [2277, 2276], [2278, 2277], [2278, 2279], [2280, 2279], [2281, 2280], [2281, 2282], [2283, 2282], [2284, 2283], [2284, 2285], [2286, 2285], [2286, 2287], [2288, 2287], [2289, 2288], [2290, 2289], [2290, 2291], [2292, 2291], [2293, 2292], [2293, 2294], [2295, 2294], [2296, 2295], [2296, 2297], [2298, 2297], [2299, 2298], [2299, 2300], [2301, 2300], [2302, 2301], [2302, 2303], [2304, 2303], [2305, 2304], [2305, 2306], [2307, 2306], [2308, 2307], [2308, 2309], [2310, 2309], [2311, 2310], [2311, 2312], [2313, 2312], [2314, 2313], [2314, 2315], [2316, 2315], [2317, 2316], [2317, 2318], [2319, 2318], [2320, 2319], [2320, 2321], [2322, 2321], [2323, 2322], [2323, 2324], [2325, 2324], [2326, 2325], [2326, 2327], [2328, 2327], [2329, 2328], [2329, 2330], [2331, 2330], [2332, 2331], [2332, 2333], [2334, 2333], [2335, 2334], [2335, 2336], [2337, 2336], [2338, 2337], [2338, 2339], [2340, 2339], [2341, 2340], [2341, 2342], [2343, 2342], [2344, 2343], [2344, 2345], [2346, 2345], [2347, 2346], [2347, 2348], [2349, 2348], [2350, 2349], [2350, 2351], [2352, 2351], [2353, 2352], [2353, 2354], [2355, 2354], [2356, 2355], [2356, 2357], [2358, 2357], [2359, 2358], [2359, 2360], [2361, 2360], [2362, 2361], [2362, 2363], [2364, 2363], [2365, 2364], [2365, 2366], [2367, 2366], [2368, 2367], [2368, 2369], [2370, 2369], [2371, 2370], [2371, 2372], [2373, 2372], [2374, 2373], [2374, 2375], [2376, 2375], [2377, 2376], [2377, 2378], [2379, 2378], [2380, 2379], [2380, 2381], [2382, 2381], [2383, 2382], [2383, 2384], [2385, 2384], [2386, 2385], [2386, 2387], [2388, 2387], [2389, 2388], [2389, 2390], [2391, 2390], [2392, 2391], [2392, 2393], [2394, 2393], [2395, 2394], [2395, 2396], [2397, 2396], [2398, 2397], [2398, 2399], [2400, 2399], [2401, 2400], [2401, 2402], [2403, 2402], [2404, 2403], [2404, 2405], [2406, 2405], [2407, 2406], [2407, 2408], [2409, 2408], [2410, 2409], [2410, 2411], [2412, 2411], [2413, 2412], [2413, 2414], [2415, 2414], [2416, 2415], [2416, 2417], [2418, 2417], [2419, 2418], [2419, 2420], [2421, 2420], [2422, 2421], [2422, 2423], [2424, 2423], [2425, 2424], [2425, 2426], [2427, 2426], [2428, 2427], [2428, 2429], [2430, 2429], [2431, 2430], [2431, 2432], [2433, 2432], [2434, 2433], [2434, 2435], [2436, 2435], [2437, 2436], [2437, 2438], [2439, 2438], [2439, 2440], [2441, 2440], [2442, 2441], [2443, 2442], [2443, 2444], [2445, 2444], [2446, 2445], [2446, 2447], [2448, 2447], [2448, 2449], [2450, 2449], [2451, 2450], [2452, 2451], [2452, 2453], [2454, 2453], [2455, 2454], [2455, 2456], [2457, 2456], [2457, 2458], [2459, 2458], [2460, 2459], [2461, 2460], [2461, 2462], [2463, 2462], [2464, 2463], [2464, 2465], [2466, 2465], [2467, 2466], [2467, 2468], [2469, 2468], [2470, 2469], [2470, 2471], [2472, 2471], [2473, 2472], [2473, 2474], [2475, 2474], [2476, 2475], [2476, 2477], [2478, 2477], [2479, 2478], [2479, 2480], [2481, 2480], [2482, 2481], [2482, 2483], [2484, 2483], [2485, 2484], [2485, 2486], [2487, 2486], [2488, 2487], [2488, 2489], [2490, 2489], [2491, 2490], [2491, 2492], [2493, 2492], [2494, 2493], [2494, 2495], [2496, 2495], [2497, 2496], [2497, 2498], [2499, 2498], [2500, 2499], [2500, 2501], [2502, 2501], [2503, 2502], [2503, 2504], [2505, 2504], [2506, 2505], [2506, 2507], [2508, 2507], [2509, 2508], [2509, 2510], [2511, 2510], [2512, 2511], [2512, 2513], [2514, 2513], [2515, 2514], [2515, 2516], [2517, 2516], [2518, 2517], [2518, 2519], [2520, 2519], [2521, 2520], [2521, 2522], [2523, 2522], [2524, 2523], [2524, 2525], [2526, 2525], [2527, 2526], [2527, 2528], [2529, 2528], [2530, 2529], [2530, 2531], [2532, 2531], [2533, 2532], [2533, 2534], [2535, 2534], [2536, 2535], [2536, 2537], [2538, 2537], [2538, 2539], [2540, 2539], [2541, 2540], [2542, 2541], [2542, 2543], [2544, 2543], [2545, 2544], [2545, 2546], [2547, 2546], [2548, 2547], [2548, 2549], [2550, 2549], [2551, 2550], [2551, 2552], [2553, 2552], [2554, 2553], [2554, 2555], [2556, 2555], [2557, 2556], [2557, 2558], [2559, 2558], [2560, 2559], [2560, 2561], [2562, 2561], [2563, 2562], [2563, 2564], [2565, 2564], [2566, 2565], [2566, 2567], [2568, 2567], [2569, 2568], [2569, 2570], [2571, 2570], [2572, 2571], [2572, 2573], [2574, 2573], [2575, 2574], [2575, 2576], [2577, 2576], [2578, 2577], [2578, 2579], [2580, 2579], [2581, 2580], [2581, 2582], [2583, 2582], [2584, 2583], [2584, 2585], [2586, 2585], [2587, 2586], [2587, 2588], [2589, 2588], [2590, 2589], [2590, 2591], [2592, 2591], [2593, 2592], [2593, 2594], [2595, 2594], [2596, 2595], [2596, 2597], [2598, 2597], [2599, 2598], [2599, 2600], [2601, 2600], [2602, 2601], [2602, 2603], [2604, 2603], [2605, 2604], [2605, 2606], [2607, 2606], [2607, 2608], [2609, 2608], [2610, 2609], [2611, 2610], [2611, 2612], [2613, 2612], [2614, 2613], [2614, 2615], [2616, 2615], [2616, 2617], [2618, 2617], [2619, 2618], [2620, 2619], [2620, 2621], [2622, 2621], [2623, 2622], [2623, 2624], [2625, 2624], [2626, 2625], [2626, 2627], [2628, 2627], [2629, 2628], [2629, 2630], [2631, 2630], [2632, 2631], [2632, 2633], [2634, 2633], [2635, 2634], [2635, 2636], [2637, 2636], [2638, 2637], [2638, 2639], [2640, 2639], [2641, 2640], [2641, 2642], [2643, 2642], [2644, 2643], [2644, 2645], [2646, 2645], [2647, 2646], [2647, 2648], [2649, 2648], [2650, 2649], [2650, 2651], [2652, 2651], [2653, 2652], [2653, 2654], [2655, 2654], [2656, 2655], [2656, 2657], [2658, 2657], [2659, 2658], [2659, 2660], [2661, 2660], [2662, 2661], [2662, 2663], [2664, 2663], [2665, 2664], [2665, 2666], [2667, 2666], [2668, 2667], [2668, 2669], [2670, 2669], [2671, 2670], [2671, 2672], [2673, 2672], [2674, 2673], [2674, 2675], [2676, 2675], [2677, 2676], [2677, 2678], [2679, 2678], [2680, 2679], [2680, 2681], [2682, 2681], [2683, 2682], [2683, 2684], [2685, 2684], [2686, 2685], [2686, 2687], [2688, 2687], [2689, 2688], [2689, 2690], [2691, 2690], [2692, 2691], [2692, 2693], [2694, 2693], [2695, 2694], [2695, 2696], [2697, 2696], [2698, 2697], [2698, 2699], [2700, 2699], [2701, 2700], [2701, 2702], [2703, 2702], [2703, 2704], [2705, 2704], [2706, 2705], [2707, 2706], [2707, 2708], [2709, 2708], [2710, 2709], [2710, 2711], [2712, 2711], [2713, 2712], [2713, 2714], [2715, 2714], [2716, 2715], [2716, 2717], [2718, 2717], [2719, 2718], [2719, 2720], [2721, 2720], [2722, 2721], [2722, 2723], [2724, 2723], [2725, 2724], [2725, 2726], [2727, 2726], [2728, 2727], [2728, 2729], [2730, 2729], [2731, 2730], [2731, 2732], [2733, 2732], [2734, 2733], [2734, 2735], [2736, 2735], [2737, 2736], [2737, 2738], [2739, 2738], [2740, 2739], [2740, 2741], [2742, 2741], [2743, 2742], [2743, 2744], [2745, 2744], [2746, 2745], [2746, 2747], [2748, 2747], [2749, 2748], [2749, 2750], [2751, 2750], [2752, 2751], [2752, 2753], [2754, 2753], [2755, 2754], [2755, 2756], [2757, 2756], [2758, 2757], [2758, 2759], [2760, 2759], [2761, 2760], [2761, 2762], [2763, 2762], [2764, 2763], [2764, 2765], [2766, 2765], [2767, 2766], [2767, 2768], [2769, 2768], [2770, 2769], [2770, 2771], [2772, 2771], [2773, 2772], [2773, 2774], [2775, 2774], [2776, 2775], [2776, 2777], [2778, 2777], [2779, 2778], [2779, 2780], [2781, 2780], [2782, 2781], [2782, 2783], [2784, 2783], [2785, 2784], [2785, 2786], [2787, 2786], [2788, 2787], [2788, 2789], [2790, 2789], [2791, 2790], [2791, 2792], [2793, 2792], [2794, 2793], [2794, 2795], [2796, 2795], [2797, 2796], [2797, 2798], [2799, 2798], [2799, 2800], [2801, 2800], [2802, 2801], [2803, 2802], [2803, 2804], [2805, 2804], [2806, 2805], [2806, 2807], [2808, 2807], [2809, 2808], [2809, 2810], [2811, 2810], [2812, 2811], [2812, 2813], [2814, 2813], [2814, 2815], [2816, 2815], [2817, 2816], [2818, 2817], [2818, 2819], [2820, 2819], [2821, 2820], [2821, 2822], [2823, 2822], [2824, 2823], [2824, 2825], [2826, 2825], [2827, 2826], [2827, 2828], [2829, 2828], [2830, 2829], [2830, 2831], [2832, 2831], [2833, 2832], [2833, 2834], [2835, 2834], [2836, 2835], [2836, 2837], [2838, 2837], [2839, 2838], [2839, 2840], [2841, 2840], [2842, 2841], [2842, 2843], [2844, 2843], [2845, 2844], [2845, 2846], [2847, 2846], [2848, 2847], [2848, 2849], [2850, 2849], [2851, 2850], [2851, 2852], [2851, 2853], [2854, 2853], [2854, 2855], [2855, 2856], [2857, 2856], [2857, 2858], [2858, 2859], [2860, 2859], [2861, 2860], [2861, 2856], [2862, 2854], [2862, 2863], [2864, 2863], [2865, 2864], [2865, 2866], [2867, 2866], [2868, 2867], [2868, 2869], [2870, 2869], [2871, 2870], [2871, 2872], [2873, 2872], [2874, 2873], [2874, 2875], [2876, 2875], [2877, 2876], [2877, 2878], [2879, 2878], [2880, 2879], [2880, 2881], [2882, 2881], [2883, 2882], [2883, 2884], [2885, 2884], [2886, 2885], [2886, 2887], [2888, 2887], [2889, 2888], [2889, 2890], [2891, 2890], [2892, 2891], [2892, 2893], [2894, 2893], [2895, 2894], [2895, 2896], [2897, 2896], [2898, 2897], [2898, 2899], [2900, 2899], [2901, 2900], [2901, 2902], [2903, 2902], [2904, 2903], [2904, 2905], [2906, 2905], [2907, 2906], [2907, 2908], [2909, 2908], [2910, 2909], [2910, 2911], [2912, 2911], [2913, 2912], [2913, 2914], [2915, 2914], [2916, 2915], [2916, 2917], [2918, 2917], [2919, 2918], [2919, 2920], [2921, 2920], [2922, 2921], [2922, 2923], [2924, 2923], [2925, 2924], [2925, 2926], [2927, 2926], [2928, 2927], [2928, 2929], [2930, 2929], [2931, 2930], [2931, 2932], [2933, 2932], [2933, 2934], [2935, 2934], [2936, 2935], [2937, 2936], [2937, 2938], [2939, 2938], [2940, 2939], [2940, 2941], [2942, 2941], [2943, 2942], [2943, 2944], [2945, 2944], [2946, 2945], [2946, 2947], [2948, 2947], [2949, 2948], [2949, 2950], [2951, 2950], [2952, 2951], [2952, 2953], [2954, 2953], [2955, 2954], [2955, 2956], [2957, 2956], [2958, 2957], [2958, 2959], [2960, 2959], [2961, 2960], [2961, 2962], [2963, 2962], [2964, 2963], [2964, 2965], [2966, 2965], [2967, 2966], [2967, 2968], [2969, 2968], [2970, 2969], [2970, 2971], [2972, 2971], [2973, 2972], [2973, 2974], [2975, 2974], [2976, 2975], [2976, 2977], [2978, 2977], [2979, 2978], [2979, 2980], [2981, 2980], [2982, 2981], [2982, 2983], [2984, 2983], [2984, 2985], [2986, 2985], [2987, 2986], [2988, 2987], [2988, 2989], [2990, 2989], [2991, 2990], [2991, 2992], [2993, 2992], [2994, 2993], [2994, 2995], [2996, 2995], [2996, 2997], [2998, 2997], [2999, 2998], [3000, 2999], [3000, 3001], [3002, 3001], [3003, 3002], [3003, 3004], [3005, 3004], [3006, 3005], [3006, 3007], [3008, 3007], [3009, 3008], [3009, 3010], [3011, 3010], [3012, 3011], [3012, 3013], [3014, 3013], [3015, 3014], [3015, 3016], [3017, 3016], [3018, 3017], [3018, 3019], [3020, 3019], [3021, 3020], [3021, 3022], [3023, 3022], [3024, 3023], [3024, 3025], [3026, 3025], [3027, 3026], [3027, 3028], [3029, 3028], [3030, 3029], [3030, 3031], [3032, 3031], [3033, 3032], [3033, 3034], [3035, 3034], [3036, 3035], [3036, 3037], [3038, 3037], [3039, 3038], [3039, 3040], [3041, 3040], [3042, 3041], [3042, 3043], [3044, 3043], [3045, 3044], [3045, 3046], [3047, 3046], [3048, 3047], [3048, 3049], [3050, 3049], [3051, 3050], [3051, 3052], [3053, 3052], [3053, 3054], [3055, 3054], [3056, 3055], [3057, 3056], [3057, 3058], [3059, 3058], [3060, 3059], [3060, 3061], [3062, 3061], [3063, 3062], [3063, 3064], [3065, 3064], [3066, 3065], [3066, 3067], [3068, 3067], [3069, 3068], [3069, 3070], [3069, 3071], [3068, 3072], [3072, 3073], [3074, 3073], [3074, 3075], [3076, 3075], [3076, 3077], [3076, 3078], [3066, 3079], [3065, 3080], [3080, 3081], [3082, 3081], [3080, 3083], [3063, 3084], [3062, 3085], [3085, 3086], [3087, 3086], [3085, 3088], [3060, 3089], [3059, 3090], [3090, 3091], [3092, 3091], [3092, 3093], [3092, 3094], [3057, 3095], [3056, 3052], [3051, 3096], [3050, 3097], [3097, 3098], [3099, 3098], [3100, 3098], [3048, 3101], [3047, 3102], [3102, 3103], [3103, 3104], [3103, 3105], [3045, 3106], [3044, 3107], [3107, 3108], [3109, 3108], [3109, 3110], [3110, 3111], [3042, 3112], [3041, 3113], [3113, 3114], [3114, 3115], [3114, 3116], [3039, 3117], [3036, 3118], [3035, 3119], [3119, 3120], [3121, 3120], [3121, 3122], [3123, 3122], [3123, 3124], [3123, 3125], [3033, 3126], [3030, 3127], [3029, 3128], [3128, 3129], [3027, 3130], [3026, 3131], [3131, 3132], [3133, 3132], [3134, 3132], [3024, 3135], [3023, 3136], [3136, 3137], [3137, 3138], [3137, 3139], [3021, 3140], [3020, 3141], [3141, 3142], [3141, 3143], [3018, 3144], [3017, 3145], [3145, 3146], [3147, 3146], [3145, 3148], [3015, 3149], [3014, 3150], [3150, 3151], [3150, 3152], [3012, 3153], [3011, 3154], [3154, 3155], [3156, 3155], [3154, 3157], [3009, 3158], [3008, 3159], [3159, 3160], [3161, 3160], [3161, 3162], [3161, 3163], [3006, 3164], [3005, 3165], [3165, 3166], [3167, 3166], [3167, 3168], [3167, 3169], [3003, 3170], [3002, 3171], [3171, 3172], [3173, 3172], [3173, 3174], [3174, 3175], [3000, 3176], [2999, 2995], [2994, 3177], [2993, 3178], [3178, 3179], [3180, 3179], [3181, 3179], [2991, 3182], [2990, 3183], [3183, 3184], [2988, 3185], [2987, 2983], [2982, 3186], [2981, 3187], [2979, 3188], [2978, 3189], [3189, 3190], [3191, 3190], [3189, 3192], [2976, 3193], [2975, 3194], [3194, 3195], [2973, 3196], [2972, 3197], [3197, 3198], [3197, 3199], [2970, 3200], [2969, 3201], [3201, 3202], [3203, 3202], [3204, 3202], [2967, 3205], [2966, 3206], [3206, 3207], [3208, 3207], [3208, 3209], [3210, 3209], [3210, 3211], [3207, 3211], [2964, 3212], [2963, 3213], [2961, 3214], [2960, 3215], [3215, 3216], [3217, 3216], [3218, 3216], [2958, 3219], [2957, 3220], [2955, 3221], [2954, 3222], [3222, 3223], [3224, 3223], [3224, 3225], [3226, 3225], [3226, 3227], [3223, 3227], [2952, 3228], [2951, 3229], [3229, 3230], [2949, 3231], [2948, 3232], [3232, 3233], [2946, 3234], [2945, 3235], [3235, 3236], [3237, 3236], [3237, 3238], [3237, 3239], [2943, 3240], [2942, 3241], [3241, 3242], [3243, 3242], [3244, 3242], [2940, 3245], [2939, 3246], [2937, 3247], [2936, 2932], [2931, 3248], [2930, 3249], [3249, 3250], [3251, 3250], [3249, 3252], [2928, 3253], [2927, 3254], [3254, 3255], [3256, 3255], [3254, 3257], [2925, 3258], [2922, 3259], [2921, 3260], [3260, 3261], [3262, 3261], [3262, 3263], [3262, 3264], [2919, 3265], [2918, 3266], [3266, 3267], [3267, 3268], [3267, 3269], [2916, 3270], [2915, 3271], [3271, 3272], [3273, 3272], [3273, 3274], [3275, 3274], [3275, 3276], [3275, 3277], [2913, 3278], [2912, 3279], [3279, 3280], [3279, 3281], [2910, 3282], [2909, 3283], [3283, 3284], [3285, 3284], [3286, 3284], [2907, 3287], [2906, 3288], [3288, 3289], [3290, 3289], [3291, 3289], [2904, 3292], [2903, 3293], [3293, 3294], [3295, 3294], [3295, 3296], [3296, 3297], [3298, 3297], [3299, 3298], [3299, 3294], [2901, 3300], [2900, 3301], [3301, 3302], [3303, 3302], [3303, 3304], [3304, 3305], [3306, 3305], [3307, 3306], [3307, 3302], [2898, 3308], [2897, 3309], [2895, 3310], [2894, 3311], [3311, 3312], [3313, 3312], [3313, 3314], [3315, 3314], [3315, 3316], [3315, 3317], [2892, 3318], [2891, 3319], [3319, 3320], [3321, 3320], [3322, 3320], [2889, 3323], [2888, 3324], [2886, 3325], [2885, 3326], [3326, 3327], [3328, 3327], [3328, 3329], [3328, 3330], [2883, 3331], [2882, 3332], [3332, 3333], [3334, 3333], [3334, 3335], [3334, 3336], [2880, 3337], [2879, 3338], [3338, 3339], [3339, 3340], [3339, 3341], [2877, 3342], [2876, 3343], [3343, 3344], [3343, 3345], [2874, 3346], [2873, 3347], [2871, 3348], [2870, 3349], [3349, 3350], [3351, 3350], [3352, 3350], [2868, 3353], [2867, 3354], [3354, 3355], [3354, 3356], [2865, 3357], [2864, 3358], [3358, 3359], [3360, 3359], [3360, 3361], [3361, 3362], [3362, 3363], [3364, 3362], [3365, 3364], [3365, 3359], [2862, 3366], [2850, 3367], [2848, 3368], [2847, 3369], [3369, 3370], [3371, 3370], [3371, 3372], [3373, 3372], [3373, 3374], [3373, 3375], [2845, 3376], [2842, 3377], [2841, 3378], [3378, 3379], [2839, 3380], [2838, 3381], [3381, 3382], [3383, 3382], [3383, 3384], [3383, 3385], [2836, 3386], [2835, 3387], [3387, 3388], [3389, 3388], [3389, 3390], [3391, 3390], [3391, 3392], [3388, 3392], [2833, 3393], [2832, 3394], [3394, 3395], [3395, 3396], [3397, 3396], [2830, 3398], [2829, 3399], [3399, 3400], [3401, 3400], [3401, 3402], [3401, 3403], [2827, 3404], [2826, 3405], [2824, 3406], [2823, 3407], [3407, 3408], [3409, 3408], [3409, 3410], [3411, 3410], [3411, 3412], [3408, 3412], [2821, 3413], [2820, 3414], [3414, 3415], [3415, 3416], [3415, 3417], [2818, 3418], [2817, 2813], [2812, 3419], [2809, 3420], [2808, 3421], [3421, 3422], [3421, 3423], [2806, 3424], [2805, 3425], [3425, 3426], [2803, 3427], [2802, 2798], [2797, 3428], [2796, 3429], [3429, 3430], [3431, 3430], [3431, 3432], [3432, 3433], [3433, 3434], [3435, 3433], [3436, 3435], [3436, 3430], [2794, 3437], [2793, 3438], [3438, 3439], [3439, 3440], [3439, 3441], [2791, 3442], [2790, 3443], [3443, 3444], [3445, 3444], [3446, 3444], [2788, 3447], [2785, 3448], [2784, 3449], [2782, 3450], [2781, 3451], [3451, 3452], [2779, 3453], [2778, 3454], [3454, 3455], [3456, 3455], [3454, 3457], [2776, 3458], [2775, 3459], [3459, 3460], [2773, 3461], [2772, 3462], [3462, 3463], [3464, 3463], [3464, 3465], [3466, 3465], [3466, 3467], [3463, 3467], [2770, 3468], [2769, 3469], [3469, 3470], [3469, 3471], [2767, 3472], [2766, 3473], [3473, 3474], [3475, 3474], [3475, 3476], [3475, 3477], [2764, 3478], [2763, 3479], [3479, 3480], [3481, 3480], [3482, 3480], [2761, 3483], [2760, 3484], [3484, 3485], [3484, 3486], [2758, 3487], [2757, 3488], [3488, 3489], [3490, 3489], [3490, 3491], [3490, 3492], [2755, 3493], [2752, 3494], [2751, 3495], [3495, 3496], [3496, 3497], [3496, 3498], [2749, 3499], [2748, 3500], [3500, 3501], [3501, 3502], [3501, 3503], [2746, 3504], [2745, 3505], [3505, 3506], [3506, 3507], [3506, 3508], [2743, 3509], [2742, 3510], [3510, 3511], [3512, 3511], [3512, 3513], [3512, 3514], [2740, 3515], [2739, 3516], [3516, 3517], [3518, 3517], [3519, 3517], [2737, 3520], [2736, 3521], [3521, 3522], [3523, 3522], [3524, 3522], [2734, 3525], [2733, 3526], [3526, 3527], [3528, 3527], [3528, 3529], [3529, 3530], [3530, 3531], [3532, 3530], [3533, 3532], [3533, 3527], [2731, 3534], [2730, 3535], [3535, 3536], [2728, 3537], [2727, 3538], [3538, 3539], [3540, 3539], [3540, 3541], [3541, 3542], [3542, 3543], [3544, 3542], [3545, 3544], [3545, 3539], [2725, 3546], [2724, 3547], [3547, 3548], [3549, 3548], [3549, 3550], [3550, 3551], [3552, 3551], [3553, 3552], [3553, 3548], [2722, 3554], [2719, 3555], [2718, 3556], [3556, 3557], [3558, 3557], [3558, 3559], [3560, 3559], [3560, 3561], [3557, 3561], [2716, 3562], [2715, 3563], [3563, 3564], [3565, 3564], [3565, 3566], [3566, 3567], [3568, 3567], [3569, 3568], [3569, 3564], [2713, 3570], [2712, 3571], [3571, 3572], [3571, 3573], [2710, 3574], [2707, 3575], [2706, 2702], [2701, 3576], [2700, 3577], [3577, 3578], [3579, 3578], [3579, 3580], [3581, 3580], [3581, 3582], [3581, 3583], [2698, 3584], [2695, 3585], [2694, 3586], [3586, 3587], [3586, 3588], [2692, 3589], [2691, 3590], [2689, 3591], [2688, 3592], [3592, 3593], [3594, 3593], [3594, 3595], [3595, 3596], [3597, 3596], [3598, 3597], [3598, 3593], [2686, 3599], [2685, 3600], [3600, 3601], [3602, 3601], [3602, 3603], [3604, 3603], [3604, 3605], [3604, 3606], [2683, 3607], [2682, 3608], [2680, 3609], [2679, 3610], [2677, 3611], [2676, 3612], [3612, 3613], [3614, 3613], [3614, 3615], [3616, 3615], [3616, 3617], [3613, 3617], [2674, 3618], [2673, 3619], [3619, 3620], [3621, 3620], [3621, 3622], [3622, 3623], [2671, 3624], [2668, 3625], [2667, 3626], [3626, 3627], [2665, 3628], [2664, 3629], [3629, 3630], [2662, 3631], [2661, 3632], [3632, 3633], [3634, 3633], [3632, 3635], [2659, 3636], [2656, 3637], [2655, 3638], [3638, 3639], [3640, 3639], [3641, 3639], [2653, 3642], [2650, 3643], [2647, 3644], [2644, 3645], [2643, 3646], [3646, 3647], [3648, 3647], [3648, 3649], [3648, 3650], [2641, 3651], [2640, 3652], [3652, 3653], [3652, 3654], [2638, 3655], [2635, 3656], [2634, 3657], [3657, 3658], [3659, 3658], [3657, 3660], [2632, 3661], [2631, 3662], [3662, 3663], [3664, 3663], [3665, 3663], [2629, 3666], [2628, 3667], [3667, 3668], [3669, 3668], [3669, 3670], [3669, 3671], [2626, 3672], [2625, 3673], [3673, 3674], [3673, 3675], [2623, 3676], [2622, 3677], [3677, 3678], [3679, 3678], [3679, 3680], [3680, 3681], [2620, 3682], [2619, 2615], [2614, 3683], [2613, 3684], [3684, 3685], [3685, 3686], [3685, 3687], [2611, 3688], [2610, 2606], [2605, 3689], [2604, 3690], [3690, 3691], [3692, 3691], [3690, 3693], [2602, 3694], [2601, 3695], [3695, 3696], [3697, 3696], [3697, 3698], [3698, 3699], [3700, 3699], [3701, 3700], [3701, 3696], [2599, 3702], [2598, 3703], [3703, 3704], [3705, 3704], [3705, 3706], [3707, 3706], [3707, 3708], [3704, 3708], [2596, 3709], [2595, 3710], [3710, 3711], [3712, 3711], [3712, 3713], [3714, 3713], [3714, 3715], [3711, 3715], [2593, 3716], [2592, 3717], [3717, 3718], [3719, 3718], [3719, 3720], [3720, 3721], [3722, 3721], [3723, 3722], [3723, 3718], [2590, 3724], [2589, 3725], [3725, 3726], [3727, 3726], [3727, 3728], [3728, 3729], [3730, 3729], [3731, 3730], [3731, 3726], [2587, 3732], [2584, 3733], [2583, 3734], [3734, 3735], [3736, 3735], [3734, 3737], [2581, 3738], [2580, 3739], [2578, 3740], [2577, 3741], [3741, 3742], [3742, 3743], [3742, 3744], [2575, 3745], [2574, 3746], [3746, 3747], [2572, 3748], [2569, 3749], [2566, 3750], [2563, 3751], [2562, 3752], [3752, 3753], [3754, 3753], [3752, 3755], [2560, 3756], [2559, 3757], [3757, 3758], [2557, 3759], [2556, 3760], [2554, 3761], [2553, 3762], [3762, 3763], [3764, 3763], [3762, 3765], [2551, 3766], [2550, 3767], [3767, 3768], [3769, 3768], [3770, 3768], [2548, 3771], [2547, 3772], [3772, 3773], [3774, 3773], [3772, 3775], [2545, 3776], [2544, 3777], [3777, 3778], [3778, 3779], [3778, 3780], [2542, 3781], [2541, 2537], [2536, 3782], [2535, 3783], [3783, 3784], [3784, 3785], [3784, 3786], [2533, 3787], [2532, 3788], [3788, 3789], [3790, 3789], [3790, 3791], [3792, 3791], [3792, 3793], [3792, 3794], [2530, 3795], [2527, 3796], [2526, 3797], [2524, 3798], [2523, 3799], [3799, 3800], [3799, 3801], [2521, 3802], [2520, 3803], [2518, 3804], [2517, 3805], [3805, 3806], [3807, 3806], [3807, 3808], [3809, 3808], [3809, 3810], [3806, 3810], [2515, 3811], [2514, 3812], [3812, 3813], [3814, 3813], [3812, 3815], [2512, 3816], [2511, 3817], [3817, 3818], [3819, 3818], [3819, 3820], [3819, 3821], [2509, 3822], [2508, 3823], [3823, 3824], [3825, 3824], [3825, 3826], [3825, 3827], [2506, 3828], [2505, 3829], [3829, 3830], [3831, 3830], [3831, 3832], [3832, 3833], [2503, 3834], [2502, 3835], [3835, 3836], [3835, 3837], [2500, 3838], [2499, 3839], [3839, 3840], [3841, 3840], [3841, 3842], [3841, 3843], [2497, 3844], [2496, 3845], [2494, 3846], [2493, 3847], [3847, 3848], [2491, 3849], [2490, 3850], [3850, 3851], [3852, 3851], [3850, 3853], [2488, 3854], [2487, 3855], [3855, 3856], [3855, 3857], [2485, 3858], [2484, 3859], [3859, 3860], [2482, 3861], [2481, 3862], [3862, 3863], [3864, 3863], [3864, 3865], [3864, 3866], [2479, 3867], [2478, 3868], [3868, 3869], [3870, 3869], [3870, 3871], [3871, 3872], [3873, 3872], [3874, 3873], [3874, 3869], [2476, 3875], [2475, 3876], [3876, 3877], [3878, 3877], [3878, 3879], [3879, 3880], [3881, 3880], [3882, 3881], [3882, 3877], [2473, 3883], [2472, 3884], [3884, 3885], [3886, 3885], [3886, 3887], [3888, 3887], [3888, 3889], [3888, 3890], [2470, 3891], [2469, 3892], [3892, 3893], [3892, 3894], [2467, 3895], [2466, 3896], [3896, 3897], [3898, 3897], [3896, 3899], [2464, 3900], [2463, 3901], [3901, 3902], [3902, 3903], [3902, 3904], [2461, 3905], [2460, 2456], [2455, 3906], [2454, 3907], [3907, 3908], [3909, 3908], [3909, 3910], [3910, 3911], [3911, 3912], [3913, 3911], [3914, 3913], [3914, 3908], [2452, 3915], [2451, 2447], [2446, 3916], [2445, 3917], [3917, 3918], [3919, 3918], [3920, 3918], [2443, 3921], [2442, 2438], [2437, 3922], [2434, 3923], [2433, 3924], [3924, 3925], [3926, 3925], [3927, 3925], [2431, 3928], [2430, 3929], [2428, 3930], [2427, 3931], [3931, 3932], [2425, 3933], [2422, 3934], [2421, 3935], [3935, 3936], [3937, 3936], [3938, 3936], [2419, 3939], [2418, 3940], [3940, 3941], [2416, 3942], [2415, 3943], [3943, 3944], [3945, 3944], [3945, 3946], [3946, 3947], [3947, 3948], [3949, 3947], [3950, 3949], [3950, 3944], [2413, 3951], [2412, 3952], [3952, 3953], [3954, 3953], [3954, 3955], [3956, 3955], [3956, 3957], [3953, 3957], [2410, 3958], [2409, 3959], [3959, 3960], [3959, 3961], [2407, 3962], [2406, 3963], [3963, 3964], [3965, 3964], [3965, 3966], [3966, 3967], [3968, 3967], [3969, 3968], [3969, 3964], [2404, 3970], [2403, 3971], [3971, 3972], [2401, 3973], [2400, 3974], [3974, 3975], [3976, 3975], [3976, 3977], [3978, 3977], [3978, 3979], [3975, 3979], [2398, 3980], [2397, 3981], [3981, 3982], [3981, 3983], [2395, 3984], [2394, 3985], [3985, 3986], [3985, 3987], [2392, 3988], [2391, 3989], [2389, 3990], [2388, 3991], [3991, 3992], [3993, 3992], [3993, 3994], [3995, 3994], [3995, 3996], [3997, 3996], [3997, 3998], [3999, 3998], [4000, 3999], [4000, 3995], [4000, 3992], [2386, 4001], [2385, 4002], [4002, 4003], [4003, 4004], [4003, 4005], [2383, 4006], [2382, 4007], [4007, 4008], [4009, 4008], [4009, 4010], [4009, 4011], [2380, 4012], [2379, 4013], [4013, 4014], [4015, 4014], [4016, 4014], [2377, 4017], [2376, 4018], [2374, 4019], [2373, 4020], [4020, 4021], [4022, 4021], [4022, 4023], [4022, 4024], [2371, 4025], [2370, 4026], [4026, 4027], [4027, 4028], [4027, 4029], [2368, 4030], [2367, 4031], [4031, 4032], [4031, 4033], [2365, 4034], [2364, 4035], [2362, 4036], [2361, 4037], [4037, 4038], [4038, 4039], [4038, 4040], [2359, 4041], [2358, 4042], [4042, 4043], [4044, 4043], [4044, 4045], [4045, 4046], [2356, 4047], [2355, 4048], [4048, 4049], [4050, 4049], [4051, 4049], [2353, 4052], [2350, 4053], [2349, 4054], [4054, 4055], [2347, 4056], [2346, 4057], [4057, 4058], [2344, 4059], [2341, 4060], [2340, 4061], [4061, 4062], [4063, 4062], [4063, 4064], [4064, 4065], [2338, 4066], [2337, 4067], [4067, 4068], [4067, 4069], [2335, 4070], [2334, 4071], [4071, 4072], [4071, 4073], [2332, 4074], [2331, 4075], [4075, 4076], [2329, 4077], [2328, 4078], [4078, 4079], [4078, 4080], [2326, 4081], [2325, 4082], [4082, 4083], [4082, 4084], [2323, 4085], [2322, 4086], [4086, 4087], [4088, 4087], [4088, 4089], [4088, 4090], [2320, 4091], [2319, 4092], [2317, 4093], [2314, 4094], [2313, 4095], [4095, 4096], [4097, 4096], [4098, 4096], [2311, 4099], [2310, 4100], [4100, 4101], [4102, 4101], [4102, 4103], [4103, 4104], [4105, 4104], [4106, 4105], [4106, 4101], [2308, 4107], [2307, 4108], [4108, 4109], [4110, 4109], [4110, 4111], [4112, 4111], [4112, 4113], [4112, 4114], [2305, 4115], [2304, 4116], [4116, 4117], [4117, 4118], [4119, 4118], [2302, 4120], [2301, 4121], [4121, 4122], [4123, 4122], [4123, 4124], [4124, 4125], [2299, 4126], [2298, 4127], [4127, 4128], [4129, 4128], [4129, 4130], [4129, 4131], [2296, 4132], [2295, 4133], [4133, 4134], [4133, 4135], [2293, 4136], [2292, 4137], [4137, 4138], [4138, 4139], [4138, 4140], [2290, 4141], [2289, 2285], [2284, 4142], [2283, 4143], [4143, 4144], [4145, 4144], [4145, 4146], [4146, 4147], [2281, 4148], [2280, 4149], [4149, 4150], [4151, 4150], [4151, 4152], [4151, 4153], [2278, 4154], [2277, 4155], [4155, 4156], [4157, 4156], [4157, 4158], [4159, 4158], [4159, 4160], [4159, 4161], [2275, 4162], [2274, 4163], [4163, 4164], [4165, 4164], [4165, 4166], [4165, 4167], [2272, 4168], [2271, 4169], [4169, 4170], [4169, 4171], [2269, 4172], [2268, 4173], [4173, 4174], [4174, 4175], [4174, 4176], [2266, 4177], [2265, 4178], [4178, 4179], [4180, 4179], [4180, 4181], [4181, 4182], [2263, 4183], [2262, 4184], [2260, 4185], [2257, 4186], [2256, 4187], [4187, 4188], [4188, 4189], [4190, 4189], [2254, 4191], [2253, 4192], [4192, 4193], [4194, 4193], [4194, 4195], [4195, 4196], [4196, 4197], [4198, 4196], [4199, 4198], [4199, 4193], [2251, 4200], [2250, 4201], [4201, 4202], [4201, 4203], [2248, 4204], [2247, 4205], [4205, 4206], [4205, 4207], [2245, 4208], [2244, 4209], [4209, 4210], [2242, 4211], [2241, 4212], [4212, 4213], [4213, 4214], [4213, 4215], [2239, 4216], [2238, 4217], [4217, 4218], [4219, 4218], [4220, 4218], [2236, 4221], [2233, 4222], [2232, 4223], [4223, 4224], [4225, 4224], [4226, 4224], [2230, 4227], [2229, 4228], [4228, 4229], [4230, 4229], [4230, 4231], [4231, 4232], [4232, 4233], [4234, 4232], [4235, 4234], [4235, 4229], [2227, 4236], [2226, 4237], [2224, 4238], [2223, 4239], [4239, 4240], [2221, 4241], [2220, 4242], [2218, 4243], [2217, 4244], [4244, 4245], [4244, 4246], [2215, 4247], [2214, 4248], [2212, 4249], [2211, 4250], [4250, 4251], [4250, 4252], [2209, 4253], [2208, 4254], [2206, 4255], [2205, 4256], [4256, 4257], [4256, 4258], [2203, 4259], [2200, 4260], [2199, 4261], [4261, 4262], [4263, 4262], [4263, 4264], [4265, 4264], [4265, 4266], [4262, 4266], [2197, 4267], [2196, 4268], [4268, 4269], [4270, 4269], [4270, 4271], [4270, 4272], [2194, 4273], [2191, 4274], [2190, 4275], [2188, 4276], [2185, 4277], [2184, 4278], [4278, 4279], [4278, 4280], [2182, 4281], [2181, 4282], [4282, 4283], [4284, 4283], [4284, 4285], [4284, 4286], [2179, 4287], [2178, 4288], [2176, 4289], [2175, 4290], [4290, 4291], [4290, 4292], [2173, 4293], [2172, 4294], [4294, 4295], [4294, 4296], [2170, 4297], [2169, 4298], [4298, 4299], [4300, 4299], [4300, 4301], [4302, 4301], [4302, 4303], [4302, 4304], [2167, 4305], [2166, 4306], [4306, 4307], [4306, 4308], [2164, 4309], [2163, 4310], [4310, 4311], [4312, 4311], [4312, 4313], [4313, 4314], [2161, 4315], [2158, 4316], [2157, 4317], [4317, 4318], [4319, 4318], [4320, 4318], [2155, 4321], [2154, 4322], [4322, 4323], [4324, 4323], [4324, 4325], [4325, 4326], [4326, 4327], [4328, 4326], [4329, 4328], [4329, 4323], [2152, 4330], [2151, 4331], [4331, 4332], [4333, 4332], [4333, 4334], [4334, 4335], [2149, 4336], [2148, 4337], [2146, 4338], [2145, 4339], [4339, 4340], [4341, 4340], [4342, 4340], [2143, 4343], [2142, 4344], [4344, 4345], [4346, 4345], [4347, 4345], [2140, 4348], [2139, 4349], [4349, 4350], [2137, 4351], [2136, 4352], [4352, 4353], [4354, 4353], [4354, 4355], [4354, 4356], [2134, 4357], [2131, 4358], [2130, 4359], [4359, 4360], [4361, 4360], [4362, 4360], [2128, 4363], [2127, 4364], [2125, 4365], [2124, 4366], [4366, 4367], [4367, 4368], [4367, 4369], [2122, 4370], [2121, 4371], [4371, 4372], [4372, 4373], [4372, 4374], [2119, 4375], [2118, 4376], [4376, 4377], [4378, 4377], [4379, 4377], [2116, 4380], [2115, 4381], [4381, 4382], [4383, 4382], [4383, 4384], [4384, 4385], [2113, 4386], [2112, 4387], [4387, 4388], [4389, 4388], [4389, 4390], [4391, 4390], [4391, 4392], [4388, 4392], [2110, 4393], [2109, 4394], [2107, 4395], [2104, 4396], [2103, 4397], [4397, 4398], [4397, 4399], [2101, 4400], [2100, 4401], [4401, 4402], [4403, 4402], [4403, 4404], [4405, 4404], [4405, 4406], [4402, 4406], [2098, 4407], [2097, 4408], [4408, 4409], [4410, 4409], [4411, 4409], [2095, 4412], [2094, 4413], [4413, 4414], [4415, 4414], [4416, 4414], [2092, 4417], [2091, 4418], [4418, 4419], [4419, 4420], [4419, 4421], [2089, 4422], [2088, 4423], [4423, 4424], [4425, 4424], [4425, 4426], [4425, 4427], [2086, 4428], [2085, 4429], [4429, 4430], [4431, 4430], [4431, 4432], [4433, 4432], [4433, 4434], [4433, 4435], [2083, 4436], [2082, 4437], [4437, 4438], [4439, 4438], [4439, 4440], [4440, 4441], [2080, 4442], [2079, 4443], [4443, 4444], [4445, 4444], [4446, 4444], [2077, 4447], [2076, 4448], [4448, 4449], [4450, 4449], [4450, 4451], [4451, 4452], [4453, 4452], [4454, 4453], [4454, 4449], [2074, 4455], [2073, 4456], [4456, 4457], [4456, 4458], [2071, 4459], [2070, 4460], [4460, 4461], [4462, 4461], [4462, 4463], [4463, 4464], [2068, 4465], [2067, 2063], [2062, 4466], [2059, 4467], [2058, 4468], [4468, 4469], [4469, 4470], [4469, 4471], [2056, 4472], [2055, 4473], [4473, 4474], [4475, 4474], [4473, 4476], [2053, 4477], [2052, 4478], [2050, 4479], [2040, 4480], [2039, 4481], [2037, 4482], [2036, 4483], [4483, 4484], [4485, 4484], [4485, 4486], [4486, 4487], [4488, 4487], [4489, 4488], [4489, 4484], [2034, 4490], [2033, 4491], [4491, 4492], [4492, 4493], [4492, 4494], [2031, 4495], [2030, 4496], [4496, 4497], [4498, 4497], [4498, 4499], [4499, 4500], [2028, 4501], [2027, 4502], [4502, 4503], [4502, 4504], [2025, 4505], [2024, 4506], [4506, 4507], [4508, 4507], [4508, 4509], [4508, 4510], [2022, 4511], [2021, 4512], [4512, 4513], [4512, 4514], [2019, 4515], [2018, 4516], [4516, 4517], [4518, 4517], [4519, 4517], [2016, 4520], [2015, 2011], [2010, 4521], [2009, 4522], [4522, 4523], [4522, 4524], [2007, 4525], [2006, 4526], [4526, 4527], [4528, 4527], [4528, 4529], [4528, 4530], [2004, 4531], [2003, 4532], [4532, 4533], [4534, 4533], [4534, 4535], [4536, 4535], [4536, 4537], [4536, 4538], [2001, 4539], [1998, 4540], [1997, 4541], [1995, 4542], [1994, 4543], [4543, 4544], [4545, 4544], [4545, 4546], [4546, 4547], [4547, 4548], [4549, 4547], [4550, 4549], [4550, 4544], [1992, 4551], [1991, 4552], [4552, 4553], [4553, 4554], [4553, 4555], [1989, 4556], [1988, 4557], [4557, 4558], [4559, 4558], [4559, 4560], [4560, 4561], [1986, 4562], [1985, 4563], [4563, 4564], [4565, 4564], [4566, 4564], [1983, 4567], [1982, 4568], [4568, 4569], [4570, 4569], [4568, 4571], [1980, 4572], [1979, 4573], [4573, 4574], [1977, 4575], [1970, 4576], [1969, 4577], [4577, 4578], [4579, 4578], [4580, 4578], [1967, 4581], [1966, 4582], [4582, 4583], [4584, 4583], [4584, 4585], [4584, 4586], [1964, 4587], [1963, 4588], [4588, 4589], [1961, 4590], [1960, 4591], [4591, 4592], [4593, 4592], [4594, 4592], [1958, 4595], [1957, 4596], [4596, 4597], [4598, 4597], [4598, 4599], [4599, 4600], [4601, 4600], [4602, 4601], [4602, 4597], [1955, 4603], [1954, 4604], [4604, 4605], [4605, 4606], [4605, 4607], [1952, 4608], [1951, 4609], [4609, 4610], [4611, 4610], [4611, 4612], [4611, 4613], [1949, 4614], [1948, 4615], [4615, 4616], [4617, 4616], [4617, 4618], [4617, 4619], [1946, 4620], [1945, 4621], [4621, 4622], [4621, 4623], [1943, 4624], [1942, 4625], [4625, 4626], [4627, 4626], [4627, 4628], [4628, 4629], [1940, 4630], [1939, 4631], [4631, 4632], [4633, 4632], [4634, 4632], [1937, 4635], [1930, 4636], [1929, 4637], [4637, 4638], [4639, 4638], [4639, 4640], [4639, 4641], [1927, 4642], [1926, 4643], [4643, 4644], [4645, 4644], [4645, 4646], [4647, 4646], [4647, 4648], [4649, 4648], [4649, 4650], [4651, 4650], [4652, 4651], [4652, 4647], [4652, 4644], [1924, 4653], [1923, 4654], [4654, 4655], [4656, 4655], [4656, 4657], [4656, 4658], [1921, 4659], [1920, 4660], [1918, 4661], [1917, 4662], [4662, 4663], [4664, 4663], [4664, 4665], [4665, 4666], [1915, 4667], [1914, 4668], [4668, 4669], [4670, 4669], [4671, 4669], [1912, 4672], [1911, 4673], [4673, 4674], [4674, 4675], [4674, 4676], [1909, 4677], [1908, 4678], [4678, 4679], [4680, 4679], [4680, 4681], [4680, 4682], [1906, 4683], [1905, 4684], [4684, 4685], [4686, 4685], [4684, 4687], [1903, 4688], [1902, 1898], [1897, 4689], [1896, 4690], [1894, 4691], [1893, 4692], [4692, 4693], [4694, 4693], [4695, 4693], [1891, 4696], [1890, 4697], [4697, 4698], [4699, 4698], [4700, 4698], [1888, 4701], [1887, 4702], [4702, 4703], [4704, 4703], [4704, 4705], [4704, 4706], [1883, 4707], [4707, 4708], [4709, 4708], [4709, 4710], [4709, 4711], [1881, 4712], [1880, 1876], [1875, 4713], [1874, 4714], [4714, 4715], [4716, 4715], [4717, 4715], [1872, 4718], [1871, 4719], [4719, 4720], [4721, 4720], [4721, 4722], [4722, 4723], [4724, 4723], [4725, 4724], [4725, 4720], [1869, 4726], [1868, 4727], [1866, 4728], [1863, 4729], [1860, 4730], [1859, 4731], [4731, 4732], [4733, 4732], [4733, 4734], [4734, 4735], [4736, 4735], [4737, 4736], [4737, 4732], [1857, 4738], [1856, 1852], [1851, 4739], [1850, 4740], [4740, 4741], [4742, 4741], [4742, 4743], [4744, 4743], [4744, 4745], [4741, 4745], [1848, 4746], [1847, 4747], [4747, 4748], [4749, 4748], [4749, 4750], [4750, 4751], [1845, 4752], [1844, 4753], [4753, 4754], [4755, 4754], [4755, 4756], [4757, 4756], [4757, 4758], [4754, 4758], [4760, 4759], [4760, 4761], [4761, 4762], [4762, 4763], [4764, 4763], [4765, 4760], [4765, 4766], [4767, 4766], [4767, 4768], [4768, 4769], [4770, 4769], [4770, 4771], [4770, 4772], [4773, 4767], [4773, 4774], [4775, 4774], [4775, 4776], [4776, 4777], [4778, 4777], [4778, 4779], [4780, 4779], [4780, 4781], [4780, 4782], [4783, 4775], [4783, 4784], [4785, 4784], [4785, 4786], [4786, 4787], [4788, 4787], [4788, 4789], [4789, 4790], [4790, 4791], [4792, 4790], [4793, 4792], [4793, 4787], [4794, 4785], [4794, 4795], [4794, 4796], [4797, 4796], [4797, 4798], [4798, 4799], [4800, 4799], [4800, 4801], [4800, 4802], [4803, 4797], [4803, 4804], [4805, 4804], [4805, 4806], [4806, 4807], [4807, 4808], [4807, 4809], [4810, 4805], [4810, 4811], [4812, 4811], [4812, 4813], [4813, 4814], [4815, 4814], [4816, 4814], [4817, 4812], [4817, 4818], [4817, 4819], [4820, 4819], [4820, 4821], [4821, 4822], [4823, 4822], [4823, 4824], [4824, 4825], [4826, 4825], [4827, 4826], [4827, 4822], [4828, 4820], [4828, 4829], [4830, 4829], [4830, 4831], [4832, 4830], [4832, 4833], [4834, 4833], [4834, 4835], [4835, 4836], [4837, 4836], [4837, 4838], [4837, 4839], [4840, 4834], [4840, 4841], [4842, 4841], [4843, 4842], [4843, 4844], [4843, 4845], [4846, 4845], [4846, 4847], [4847, 4848], [4848, 4849], [4848, 4850], [4851, 4846], [4851, 4852], [4853, 4852], [4853, 4854], [4854, 4855], [4855, 4856], [4855, 4857], [4858, 4853], [4858, 4859], [4860, 4859], [4860, 4861], [4861, 4862], [4863, 4862], [4863, 4864], [4865, 4864], [4865, 4866], [4865, 4867], [4868, 4860], [4868, 4869], [4870, 4869], [4870, 4871], [4871, 4872], [4873, 4872], [4873, 4874], [4875, 4874], [4875, 4876], [4875, 4877], [4878, 4870], [4878, 4879], [4880, 4879], [4880, 4881], [4881, 4882], [4883, 4882], [4883, 4884], [4883, 4885], [4886, 4880], [4886, 4887], [4886, 4888], [4889, 4888], [4890, 4889], [4890, 4891], [4892, 4891], [4892, 4893], [4894, 4892], [4894, 4895], [4896, 4895], [4896, 4897], [4897, 4898], [4899, 4898], [4899, 4900], [4900, 4901], [4902, 4901], [4903, 4902], [4903, 4898], [4904, 4896], [4904, 4905], [4906, 4905], [4906, 4907], [4907, 4908], [4907, 4909], [4910, 4906], [4910, 4911], [4912, 4911], [4912, 4913], [4914, 4913], [4915, 4914], [4916, 4915], [4916, 4917], [4918, 4917], [4918, 4919], [4919, 4920], [4921, 4920], [4921, 4922], [4922, 4923], [4924, 4923], [4925, 4924], [4925, 4920], [4926, 4918], [4926, 4927], [4928, 4927], [4928, 4929], [4929, 4930], [4929, 4931], [4932, 4928], [4932, 4933], [4934, 4933], [4934, 4935], [4935, 4936], [4935, 4937], [4938, 4934], [4938, 4939], [4940, 4939], [4940, 4941], [4941, 4942], [4943, 4942], [4944, 4942], [4945, 4940], [4945, 4946], [4947, 4946], [4948, 4947], [4948, 4949], [4948, 4950], [4951, 4950], [4951, 4952], [4952, 4953], [4953, 4954], [4953, 4955], [4956, 4951], [4956, 4957], [4958, 4957], [4958, 4959], [4960, 4959], [4961, 4960], [4962, 4961], [4962, 4963], [4964, 4963], [4965, 4964], [4965, 4966], [4967, 4966], [4967, 4968], [4969, 4968], [4970, 4968], [4971, 4970], [4972, 4968], [4973, 4968], [4974, 4973], [4975, 4967], [4975, 4976], [4977, 4976], [4977, 4978], [4979, 4978], [4980, 4979], [4980, 4981], [4980, 4982], [4983, 4978], [4984, 4983], [4984, 4985], [4984, 4986], [4987, 4977], [4987, 4988], [4989, 4988], [4989, 4990], [4990, 4991], [4992, 4991], [4992, 4993], [4992, 4994], [4995, 4989], [4995, 4996], [4997, 4996], [4997, 4998], [4998, 4999], [5000, 4997], [5000, 5001], [5002, 5001], [5002, 5003], [5003, 5004], [5005, 5004], [5006, 5004], [5007, 5002], [5007, 5008], [5009, 5008], [5009, 5010], [5010, 5011], [5012, 5011], [5012, 5013], [5013, 5014], [5015, 5009], [5015, 5016], [5017, 5016], [5017, 5018], [5018, 5019], [5018, 5020], [5021, 5020], [5022, 5017], [5022, 5023], [5024, 5023], [5024, 5025], [5025, 5026], [5025, 5027], [5028, 5027], [5029, 5024], [5029, 5030], [5031, 5030], [5031, 5032], [5032, 5033], [5033, 5034], [5033, 5035], [5036, 5031], [5036, 5037], [5038, 5037], [5038, 5039], [5039, 5040], [5039, 5041], [5042, 5038], [5042, 5043], [5042, 5044], [5045, 5044], [5045, 5046], [5046, 5047], [5048, 5047], [5049, 5047], [5050, 5045], [5050, 5051], [5052, 5051], [5052, 5053], [5053, 5054], [5053, 5055], [5056, 5055], [5057, 5052], [5057, 5058], [5059, 5058], [5059, 5060], [5060, 5061], [5061, 5062], [5061, 5063], [5064, 5059], [5064, 5065], [5066, 5065], [5066, 5067], [5068, 5066], [5068, 5069], [5070, 5069], [5071, 5070], [5071, 5072], [5073, 5072], [5073, 5074], [5075, 5073], [5075, 5076], [5077, 5076], [5077, 5078], [5078, 5079], [5079, 5080], [5079, 5081], [5082, 5077], [5082, 5083], [5084, 5083], [5084, 5085], [5086, 5084], [5086, 5087], [5088, 5087], [5088, 5089], [5089, 5090], [5091, 5090], [5092, 5090], [5093, 5088], [5093, 5094], [5095, 5094], [5095, 5096], [5096, 5097], [5098, 5097], [5098, 5099], [5098, 5100], [5101, 5095], [5101, 5102], [5103, 5102], [5103, 5104], [5104, 5105], [5106, 5105], [5107, 5105], [5108, 5103], [5108, 5109], [5110, 5109], [5111, 5110], [5111, 5112], [5113, 5112], [5113, 5114], [5114, 5115], [5114, 5116], [5117, 5113], [5117, 5118], [5119, 5118], [5119, 5120], [5121, 5120], [5122, 5121], [5123, 5122], [5123, 5124], [5125, 5124], [5125, 5126], [5126, 5127], [5128, 5127], [5128, 5129], [5129, 5130], [5131, 5130], [5132, 5131], [5132, 5127], [5133, 5125], [5133, 5134], [5135, 5134], [5135, 5136], [5136, 5137], [5138, 5135], [5138, 5139], [5140, 5139], [5140, 5141], [5141, 5142], [5142, 5143], [5142, 5144], [5145, 5140], [5145, 5146], [5147, 5146], [5147, 5148], [5149, 5148], [5150, 5149], [5151, 5150], [5151, 5152], [5153, 5152], [5153, 5154], [5154, 5155], [5156, 5155], [5157, 5155], [5158, 5153], [5158, 5159], [5160, 5159], [5160, 5161], [5162, 5160], [5162, 5163], [5164, 5163], [5164, 5165], [5165, 5166], [5166, 5167], [5166, 5168], [5169, 5164], [5169, 5170], [5171, 5170], [5172, 5171], [5172, 5173], [5174, 5173], [5174, 5175], [5176, 5175], [5177, 5176], [5178, 5177], [5178, 5179], [5178, 5180], [5181, 5180], [5181, 5182], [5182, 5183], [5182, 5184], [5185, 5181], [5185, 5186], [5187, 5186], [5187, 5188], [5188, 5189], [5188, 5190], [5191, 5190], [5192, 5187], [5192, 5193], [5194, 5193], [5194, 5195], [5195, 5196], [5197, 5196], [5197, 5198], [5197, 5199], [5200, 5194], [5200, 5201], [5202, 5201], [5202, 5203], [5203, 5204], [5204, 5205], [5204, 5206], [5207, 5202], [5207, 5208], [5209, 5208], [5209, 5210], [5211, 5209], [5211, 5212], [5213, 5212], [5213, 5214], [5214, 5215], [5215, 5216], [5215, 5217], [5218, 5213], [5218, 5219], [5220, 5219], [5220, 5221], [5221, 5222], [5223, 5222], [5224, 5222], [5225, 5220], [5225, 5226], [5227, 5226], [5227, 5228], [5228, 5229], [5230, 5229], [5230, 5231], [5232, 5231], [5232, 5233], [5232, 5234], [5235, 5227], [5235, 5236], [5237, 5236], [5237, 5238], [5239, 5237], [5239, 5240], [5241, 5240], [5241, 5242], [5242, 5243], [5244, 5243], [5244, 5245], [5245, 5246], [5247, 5246], [5248, 5247], [5248, 5243], [5249, 5241], [5249, 5250], [5251, 5250], [5251, 5252], [5253, 5251], [5253, 5254], [5255, 5254], [5255, 5256], [5257, 5255], [5257, 5258], [5259, 5258], [5260, 5259], [5260, 5261], [5262, 5261], [5262, 5263], [5263, 5264], [5263, 5265], [5266, 5262], [5266, 5267], [5268, 5267], [5268, 5269], [5269, 5270], [5269, 5271], [5272, 5268], [5272, 5273], [5274, 5273], [5274, 5275], [5276, 5275], [5277, 5276], [5278, 5277], [5278, 5279], [5280, 5279], [5280, 5281], [5282, 5280], [5282, 5283], [5284, 5283], [5284, 5285], [5285, 5286], [5287, 5286], [5287, 5288], [5287, 5289], [5290, 5284], [5290, 5291], [5292, 5291], [5292, 5293], [5293, 5294], [5295, 5292], [5295, 5296], [5297, 5296], [5297, 5298], [5298, 5299], [5300, 5299], [5300, 5301], [5301, 5302], [5303, 5302], [5304, 5303], [5304, 5299], [5305, 5297], [5305, 5306], [5307, 5306], [5307, 5308], [5308, 5309], [5310, 5309], [5310, 5311], [5310, 5312], [5313, 5307], [5313, 5314], [5315, 5314], [5315, 5316], [5316, 5317], [5317, 5318], [5319, 5318], [5320, 5315], [5320, 5321], [5322, 5321], [5322, 5323], [5323, 5324], [5325, 5324], [5326, 5324], [5327, 5322], [5327, 5328], [5329, 5328], [5329, 5330], [5331, 5329], [5331, 5332], [5333, 5332], [5333, 5334], [5334, 5335], [5334, 5336], [5337, 5336], [5338, 5333], [5338, 5339], [5340, 5339], [5340, 5341], [5341, 5342], [5341, 5343], [5344, 5343], [5345, 5340], [5345, 5346], [5347, 5346], [5347, 5348], [5348, 5349], [5350, 5349], [5350, 5351], [5352, 5351], [5352, 5353], [5352, 5354], [5355, 5347], [5355, 5356], [5357, 5356], [5357, 5358], [5359, 5358], [5360, 5359], [5360, 5361], [5360, 5362], [5363, 5358], [5364, 5363], [5364, 5365], [5364, 5366], [5367, 5357], [5367, 5368], [5369, 5368], [5369, 5370], [5370, 5371], [5372, 5371], [5372, 5373], [5373, 5374], [5375, 5369], [5375, 5376], [5377, 5376], [5377, 5378], [5378, 5379], [5379, 5380], [5381, 5380], [5381, 5382], [5383, 5382], [5383, 5379], [5384, 5377], [5384, 5385], [5386, 5385], [5386, 5387], [5388, 5387], [5389, 5388], [5390, 5389], [5390, 5391], [5392, 5391], [5392, 5393], [5393, 5394], [5393, 5395], [5396, 5392], [5396, 5397], [5396, 5398], [5399, 5398], [5399, 5400], [5400, 5401], [5400, 5402], [5403, 5402], [5404, 5399], [5404, 5405], [5406, 5405], [5406, 5407], [5408, 5407], [5409, 5408], [5410, 5409], [5410, 5411], [5412, 5411], [5412, 5413], [5413, 5414], [5413, 5415], [5416, 5415], [5417, 5412], [5417, 5418], [5419, 5418], [5420, 5419], [5420, 5421], [5422, 5421], [5422, 5423], [5423, 5424], [5425, 5424], [5426, 5424], [5427, 5422], [5427, 5428], [5429, 5428], [5429, 5430], [5430, 5431], [5432, 5431], [5433, 5431], [5434, 5429], [5434, 5435], [5436, 5435], [5436, 5437], [5437, 5438], [5438, 5439], [5440, 5439], [5441, 5436], [5441, 5442], [5443, 5442], [5443, 5444], [5444, 5445], [5446, 5445], [5446, 5447], [5447, 5448], [5448, 5449], [5450, 5448], [5451, 5450], [5451, 5445], [5452, 5443], [5452, 5453], [5454, 5453], [5454, 5455], [5456, 5454], [5456, 5457], [5458, 5457], [5458, 5459], [5459, 5460], [5460, 5461], [5460, 5462], [5463, 5458], [5463, 5464], [5465, 5464], [5465, 5466], [5466, 5467], [5468, 5467], [5469, 5467], [5470, 5465], [5470, 5471], [5472, 5471], [5472, 5473], [5473, 5474], [5473, 5475], [5476, 5472], [5476, 5477], [5478, 5477], [5478, 5479], [5479, 5480], [5481, 5480], [5481, 5482], [5482, 5483], [5484, 5483], [5485, 5484], [5485, 5480], [5486, 5478], [5486, 5487], [5488, 5487], [5488, 5489], [5489, 5490], [5490, 5491], [5490, 5492], [5493, 5488], [5493, 5494], [5495, 5494], [5495, 5496], [5496, 5497], [5497, 5498], [5497, 5499], [5500, 5495], [5500, 5501], [5502, 5501], [5503, 5502], [5503, 5504], [5505, 5504], [5505, 5506], [5506, 5507], [5506, 5508], [5509, 5508], [5510, 5505], [5510, 5511], [5512, 5511], [5512, 5513], [5513, 5514], [5514, 5515], [5514, 5516], [5517, 5512], [5517, 5518], [5519, 5518], [5519, 5520], [5521, 5519], [5521, 5522], [5523, 5522], [5523, 5524], [5524, 5525], [5526, 5525], [5526, 5527], [5527, 5528], [5529, 5528], [5530, 5529], [5530, 5525], [5531, 5523], [5531, 5532], [5533, 5532], [5533, 5534], [5534, 5535], [5536, 5535], [5536, 5537], [5537, 5538], [5538, 5539], [5540, 5538], [5541, 5540], [5541, 5535], [5542, 5533], [5542, 5543], [5544, 5543], [5544, 5545], [5546, 5544], [5546, 5547], [5548, 5547], [5548, 5549], [5549, 5550], [5551, 5550], [5551, 5552], [5553, 5552], [5553, 5554], [5553, 5555], [5556, 5548], [5556, 5557], [5558, 5557], [5558, 5559], [5559, 5560], [5561, 5558], [5561, 5562], [5563, 5562], [5563, 5564], [5564, 5565], [5566, 5565], [5566, 5567], [5566, 5568], [5569, 5563], [5569, 5570], [5571, 5570], [5571, 5572], [5572, 5573], [5574, 5573], [5574, 5575], [5574, 5576], [5577, 5571], [5577, 5578], [5579, 5578], [5579, 5580], [5580, 5581], [5580, 5582], [5583, 5579], [5583, 5584], [5585, 5584], [5586, 5585], [5586, 5587], [5588, 5587], [5588, 5589], [5589, 5590], [5589, 5591], [5592, 5588], [5592, 5593], [5594, 5593], [5594, 5595], [5595, 5596], [5596, 5597], [5596, 5598], [5599, 5594], [5599, 5600], [5601, 5600], [5601, 5602], [5602, 5603], [5604, 5601], [5604, 5605], [5606, 5605], [5606, 5607], [5607, 5608], [5607, 5609], [5610, 5606], [5610, 5611], [5612, 5611], [5612, 5613], [5613, 5614], [5615, 5614], [5616, 5614], [5617, 5612], [5617, 5618], [5619, 5618], [5619, 5620], [5620, 5621], [5620, 5622], [5623, 5619], [5623, 5624], [5625, 5624], [5625, 5626], [5627, 5625], [5627, 5628], [5629, 5628], [5629, 5630], [5630, 5631], [5631, 5632], [5631, 5633], [5634, 5629], [5634, 5635], [5636, 5635], [5636, 5637], [5637, 5638], [5637, 5639], [5640, 5636], [5640, 5641], [5642, 5641], [5642, 5643], [5644, 5643], [5645, 5644], [5646, 5645], [5646, 5647], [5648, 5647], [5648, 5649], [5649, 5650], [5649, 5651], [5652, 5648], [5652, 5653], [5654, 5653], [5654, 5655], [5655, 5656], [5657, 5656], [5657, 5658], [5657, 5659], [5660, 5654], [5660, 5661], [5662, 5661], [5662, 5663], [5663, 5664], [5665, 5664], [5665, 5666], [5665, 5667], [5668, 5662], [5668, 5669], [5670, 5669], [5670, 5671], [5671, 5672], [5673, 5670], [5673, 5674], [5675, 5674], [5675, 5676], [5677, 5675], [5677, 5678], [5679, 5678], [5679, 5680], [5681, 5680], [5682, 5681], [5683, 5682], [5683, 5684], [5685, 5684], [5685, 5686], [5686, 5687], [5688, 5687], [5688, 5689], [5689, 5690], [5691, 5690], [5692, 5691], [5692, 5687], [5693, 5685], [5693, 5694], [5695, 5694], [5695, 5696], [5696, 5697], [5698, 5697], [5698, 5699], [5700, 5699], [5700, 5701], [5700, 5702], [5703, 5695], [5703, 5704], [5703, 5705], [5706, 5705], [5706, 5707], [5707, 5708], [5709, 5708], [5709, 5710], [5709, 5711], [5712, 5706], [5712, 5713], [5714, 5713], [5714, 5715], [5716, 5714], [5716, 5717], [5718, 5717], [5718, 5719], [5720, 5718], [5720, 5721], [5722, 5721], [5722, 5723], [5723, 5724], [5725, 5724], [5726, 5724], [5727, 5722], [5727, 5728], [5729, 5728], [5729, 5730], [5730, 5731], [5732, 5731], [5732, 5733], [5734, 5733], [5734, 5735], [5734, 5736], [5737, 5729], [5737, 5738], [5739, 5738], [5739, 5740], [5740, 5741], [5742, 5741], [5742, 5743], [5744, 5743], [5744, 5745], [5741, 5745], [5746, 5739], [5746, 5747], [5748, 5747], [5748, 5749], [5749, 5750], [5750, 5751], [5750, 5752], [5753, 5748], [5753, 5754], [5755, 5754], [5755, 5756], [5756, 5757], [5756, 5758], [5759, 5758], [5760, 5755], [5760, 5761], [5762, 5761], [5762, 5763], [5764, 5762], [5764, 5765], [5766, 5765], [5766, 5767], [5768, 5767], [5769, 5768], [5770, 5769], [5770, 5771], [5772, 5771], [5772, 5773], [5773, 5774], [5773, 5775], [5776, 5775], [5777, 5772], [5777, 5778], [5779, 5778], [5779, 5780], [5780, 5781], [5782, 5781], [5782, 5783], [5783, 5784], [5785, 5784], [5786, 5785], [5786, 5781], [5787, 5779], [5787, 5788], [5789, 5788], [5789, 5790], [5790, 5791], [5790, 5792], [5793, 5792], [5794, 5789], [5794, 5795], [5796, 5795], [5796, 5797], [5798, 5797], [5799, 5797], [5800, 5796], [5800, 5801], [5802, 5801], [5802, 5803], [5804, 5803], [5805, 5804], [5806, 5805], [5806, 5807], [5808, 5807], [5808, 5809], [5810, 5809], [5811, 5810], [5812, 5811], [5812, 5813], [5814, 5813], [5814, 5815], [5815, 5816], [5816, 5817], [5816, 5818], [5819, 5814], [5819, 5820], [5821, 5820], [5821, 5822], [5823, 5821], [5823, 5824], [5825, 5824], [5825, 5826], [5826, 5827], [5827, 5828], [5827, 5829], [5830, 5825], [5830, 5831], [5832, 5831], [5832, 5833], [5833, 5834], [5834, 5835], [5834, 5836], [5837, 5832], [5837, 5838], [5839, 5838], [5839, 5840], [5840, 5841], [5841, 5842], [5841, 5843], [5844, 5839], [5844, 5845], [5846, 5845], [5846, 5847], [5847, 5848], [5849, 5848], [5850, 5848], [5851, 5846], [5851, 5852], [5853, 5852], [5853, 5854], [5854, 5855], [5856, 5855], [5857, 5855], [5858, 5853], [5858, 5859], [5860, 5859], [5860, 5861], [5861, 5862], [5863, 5862], [5863, 5864], [5865, 5864], [5865, 5866], [5865, 5867], [5868, 5860], [5868, 5869], [5870, 5869], [5870, 5871], [5871, 5872], [5873, 5872], [5873, 5874], [5873, 5875], [5876, 5870], [5876, 5877], [5878, 5877], [5878, 5879], [5879, 5880], [5879, 5881], [5882, 5878], [5882, 5883], [5884, 5883], [5884, 5885], [5886, 5884], [5886, 5887], [5888, 5887], [5888, 5889], [5889, 5890], [5891, 5888], [5891, 5892], [5893, 5892], [5893, 5894], [5894, 5895], [5896, 5895], [5896, 5897], [5897, 5898], [5898, 5899], [5900, 5898], [5901, 5900], [5901, 5895], [5902, 5893], [5902, 5903], [5904, 5903], [5905, 5904], [5905, 5906], [5907, 5906], [5907, 5908], [5908, 5909], [5910, 5909], [5910, 5911], [5912, 5911], [5912, 5913], [5912, 5914], [5915, 5907], [5915, 5916], [5917, 5916], [5918, 5917], [5918, 5919], [5920, 5919], [5920, 5921], [5921, 5922], [5923, 5922], [5923, 5924], [5924, 5925], [5925, 5926], [5927, 5925], [5928, 5927], [5928, 5922], [5929, 5920], [5929, 5930], [5931, 5930], [5931, 5932], [5932, 5933], [5932, 5934], [5935, 5931], [5935, 5936], [5937, 5936], [5937, 5938], [5938, 5939], [5940, 5939], [5940, 5941], [5941, 5942], [5942, 5943], [5944, 5942], [5945, 5944], [5945, 5939], [5946, 5937], [5946, 5947], [5948, 5947], [5948, 5949], [5949, 5950], [5951, 5950], [5952, 5950], [5953, 5948], [5953, 5954], [5955, 5954], [5955, 5956], [5956, 5957], [5958, 5957], [5959, 5957], [5960, 5955], [5960, 5961], [5962, 5961], [5963, 5962], [5963, 5964], [5965, 5962], [5965, 5966], [5967, 5962], [5967, 5968], [5969, 5968], [5969, 5970], [5970, 5971], [5972, 5971], [5972, 5973], [5974, 5973], [5974, 5975], [5974, 5976], [5977, 5969], [5977, 5978], [5979, 5978], [5979, 5980], [5980, 5981], [5982, 5979], [5982, 5983], [5984, 5983], [5985, 5984], [5985, 5986], [5987, 5986], [5987, 5988], [5988, 5989], [5988, 5990], [5991, 5987], [5991, 5992], [5993, 5992], [5993, 5994], [5994, 5995], [5994, 5996], [5997, 5993], [5997, 5998], [5999, 5998], [6000, 5999], [6000, 6001], [6002, 6001], [6002, 6003], [6004, 6002], [6004, 6005], [6006, 6005], [6006, 6007], [6007, 6008], [6009, 6008], [6009, 6010], [6009, 6011], [6012, 6006], [6012, 6013], [6014, 6013], [6014, 6015], [6015, 6016], [6016, 6017], [6016, 6018], [6019, 6014], [6019, 6020], [6021, 6020], [6021, 6022], [6022, 6023], [6024, 6023], [6024, 6025], [6026, 6025], [6026, 6027], [6026, 6028], [6029, 6021], [6029, 6030], [6031, 6030], [6032, 6031], [6032, 6033], [6034, 6033], [6034, 6035], [6036, 6035], [6037, 6036], [6038, 6037], [6038, 6039], [6040, 6039], [6040, 6041], [6041, 6042], [6043, 6042], [6044, 6042], [6045, 6040], [6045, 6046], [6047, 6046], [6047, 6048], [6048, 6049], [6050, 6049], [6050, 6051], [6052, 6051], [6052, 6053], [6049, 6053], [6054, 6047], [6054, 6055], [6056, 6055], [6056, 6057], [6057, 6058], [6059, 6058], [6059, 6060], [6061, 6060], [6061, 6062], [6058, 6062], [6063, 6056], [6063, 6064], [6065, 6064], [6065, 6066], [6066, 6067], [6068, 6067], [6069, 6067], [6070, 6065], [6070, 6071], [6072, 6071], [6072, 6073], [6073, 6074], [6073, 6075], [6076, 6075], [6077, 6072], [6077, 6078], [6079, 6078], [6079, 6080], [6080, 6081], [6082, 6081], [6082, 6083], [6082, 6084], [6085, 6079], [6085, 6086], [6087, 6086], [6087, 6088], [6088, 6089], [6090, 6089], [6090, 6091], [6091, 6092], [6093, 6087], [6093, 6094], [6095, 6094], [6095, 6096], [6096, 6097], [6098, 6097], [6099, 6097], [6100, 6095], [6100, 6101], [6102, 6101], [6102, 6103], [6103, 6104], [6105, 6104], [6105, 6106], [6106, 6107], [6108, 6102], [6108, 6109], [6110, 6109], [6110, 6111], [6111, 6112], [6113, 6112], [6113, 6114], [6113, 6115], [6116, 6110], [6116, 6117], [6118, 6117], [6118, 6119], [6119, 6120], [6121, 6120], [6121, 6122], [6122, 6123], [6123, 6124], [6125, 6123], [6126, 6125], [6126, 6120], [6127, 6118], [6127, 6128], [6129, 6128], [6129, 6130], [6130, 6131], [6132, 6131], [6132, 6133], [6134, 6133], [6134, 6135], [6131, 6135], [6136, 6129], [6136, 6137], [6138, 6137], [6138, 6139], [6140, 6138], [6140, 6141], [6142, 6141], [6142, 6143], [6144, 6142], [6144, 6145], [6146, 6145], [6146, 6147], [6148, 6147], [6149, 6148], [6150, 6149], [6150, 6151], [6150, 6152], [6153, 6152], [6153, 6154], [6155, 6153], [6155, 6156], [6157, 6156], [6157, 6158], [6158, 6159], [6160, 6159], [6161, 6159], [6162, 6157], [6162, 6163], [6164, 6163], [6164, 6165], [6165, 6166], [6167, 6166], [6167, 6168], [6167, 6169], [6170, 6164], [6170, 6171], [6172, 6171], [6173, 6172], [6173, 6174], [6175, 6174], [6175, 6176], [6176, 6177], [6178, 6177], [6178, 6179], [6179, 6180], [6181, 6180], [6182, 6181], [6182, 6177], [6183, 6175], [6183, 6184], [6185, 6184], [6186, 6185], [6186, 6187], [6188, 6187], [6188, 6189], [6189, 6190], [6189, 6191], [6192, 6191], [6193, 6188], [6193, 6194], [6195, 6194], [6195, 6196], [6196, 6197], [6198, 6195], [6198, 6199], [6200, 6199], [6200, 6201], [6201, 6202], [6203, 6200], [6203, 6204], [6205, 6204], [6205, 6206], [6207, 6206], [6208, 6207], [6209, 6208], [6209, 6210], [6211, 6210], [6211, 6212], [6212, 6213], [6214, 6213], [6214, 6215], [6214, 6216], [6217, 6211], [6217, 6218], [6219, 6218], [6219, 6220], [6220, 6221], [6222, 6221], [6222, 6223], [6222, 6224], [6225, 6219], [6225, 6226], [6227, 6226], [6227, 6228], [6228, 6229], [6228, 6230], [6231, 6227], [6231, 6232], [6233, 6232], [6233, 6234], [6234, 6235], [6236, 6233], [6236, 6237], [6238, 6237], [6238, 6239], [6240, 6238], [6240, 6241], [6242, 6241], [6242, 6243], [6244, 6242], [6244, 6245], [6246, 6245], [6246, 6247], [6247, 6248], [6247, 6249], [6250, 6246], [6250, 6251], [6252, 6251], [6252, 6253], [6253, 6254], [6255, 6254], [6255, 6256], [6257, 6256], [6257, 6258], [6257, 6259], [6260, 6252], [6260, 6261], [6262, 6261], [6262, 6263], [6264, 6262], [6264, 6265], [6266, 6265], [6267, 6266], [6267, 6268], [6269, 6268], [6269, 6270], [6271, 6269], [6271, 6272], [6273, 6272], [6273, 6274], [6275, 6273], [6275, 6276], [6277, 6276], [6278, 6277], [6278, 6279], [6280, 6279], [6280, 6281], [6282, 6280], [6282, 6283], [6284, 6283], [6284, 6285], [6285, 6286], [6285, 6287], [6288, 6287], [6289, 6284], [6289, 6290], [6291, 6290], [6291, 6292], [6292, 6293], [6294, 6291], [6294, 6295], [6296, 6295], [6297, 6296], [6297, 6298], [6299, 6298], [6299, 6300], [6300, 6301], [6302, 6299], [6302, 6303], [6304, 6303], [6304, 6305], [6306, 6304], [6306, 6307], [6308, 6307], [6308, 6309], [6309, 6310], [6309, 6311], [6312, 6311], [6313, 6308], [6313, 6314], [6315, 6314], [6315, 6316], [6316, 6317], [6316, 6318], [6319, 6315], [6319, 6320], [6321, 6320], [6321, 6322], [6322, 6323], [6324, 6323], [6324, 6325], [6325, 6326], [6327, 6321], [6327, 6328], [6329, 6328], [6329, 6330], [6330, 6331], [6330, 6332], [6333, 6332], [6334, 6329], [6334, 6335], [6336, 6335], [6336, 6337], [6337, 6338], [6337, 6339], [6340, 6339], [6341, 6336], [6341, 6342], [6343, 6342], [6343, 6344], [6344, 6345], [6346, 6345], [6346, 6347], [6346, 6348], [6349, 6343], [6349, 6350], [6351, 6350], [6351, 6352], [6352, 6353], [6354, 6353], [6354, 6355], [6355, 6356], [6357, 6351], [6357, 6358], [6359, 6358], [6359, 6360], [6360, 6361], [6361, 6362], [6361, 6363], [6364, 6359], [6364, 6365], [6366, 6365], [6366, 6367], [6367, 6368], [6369, 6368], [6370, 6368], [6371, 6366], [6371, 6372], [6373, 6372], [6373, 6374], [6375, 6373], [6375, 6376], [6377, 6376], [6377, 6378], [6378, 6379], [6380, 6377], [6380, 6381], [6382, 6381], [6382, 6383], [6384, 6383], [6385, 6384], [6386, 6385], [6386, 6387], [6388, 6387], [6388, 6389], [6389, 6390], [6391, 6390], [6391, 6392], [6392, 6393], [6394, 6388], [6394, 6395], [6396, 6395], [6396, 6397], [6397, 6398], [6399, 6398], [6399, 6400], [6399, 6401], [6402, 6396], [6402, 6403], [6404, 6403], [6404, 6405], [6405, 6406], [6406, 6407], [6408, 6407], [6409, 6404], [6409, 6410], [6411, 6410], [6411, 6412], [6412, 6413], [6414, 6413], [6415, 6413], [6416, 6411], [6416, 6417], [6418, 6417], [6418, 6419], [6420, 6418], [6420, 6421], [6422, 6421], [6423, 6422], [6423, 6424], [6425, 6424], [6425, 6426], [6425, 6427], [6428, 6422], [6428, 6429], [6430, 6429], [6430, 6431], [6430, 6432], [6433, 6422], [6433, 6434], [6435, 6434], [6435, 6436], [6436, 6437], [6438, 6437], [6439, 6437], [6440, 6435], [6440, 6441], [6442, 6441], [6442, 6443], [6443, 6444], [6445, 6444], [6445, 6446], [6447, 6446], [6447, 6448], [6447, 6449], [6450, 6442], [6450, 6451], [6452, 6451], [6452, 6453], [6453, 6454], [6455, 6452], [6455, 6456], [6457, 6456], [6457, 6458], [6458, 6459], [6460, 6459], [6460, 6461], [6461, 6462], [6463, 6462], [6464, 6463], [6464, 6459], [6465, 6457], [6465, 6466], [6467, 6466], [6467, 6468], [6468, 6469], [6468, 6470], [6471, 6467], [6471, 6472], [6473, 6472], [6473, 6474], [6474, 6475], [6476, 6473], [6476, 6477], [6478, 6477], [6478, 6479], [6480, 6478], [6480, 6481], [6482, 6481], [6482, 6483], [6483, 6484], [6484, 6485], [6486, 6485], [6487, 6482], [6487, 6488], [6489, 6488], [6489, 6490], [6490, 6491], [6492, 6491], [6492, 6493], [6493, 6494], [6495, 6489], [6495, 6496], [6497, 6496], [6497, 6498], [6499, 6497], [6499, 6500], [6501, 6500], [6501, 6502], [6503, 6501], [6503, 6504], [6505, 6504], [6505, 6506], [6506, 6507], [6508, 6505], [6508, 6509], [6510, 6509], [6510, 6511], [6511, 6512], [6513, 6512], [6513, 6514], [6515, 6514], [6515, 6516], [6515, 6517], [6518, 6510], [6518, 6519], [6508, 6520], [6503, 6521], [6499, 6522], [6495, 6523], [6487, 6524], [6480, 6525], [6476, 6526], [6471, 6527], [6465, 6528], [6455, 6529], [6450, 6530], [6440, 6531], [6433, 6532], [6420, 6533], [6416, 6534], [6409, 6535], [6402, 6536], [6394, 6537], [6386, 6538], [6385, 6381], [6380, 6539], [6375, 6540], [6371, 6541], [6364, 6542], [6357, 6543], [6349, 6544], [6341, 6545], [6334, 6546], [6327, 6547], [6319, 6548], [6313, 6549], [6306, 6550], [6302, 6551], [6297, 6552], [6294, 6553], [6289, 6554], [6282, 6555], [6278, 6556], [6275, 6557], [6271, 6558], [6267, 6559], [6264, 6560], [6260, 6561], [6250, 6562], [6244, 6563], [6240, 6564], [6236, 6565], [6231, 6566], [6225, 6567], [6217, 6568], [6209, 6569], [6208, 6204], [6203, 6570], [6198, 6571], [6193, 6572], [6186, 6573], [6183, 6574], [6173, 6575], [6170, 6576], [6162, 6577], [6155, 6578], [6149, 6145], [6144, 6579], [6140, 6580], [6136, 6581], [6127, 6582], [6116, 6583], [6108, 6584], [6100, 6585], [6093, 6586], [6085, 6587], [6077, 6588], [6070, 6589], [6063, 6590], [6054, 6591], [6045, 6592], [6038, 6593], [6037, 6033], [6032, 6594], [6029, 6595], [6019, 6596], [6012, 6597], [6004, 6598], [6000, 6599], [5997, 6600], [5991, 6601], [5985, 6602], [5982, 6603], [5977, 6604], [5967, 6605], [5960, 6606], [5953, 6607], [5946, 6608], [5935, 6609], [5929, 6610], [5918, 6611], [5915, 6612], [5905, 6613], [5902, 6614], [5891, 6615], [5886, 6616], [5882, 6617], [5876, 6618], [5868, 6619], [5858, 6620], [5851, 6621], [5844, 6622], [5837, 6623], [5830, 6624], [6625, 5824], [6625, 6626], [6625, 6627], [6627, 6628], [6627, 6629], [6630, 6629], [6630, 6631], [6630, 6632], [6632, 6633], [6633, 6634], [6634, 6635], [6634, 6636], [6632, 6637], [6638, 6637], [6638, 6639], [6638, 6640], [6640, 6641], [6641, 6642], [6643, 6642], [6643, 6644], [6640, 6644], [5806, 6644], [5823, 6645], [5819, 6646], [5812, 6647], [5811, 5807], [5806, 6648], [5805, 5801], [5800, 6649], [5794, 6650], [5787, 6651], [5777, 6652], [5770, 6653], [5769, 5765], [5764, 6654], [5760, 6655], [5753, 6656], [5746, 6657], [5737, 6658], [5727, 6659], [5720, 6660], [5716, 6661], [5712, 6662], [5693, 6663], [5683, 6664], [5682, 5678], [5677, 6665], [5673, 6666], [5668, 6667], [5660, 6668], [5652, 6669], [5646, 6670], [5645, 5641], [5640, 6671], [5634, 6672], [5627, 6673], [5623, 6674], [5617, 6675], [5610, 6676], [5604, 6677], [5599, 6678], [5592, 6679], [5586, 6680], [5583, 6681], [5577, 6682], [5569, 6683], [5561, 6684], [5556, 6685], [5546, 6686], [5542, 6687], [5531, 6688], [5521, 6689], [5517, 6690], [5510, 6691], [5503, 6692], [5500, 6693], [5493, 6694], [5486, 6695], [5476, 6696], [5470, 6697], [5463, 6698], [5456, 6699], [5452, 6700], [5441, 6701], [5434, 6702], [5427, 6703], [5420, 6704], [5417, 6705], [5410, 6706], [5409, 5405], [5404, 6707], [5390, 6708], [5389, 5385], [5384, 6709], [5375, 6710], [5367, 6711], [5355, 6712], [5345, 6713], [5338, 6714], [5331, 6715], [5327, 6716], [5320, 6717], [5313, 6718], [5305, 6719], [5295, 6720], [5290, 6721], [5282, 6722], [5278, 6723], [5277, 5273], [5272, 6724], [5266, 6725], [5260, 6726], [5257, 6727], [5253, 6728], [5249, 6729], [5239, 6730], [5235, 6731], [5225, 6732], [5218, 6733], [5211, 6734], [5207, 6735], [5200, 6736], [5192, 6737], [5185, 6738], [5177, 5173], [5172, 6739], [5169, 6740], [5162, 6741], [5158, 6742], [5151, 6743], [5150, 5146], [5145, 6744], [5138, 6745], [5133, 6746], [5123, 6747], [5122, 5118], [5117, 6748], [5111, 6749], [5108, 6750], [5101, 6751], [5093, 6752], [5086, 6753], [5082, 6754], [5075, 6755], [5071, 6756], [5068, 6757], [5064, 6758], [5057, 6759], [5050, 6760], [5036, 6761], [5029, 6762], [5022, 6763], [5015, 6764], [5007, 6765], [5000, 6766], [4995, 6767], [4987, 6768], [4975, 6769], [4965, 6770], [4962, 6771], [4961, 4957], [4956, 6772], [4945, 6773], [4938, 6774], [4932, 6775], [4926, 6776], [4916, 6777], [4915, 4911], [4910, 6778], [4904, 6779], [4894, 6780], [4890, 6781], [4878, 6782], [4868, 6783], [4858, 6784], [4851, 6785], [4842, 6786], [6786, 6787], [6788, 6787], [6789, 6787], [4840, 6790], [4832, 6791], [4828, 6792], [4810, 6793], [4803, 6794], [4783, 6795], [4773, 6796], [4765, 6797], [6798, 6799], [6799, 6800], [6801, 6800], [6801, 6802], [6802, 6803], [6803, 6804], [6804, 6799], [6805, 6800], [6805, 6806], [6807, 6806], [6808, 6807], [6808, 6809], [6810, 6809], [6810, 6811], [6810, 6812], [6810, 6813], [6814, 6805], [6798, 6814], [6816, 6815], [6816, 6817], [6817, 6818], [6817, 6819], [6820, 6816], [6820, 6821], [6822, 6821], [6822, 6823], [6823, 6824], [6823, 6825], [6826, 6822], [6826, 6827], [6828, 6827], [6828, 6829], [6829, 6830], [6831, 6830], [6832, 6830], [6833, 6828], [6833, 6834], [6835, 6834], [6835, 6836], [6836, 6837], [6838, 6837], [6839, 6837], [6840, 6835], [6840, 6841], [6842, 6841], [6842, 6843], [6843, 6844], [6844, 6845], [6844, 6846], [6847, 6842], [6847, 6848], [6849, 6848], [6849, 6850], [6851, 6850], [6852, 6851], [6853, 6852], [6853, 6854], [6855, 6854], [6855, 6856], [6856, 6857], [6858, 6857], [6858, 6859], [6859, 6860], [6860, 6861], [6862, 6860], [6863, 6862], [6863, 6857], [6864, 6855], [6864, 6865], [6866, 6865], [6866, 6867], [6867, 6868], [6869, 6868], [6869, 6870], [6870, 6871], [6872, 6871], [6873, 6872], [6873, 6868], [6874, 6866], [6874, 6875], [6876, 6875], [6877, 6876], [6877, 6878], [6879, 6878], [6879, 6880], [6880, 6881], [6882, 6881], [6882, 6883], [6882, 6884], [6879, 6885], [6885, 6886], [6887, 6886], [6887, 6888], [6888, 6889], [6890, 6889], [6890, 6891], [6891, 6892], [6893, 6892], [6894, 6893], [6894, 6889], [6895, 6887], [6895, 6896], [6897, 6896], [6898, 6897], [6898, 6899], [6900, 6899], [6901, 6900], [6901, 6902], [6903, 6902], [6903, 6904], [6904, 6905], [6905, 6906], [6907, 6906], [6908, 6903], [6908, 6909], [6910, 6909], [6910, 6911], [6911, 6912], [6913, 6912], [6913, 6914], [6914, 6915], [6915, 6916], [6917, 6915], [6918, 6917], [6918, 6912], [6919, 6910], [6919, 6920], [6921, 6920], [6921, 6922], [6922, 6923], [6922, 6924], [6925, 6921], [6925, 6926], [6927, 6926], [6927, 6928], [6929, 6928], [6930, 6929], [6931, 6930], [6931, 6932], [6933, 6932], [6933, 6934], [6934, 6935], [6936, 6935], [6936, 6937], [6936, 6938], [6939, 6933], [6939, 6940], [6941, 6940], [6941, 6942], [6942, 6943], [6942, 6944], [6945, 6944], [6946, 6941], [6946, 6947], [6948, 6947], [6948, 6949], [6949, 6950], [6951, 6950], [6952, 6950], [6953, 6948], [6953, 6954], [6955, 6954], [6955, 6956], [6956, 6957], [6957, 6958], [6959, 6958], [6960, 6958], [6961, 6955], [6961, 6962], [6963, 6962], [6963, 6964], [6965, 6964], [6966, 6965], [6967, 6966], [6967, 6968], [6969, 6968], [6969, 6970], [6971, 6969], [6971, 6972], [6973, 6972], [6973, 6974], [6974, 6975], [6976, 6975], [6977, 6975], [6978, 6973], [6978, 6979], [6980, 6979], [6980, 6981], [6981, 6982], [6982, 6983], [6982, 6984], [6985, 6980], [6985, 6986], [6987, 6986], [6987, 6988], [6988, 6989], [6990, 6989], [6990, 6991], [6990, 6992], [6993, 6987], [6993, 6994], [6995, 6994], [6995, 6996], [6996, 6997], [6998, 6997], [6999, 6997], [7000, 6995], [7000, 7001], [7002, 7001], [7002, 7003], [7003, 7004], [7005, 7004], [7005, 7006], [7005, 7007], [7008, 7002], [7008, 7009], [7010, 7009], [7010, 7011], [7011, 7012], [7013, 7012], [7013, 7014], [7013, 7015], [7016, 7010], [7016, 7017], [7018, 7017], [7018, 7019], [7020, 7018], [7020, 7021], [7022, 7021], [7022, 7023], [7023, 7024], [7025, 7024], [7025, 7026], [7026, 7027], [7028, 7027], [7029, 7028], [7029, 7024], [7030, 7022], [7030, 7031], [7032, 7031], [7032, 7033], [7033, 7034], [7033, 7035], [7036, 7032], [7036, 7037], [7038, 7037], [7038, 7039], [7040, 7039], [7041, 7039], [7042, 7038], [7042, 7043], [7044, 7043], [7044, 7045], [7046, 7044], [7046, 7047], [7048, 7047], [7048, 7049], [7049, 7050], [7051, 7050], [7051, 7052], [7051, 7053], [7054, 7048], [7054, 7055], [7056, 7055], [7056, 7057], [7057, 7058], [7059, 7058], [7059, 7060], [7061, 7060], [7062, 7060], [7063, 7056], [7063, 7064], [7065, 7064], [7065, 7066], [7066, 7067], [7067, 7068], [7067, 7069], [7070, 7065], [7070, 7071], [7072, 7071], [7072, 7073], [7074, 7073], [7075, 7074], [7076, 7075], [7076, 7077], [7078, 7077], [7078, 7079], [7079, 7080], [7081, 7080], [7081, 7082], [7081, 7083], [7084, 7078], [7084, 7085], [7086, 7085], [7086, 7087], [7087, 7088], [7089, 7088], [7089, 7090], [7090, 7091], [7092, 7091], [7093, 7092], [7093, 7088], [7094, 7086], [7094, 7095], [7096, 7095], [7096, 7097], [7097, 7098], [7099, 7098], [7099, 7100], [7099, 7101], [7102, 7096], [7102, 7103], [7104, 7103], [7104, 7105], [7106, 7104], [7106, 7107], [7108, 7107], [7108, 7109], [7109, 7110], [7111, 7110], [7111, 7112], [7111, 7113], [7114, 7108], [7114, 7115], [7116, 7115], [7116, 7117], [7117, 7118], [7119, 7118], [7119, 7120], [7120, 7121], [7122, 7121], [7123, 7122], [7123, 7118], [7124, 7116], [7124, 7125], [7124, 7126], [7127, 7126], [7127, 7128], [7129, 7127], [7129, 7130], [7131, 7130], [7131, 7132], [7132, 7133], [7133, 7134], [7133, 7135], [7136, 7131], [7136, 7137], [7136, 7138], [7139, 7138], [7139, 7140], [7140, 7141], [7142, 7141], [7143, 7141], [7144, 7139], [7144, 7145], [7146, 7145], [7146, 7147], [7147, 7148], [7149, 7148], [7150, 7148], [7151, 7146], [7151, 7152], [7153, 7152], [7154, 7153], [7154, 7155], [7156, 7155], [7156, 7157], [7157, 7158], [7159, 7153], [7159, 7160], [7161, 7160], [7161, 7162], [7162, 7163], [7164, 7153], [7164, 7165], [7166, 7165], [7166, 7167], [7167, 7168], [7168, 7169], [7168, 7170], [7171, 7166], [7171, 7172], [7171, 7173], [7174, 7173], [7174, 7175], [7175, 7176], [7177, 7176], [7177, 7178], [7178, 7179], [7179, 7180], [7181, 7179], [7182, 7181], [7182, 7176], [7183, 7174], [7183, 7184], [7185, 7184], [7185, 7186], [7187, 7185], [7187, 7188], [7189, 7188], [7190, 7189], [7190, 7191], [7192, 7191], [7192, 7193], [7193, 7194], [7195, 7194], [7195, 7196], [7197, 7196], [7197, 7198], [7197, 7199], [7200, 7192], [7200, 7201], [7202, 7201], [7202, 7203], [7204, 7203], [7205, 7204], [7206, 7205], [7206, 7207], [7208, 7207], [7208, 7209], [7209, 7210], [7209, 7211], [7212, 7208], [7212, 7213], [7214, 7213], [7214, 7215], [7216, 7214], [7216, 7217], [7218, 7217], [7218, 7219], [7219, 7220], [7221, 7220], [7222, 7220], [7223, 7218], [7223, 7224], [7225, 7224], [7225, 7226], [7226, 7227], [7226, 7228], [7229, 7225], [7229, 7230], [7231, 7230], [7232, 7231], [7232, 7233], [7234, 7233], [7234, 7235], [7235, 7236], [7237, 7231], [7237, 7238], [7239, 7238], [7239, 7240], [7240, 7241], [7242, 7231], [7242, 7243], [7244, 7243], [7244, 7245], [7245, 7246], [7247, 7244], [7247, 7248], [7249, 7248], [7249, 7250], [7250, 7251], [7252, 7251], [7252, 7253], [7252, 7254], [7255, 7249], [7255, 7256], [7257, 7256], [7257, 7258], [7258, 7259], [7259, 7260], [7259, 7261], [7262, 7257], [7262, 7263], [7264, 7263], [7264, 7265], [7266, 7265], [7267, 7265], [7268, 7267], [7269, 7265], [7270, 7265], [7271, 7270], [7272, 7264], [7272, 7273], [7274, 7273], [7274, 7275], [7275, 7276], [7275, 7277], [7278, 7274], [7278, 7279], [7280, 7279], [7280, 7281], [7282, 7280], [7282, 7283], [7284, 7283], [7285, 7284], [7285, 7286], [7287, 7286], [7287, 7288], [7288, 7289], [7288, 7290], [7291, 7287], [7291, 7292], [7293, 7292], [7293, 7294], [7294, 7295], [7296, 7295], [7296, 7297], [7298, 7297], [7298, 7299], [7298, 7300], [7301, 7293], [7301, 7302], [7303, 7302], [7303, 7304], [7304, 7305], [7304, 7306], [7307, 7303], [7307, 7308], [7309, 7308], [7309, 7310], [7310, 7311], [7310, 7312], [7313, 7309], [7313, 7314], [7315, 7314], [7315, 7316], [7316, 7317], [7318, 7317], [7319, 7317], [7320, 7315], [7320, 7321], [7322, 7321], [7322, 7323], [7323, 7324], [7325, 7324], [7325, 7326], [7326, 7327], [7327, 7328], [7329, 7327], [7330, 7329], [7330, 7324], [7331, 7322], [7331, 7332], [7333, 7332], [7333, 7334], [7334, 7335], [7336, 7335], [7337, 7335], [7338, 7333], [7338, 7339], [7340, 7339], [7340, 7341], [7341, 7342], [7343, 7342], [7343, 7344], [7344, 7345], [7346, 7340], [7346, 7347], [7348, 7347], [7348, 7349], [7349, 7350], [7351, 7350], [7351, 7352], [7353, 7352], [7353, 7354], [7353, 7355], [7356, 7348], [7356, 7357], [7358, 7357], [7358, 7359], [7359, 7360], [7361, 7360], [7361, 7362], [7361, 7363], [7364, 7358], [7364, 7365], [7366, 7365], [7366, 7367], [7367, 7368], [7368, 7369], [7368, 7370], [7371, 7366], [7371, 7372], [7373, 7372], [7373, 7374], [7374, 7375], [7376, 7375], [7377, 7375], [7378, 7373], [7378, 7379], [7380, 7379], [7380, 7381], [7381, 7382], [7383, 7382], [7384, 7382], [7385, 7380], [7385, 7386], [7387, 7386], [7387, 7388], [7388, 7389], [7390, 7389], [7390, 7391], [7392, 7391], [7392, 7393], [7389, 7393], [7394, 7387], [7394, 7395], [7396, 7395], [7397, 7396], [7397, 7398], [7399, 7398], [7400, 7399], [7400, 7401], [7402, 7401], [7402, 7403], [7404, 7402], [7404, 7405], [7406, 7405], [7406, 7407], [7407, 7408], [7409, 7408], [7409, 7410], [7411, 7410], [7411, 7412], [7408, 7412], [7413, 7406], [7413, 7414], [7415, 7414], [7415, 7416], [7416, 7417], [7418, 7417], [7418, 7419], [7419, 7420], [7420, 7421], [7422, 7421], [7422, 7423], [7423, 7424], [7424, 7425], [7425, 7426], [7426, 7427], [7426, 7428], [7426, 7429], [7423, 7430], [7431, 7430], [7431, 7432], [7432, 7433], [7433, 7422], [7433, 7434], [7432, 7435], [7436, 7415], [7436, 7437], [7438, 7437], [7438, 7439], [7439, 7440], [7439, 7441], [7442, 7438], [7442, 7443], [7444, 7443], [7444, 7445], [7445, 7446], [7446, 7447], [7446, 7448], [7449, 7444], [7449, 7450], [7451, 7450], [7451, 7452], [7452, 7453], [7454, 7453], [7454, 7455], [7454, 7456], [7457, 7451], [7457, 7458], [7459, 7458], [7459, 7460], [7460, 7461], [7460, 7462], [7463, 7459], [7463, 7464], [7465, 7464], [7465, 7466], [7466, 7467], [7468, 7467], [7469, 7467], [7470, 7465], [7470, 7471], [7472, 7471], [7473, 7472], [7473, 7474], [7475, 7474], [7475, 7476], [7476, 7477], [7478, 7477], [7478, 7479], [7478, 7480], [7481, 7475], [7481, 7482], [7483, 7482], [7483, 7484], [7485, 7483], [7485, 7486], [7487, 7486], [7487, 7488], [7488, 7489], [7490, 7489], [7491, 7489], [7492, 7487], [7492, 7493], [7494, 7493], [7494, 7495], [7495, 7496], [7497, 7496], [7498, 7496], [7499, 7494], [7499, 7500], [7501, 7500], [7501, 7502], [7503, 7501], [7503, 7504], [7505, 7504], [7505, 7506], [7506, 7507], [7508, 7507], [7508, 7509], [7509, 7510], [7511, 7505], [7511, 7512], [7513, 7512], [7513, 7514], [7514, 7515], [7516, 7515], [7516, 7517], [7518, 7517], [7518, 7519], [7518, 7520], [7521, 7513], [7521, 7522], [7523, 7522], [7523, 7524], [7524, 7525], [7525, 7526], [7527, 7526], [7528, 7523], [7528, 7529], [7530, 7529], [7531, 7530], [7531, 7532], [7533, 7532], [7533, 7534], [7534, 7535], [7536, 7535], [7536, 7537], [7537, 7538], [7539, 7533], [7539, 7540], [7541, 7540], [7541, 7542], [7542, 7543], [7544, 7541], [7544, 7545], [7546, 7545], [7546, 7547], [7547, 7548], [7549, 7548], [7549, 7550], [7549, 7551], [7552, 7546], [7552, 7553], [7554, 7553], [7554, 7555], [7555, 7556], [7555, 7557], [7558, 7557], [7559, 7554], [7559, 7560], [7561, 7560], [7561, 7562], [7562, 7563], [7562, 7564], [7565, 7564], [7566, 7561], [7566, 7567], [7568, 7567], [7568, 7569], [7570, 7568], [7570, 7571], [7572, 7571], [7572, 7573], [7573, 7574], [7575, 7574], [7575, 7576], [7575, 7577], [7578, 7572], [7578, 7579], [7580, 7579], [7580, 7581], [7581, 7582], [7581, 7583], [7584, 7580], [7584, 7585], [7586, 7585], [7587, 7586], [7587, 7588], [7589, 7588], [7589, 7590], [7591, 7589], [7591, 7592], [7593, 7592], [7594, 7593], [7594, 7595], [7596, 7595], [7596, 7597], [7597, 7598], [7599, 7598], [7599, 7600], [7599, 7601], [7602, 7596], [7602, 7603], [7604, 7603], [7604, 7605], [7605, 7606], [7607, 7606], [7607, 7608], [7609, 7608], [7609, 7610], [7606, 7610], [7611, 7604], [7611, 7612], [7613, 7612], [7614, 7613], [7614, 7615], [7616, 7615], [7616, 7617], [7617, 7618], [7617, 7619], [7620, 7616], [7620, 7621], [7622, 7621], [7622, 7623], [7624, 7622], [7624, 7625], [7626, 7625], [7626, 7627], [7627, 7628], [7629, 7626], [7629, 7630], [7631, 7630], [7631, 7632], [7633, 7631], [7633, 7634], [7635, 7634], [7635, 7636], [7636, 7637], [7638, 7637], [7639, 7637], [7640, 7635], [7640, 7641], [7642, 7641], [7642, 7643], [7644, 7642], [7644, 7645], [7646, 7645], [7646, 7647], [7647, 7648], [7649, 7646], [7649, 7650], [7651, 7650], [7651, 7652], [7653, 7651], [7653, 7654], [7655, 7654], [7655, 7656], [7656, 7657], [7658, 7657], [7659, 7657], [7660, 7655], [7660, 7661], [7662, 7661], [7662, 7663], [7663, 7664], [7665, 7664], [7666, 7664], [7667, 7662], [7667, 7668], [7669, 7668], [7670, 7669], [7670, 7671], [7672, 7671], [7672, 7673], [7673, 7674], [7675, 7674], [7676, 7674], [7677, 7672], [7677, 7678], [7679, 7678], [7679, 7680], [7680, 7681], [7682, 7681], [7682, 7683], [7683, 7684], [7685, 7679], [7685, 7686], [7687, 7686], [7687, 7688], [7688, 7689], [7690, 7687], [7690, 7691], [7692, 7691], [7692, 7693], [7693, 7694], [7695, 7694], [7695, 7696], [7697, 7696], [7697, 7698], [7697, 7699], [7700, 7692], [7700, 7701], [7702, 7701], [7702, 7703], [7703, 7704], [7703, 7705], [7706, 7705], [7707, 7702], [7707, 7708], [7709, 7708], [7709, 7710], [7710, 7711], [7712, 7711], [7712, 7713], [7713, 7714], [7714, 7715], [7716, 7714], [7717, 7716], [7717, 7711], [7718, 7709], [7718, 7719], [7720, 7719], [7720, 7721], [7721, 7722], [7722, 7723], [7724, 7723], [7725, 7720], [7725, 7726], [7727, 7726], [7728, 7727], [7728, 7729], [7730, 7729], [7730, 7731], [7732, 7730], [7732, 7733], [7734, 7733], [7734, 7735], [7735, 7736], [7737, 7736], [7737, 7738], [7738, 7739], [7740, 7734], [7740, 7741], [7742, 7741], [7742, 7743], [7743, 7744], [7744, 7745], [7744, 7746], [7747, 7742], [7747, 7748], [7749, 7748], [7749, 7750], [7750, 7751], [7750, 7752], [7753, 7749], [7753, 7754], [7755, 7754], [7755, 7756], [7756, 7757], [7758, 7757], [7758, 7759], [7758, 7760], [7761, 7755], [7761, 7762], [7763, 7762], [7763, 7764], [7764, 7765], [7766, 7765], [7766, 7767], [7768, 7767], [7768, 7769], [7768, 7770], [7771, 7763], [7771, 7772], [7773, 7772], [7773, 7774], [7774, 7775], [7776, 7775], [7776, 7777], [7776, 7778], [7779, 7773], [7779, 7780], [7781, 7780], [7781, 7782], [7782, 7783], [7784, 7781], [7784, 7785], [7786, 7785], [7786, 7787], [7788, 7787], [7789, 7788], [7790, 7789], [7790, 7791], [7792, 7791], [7792, 7793], [7793, 7794], [7794, 7795], [7794, 7796], [7797, 7792], [7797, 7798], [7799, 7798], [7799, 7800], [7800, 7801], [7800, 7802], [7803, 7799], [7803, 7804], [7805, 7804], [7805, 7806], [7806, 7807], [7808, 7807], [7808, 7809], [7809, 7810], [7811, 7810], [7812, 7811], [7812, 7807], [7813, 7805], [7813, 7814], [7815, 7814], [7815, 7816], [7816, 7817], [7818, 7817], [7818, 7819], [7820, 7819], [7820, 7821], [7820, 7822], [7823, 7815], [7823, 7824], [7825, 7824], [7825, 7826], [7826, 7827], [7827, 7828], [7829, 7828], [7830, 7825], [7830, 7831], [7832, 7831], [7832, 7833], [7833, 7834], [7835, 7834], [7835, 7836], [7837, 7836], [7837, 7838], [7837, 7839], [7840, 7832], [7840, 7841], [7842, 7841], [7842, 7843], [7843, 7844], [7845, 7844], [7846, 7844], [7847, 7842], [7847, 7848], [7849, 7848], [7849, 7850], [7850, 7851], [7851, 7852], [7853, 7852], [7854, 7852], [7855, 7849], [7855, 7856], [7857, 7856], [7858, 7857], [7858, 7859], [7860, 7859], [7860, 7861], [7862, 7860], [7862, 7863], [7864, 7863], [7864, 7865], [7865, 7866], [7867, 7866], [7867, 7868], [7867, 7869], [7870, 7864], [7870, 7871], [7872, 7871], [7872, 7873], [7873, 7874], [7873, 7875], [7876, 7872], [7876, 7877], [7878, 7877], [7878, 7879], [7879, 7880], [7879, 7881], [7882, 7881], [7883, 7878], [7883, 7884], [7885, 7884], [7885, 7886], [7887, 7886], [7888, 7887], [7889, 7888], [7889, 7890], [7891, 7890], [7891, 7892], [7892, 7893], [7892, 7894], [7895, 7891], [7895, 7896], [7897, 7896], [7897, 7898], [7898, 7899], [7900, 7899], [7900, 7901], [7902, 7901], [7902, 7903], [7899, 7903], [7904, 7897], [7904, 7905], [7906, 7905], [7906, 7907], [7907, 7908], [7909, 7906], [7909, 7910], [7911, 7910], [7912, 7911], [7912, 7913], [7914, 7913], [7914, 7915], [7915, 7916], [7917, 7914], [7917, 7918], [7919, 7918], [7919, 7920], [7921, 7919], [7921, 7922], [7923, 7922], [7924, 7923], [7924, 7925], [7924, 7926], [7927, 7923], [7927, 7928], [7927, 7929], [7930, 7923], [7930, 7931], [7932, 7931], [7932, 7933], [7933, 7934], [7935, 7934], [7936, 7934], [7937, 7932], [7937, 7938], [7939, 7938], [7939, 7940], [7940, 7941], [7942, 7941], [7942, 7943], [7943, 7944], [7945, 7939], [7945, 7946], [7947, 7946], [7947, 7948], [7948, 7949], [7949, 7950], [7949, 7951], [7952, 7947], [7952, 7953], [7954, 7953], [7954, 7955], [7956, 7954], [7956, 7957], [7958, 7957], [7958, 7959], [7959, 7960], [7961, 7958], [7961, 7962], [7963, 7962], [7963, 7964], [7964, 7965], [7965, 7966], [7965, 7967], [7968, 7963], [7968, 7969], [7970, 7969], [7970, 7971], [7971, 7972], [7973, 7972], [7973, 7974], [7973, 7975], [7976, 7970], [7976, 7977], [7978, 7977], [7978, 7979], [7980, 7978], [7980, 7981], [7982, 7981], [7982, 7983], [7983, 7984], [7985, 7984], [7986, 7984], [7987, 7982], [7987, 7988], [7989, 7988], [7989, 7990], [7990, 7991], [7992, 7991], [7992, 7993], [7994, 7993], [7994, 7995], [7994, 7996], [7997, 7989], [7997, 7998], [7999, 7998], [7999, 8000], [8000, 8001], [8001, 8002], [8001, 8003], [8004, 7999], [8004, 8005], [8006, 8005], [8006, 8007], [8007, 8008], [8009, 8008], [8009, 8010], [8010, 8011], [8012, 8011], [8012, 8013], [8014, 8013], [8014, 8015], [8016, 8015], [8016, 8008], [8009, 8014], [8017, 8006], [8017, 8018], [8019, 8018], [8019, 8020], [8020, 8021], [8022, 8019], [8022, 8023], [8024, 8023], [8025, 8024], [8025, 8026], [8027, 8026], [8027, 8028], [8028, 8029], [8030, 8027], [8030, 8031], [8032, 8031], [8032, 8033], [8033, 8034], [8035, 8034], [8035, 8036], [8036, 8037], [8037, 8038], [8039, 8037], [8040, 8039], [8040, 8034], [8041, 8032], [8041, 8042], [8043, 8042], [8043, 8044], [8044, 8045], [8046, 8045], [8046, 8047], [8046, 8048], [8049, 8043], [8049, 8050], [8051, 8050], [8051, 8052], [8052, 8053], [8052, 8054], [8055, 8051], [8055, 8056], [8057, 8056], [8057, 8058], [8059, 8057], [8059, 8060], [8061, 8060], [8061, 8062], [8062, 8063], [8064, 8063], [8064, 8065], [8066, 8065], [8066, 8067], [8063, 8067], [8068, 8061], [8068, 8069], [8070, 8069], [8070, 8071], [8071, 8072], [8073, 8072], [8073, 8074], [8074, 8075], [8075, 8076], [8077, 8075], [8078, 8077], [8078, 8072], [8079, 8070], [8079, 8080], [8081, 8080], [8081, 8082], [8082, 8083], [8083, 8084], [8085, 8084], [8086, 8081], [8086, 8087], [8088, 8087], [8088, 8089], [8089, 8090], [8091, 8090], [8092, 8090], [8093, 8088], [8093, 8094], [8095, 8094], [8096, 8095], [8096, 8097], [8098, 8097], [8098, 8099], [8099, 8100], [8099, 8101], [8102, 8098], [8102, 8103], [8104, 8103], [8104, 8105], [8106, 8104], [8106, 8107], [8108, 8107], [8108, 8109], [8110, 8108], [8110, 8111], [8112, 8111], [8113, 8112], [8113, 8114], [8115, 8114], [8115, 8116], [8117, 8116], [8118, 8117], [8119, 8118], [8119, 8120], [8121, 8120], [8121, 8122], [8122, 8123], [8124, 8123], [8124, 8125], [8126, 8125], [8126, 8127], [8123, 8127], [8128, 8121], [8128, 8129], [8130, 8129], [8130, 8131], [8132, 8131], [8133, 8132], [8134, 8133], [8134, 8135], [8136, 8135], [8136, 8137], [8137, 8138], [8139, 8138], [8139, 8140], [8140, 8141], [8141, 8142], [8143, 8141], [8144, 8143], [8144, 8138], [8145, 8136], [8145, 8146], [8147, 8146], [8147, 8148], [8149, 8148], [8150, 8149], [8151, 8150], [8151, 8152], [8153, 8152], [8153, 8154], [8154, 8155], [8154, 8156], [8157, 8153], [8157, 8158], [8159, 8158], [8159, 8160], [8160, 8161], [8160, 8162], [8163, 8162], [8164, 8159], [8164, 8165], [8166, 8165], [8166, 8167], [8167, 8168], [8167, 8169], [8170, 8166], [8170, 8171], [8172, 8171], [8172, 8173], [8173, 8174], [8175, 8174], [8175, 8176], [8177, 8176], [8177, 8178], [8177, 8179], [8180, 8172], [8180, 8181], [8180, 8182], [8183, 8182], [8183, 8184], [8184, 8185], [8186, 8185], [8186, 8187], [8186, 8188], [8189, 8183], [8189, 8190], [8191, 8190], [8191, 8192], [8192, 8193], [8194, 8193], [8194, 8195], [8195, 8196], [8197, 8196], [8198, 8197], [8198, 8193], [8199, 8191], [8199, 8200], [8201, 8200], [8201, 8202], [8202, 8203], [8204, 8203], [8204, 8205], [8204, 8206], [8207, 8201], [8207, 8208], [8209, 8208], [8209, 8210], [8210, 8211], [8212, 8211], [8212, 8213], [8214, 8213], [8214, 8215], [8214, 8216], [8217, 8209], [8217, 8218], [8219, 8218], [8219, 8220], [8220, 8221], [8221, 8222], [8223, 8222], [8224, 8219], [8224, 8225], [8226, 8225], [8226, 8227], [8227, 8228], [8227, 8229], [8230, 8229], [8231, 8226], [8231, 8232], [8233, 8232], [8234, 8233], [8234, 8235], [8234, 8236], [8237, 8236], [8237, 8238], [8238, 8239], [8240, 8239], [8240, 8241], [8240, 8242], [8243, 8237], [8243, 8244], [8245, 8244], [8245, 8246], [8246, 8247], [8248, 8247], [8248, 8249], [8248, 8250], [8251, 8245], [8251, 8252], [8253, 8252], [8253, 8254], [8254, 8255], [8254, 8256], [8257, 8253], [8257, 8258], [8259, 8258], [8259, 8260], [8260, 8261], [8262, 8261], [8262, 8263], [8263, 8264], [8265, 8259], [8265, 8266], [8267, 8266], [8267, 8268], [8269, 8267], [8269, 8270], [8271, 8270], [8271, 8272], [8272, 8273], [8274, 8273], [8274, 8275], [8274, 8276], [8277, 8271], [8277, 8278], [8279, 8278], [8279, 8280], [8280, 8281], [8280, 8282], [8283, 8282], [8284, 8279], [8284, 8285], [8286, 8285], [8286, 8287], [8287, 8288], [8289, 8288], [8290, 8288], [8291, 8286], [8291, 8292], [8293, 8292], [8293, 8294], [8294, 8295], [8295, 8296], [8295, 8297], [8298, 8293], [8298, 8299], [8300, 8299], [8300, 8301], [8302, 8301], [8303, 8302], [8303, 8304], [8304, 8305], [8306, 8301], [8307, 8306], [8307, 8308], [8308, 8309], [8310, 8300], [8310, 8311], [8312, 8311], [8312, 8313], [8313, 8314], [8315, 8314], [8315, 8316], [8315, 8317], [8318, 8312], [8318, 8319], [8320, 8319], [8321, 8320], [8321, 8322], [8323, 8322], [8323, 8324], [8324, 8325], [8326, 8325], [8326, 8327], [8328, 8327], [8328, 8329], [8328, 8330], [8331, 8323], [8331, 8332], [8333, 8332], [8333, 8334], [8334, 8335], [8336, 8335], [8337, 8335], [8338, 8333], [8338, 8339], [8340, 8339], [8340, 8341], [8342, 8341], [8343, 8342], [8344, 8343], [8344, 8345], [8346, 8345], [8346, 8347], [8347, 8348], [8348, 8349], [8348, 8350], [8351, 8346], [8351, 8352], [8353, 8352], [8353, 8354], [8355, 8353], [8355, 8356], [8357, 8356], [8357, 8358], [8358, 8359], [8358, 8360], [8361, 8357], [8361, 8362], [8363, 8362], [8363, 8364], [8364, 8365], [8364, 8366], [8367, 8366], [8368, 8363], [8368, 8369], [8370, 8369], [8370, 8371], [8372, 8370], [8372, 8373], [8374, 8373], [8374, 8375], [8375, 8376], [8377, 8374], [8377, 8378], [8379, 8378], [8379, 8380], [8380, 8381], [8380, 8382], [8383, 8379], [8383, 8384], [8385, 8384], [8386, 8385], [8386, 8387], [8388, 8387], [8389, 8388], [8389, 8390], [8391, 8390], [8392, 8391], [8392, 8393], [8394, 8393], [8394, 8395], [8395, 8396], [8397, 8394], [8397, 8398], [8399, 8398], [8399, 8400], [8400, 8401], [8401, 8402], [8401, 8403], [8404, 8399], [8404, 8405], [8406, 8405], [8406, 8407], [8408, 8406], [8408, 8409], [8410, 8409], [8410, 8411], [8411, 8412], [8411, 8413], [8414, 8413], [8415, 8410], [8415, 8416], [8417, 8416], [8418, 8417], [8418, 8419], [8420, 8419], [8421, 8420], [8421, 8422], [8422, 8423], [8424, 8423], [8425, 8420], [8425, 8426], [8426, 8427], [8428, 8427], [8429, 8420], [8429, 8430], [8431, 8430], [8431, 8432], [8432, 8433], [8434, 8433], [8434, 8435], [8435, 8436], [8437, 8436], [8438, 8437], [8438, 8433], [8439, 8431], [8439, 8440], [8441, 8440], [8441, 8442], [8443, 8441], [8443, 8444], [8445, 8444], [8445, 8446], [8446, 8447], [8447, 8448], [8447, 8449], [8450, 8445], [8450, 8451], [8452, 8451], [8452, 8453], [8453, 8454], [8455, 8454], [8455, 8456], [8456, 8457], [8458, 8457], [8459, 8458], [8459, 8454], [8460, 8452], [8460, 8461], [8462, 8461], [8462, 8463], [8463, 8464], [8463, 8465], [8466, 8465], [8467, 8462], [8467, 8468], [8469, 8468], [8469, 8470], [8470, 8471], [8471, 8472], [8471, 8473], [8474, 8469], [8474, 8475], [8476, 8475], [8476, 8477], [8477, 8478], [8478, 8479], [8478, 8480], [8481, 8476], [8481, 8482], [8483, 8482], [8483, 8484], [8484, 8485], [8484, 8486], [8487, 8483], [8487, 8488], [8489, 8488], [8489, 8490], [8490, 8491], [8492, 8489], [8492, 8493], [8494, 8493], [8494, 8495], [8495, 8496], [8495, 8497], [8498, 8494], [8498, 8499], [8500, 8499], [8501, 8500], [8501, 8502], [8503, 8502], [8503, 8504], [8504, 8505], [8506, 8505], [8507, 8505], [8508, 8503], [8508, 8509], [8510, 8509], [8510, 8511], [8511, 8512], [8511, 8513], [8514, 8513], [8515, 8510], [8515, 8516], [8517, 8516], [8518, 8517], [8518, 8519], [8520, 8519], [8520, 8521], [8521, 8522], [8521, 8523], [8524, 8520], [8524, 8525], [8526, 8525], [8526, 8527], [8527, 8528], [8529, 8528], [8529, 8530], [8529, 8531], [8532, 8526], [8532, 8533], [8534, 8533], [8534, 8535], [8536, 8535], [8537, 8536], [8538, 8537], [8538, 8539], [8540, 8539], [8541, 8540], [8541, 8542], [8543, 8542], [8544, 8543], [8544, 8545], [8546, 8545], [8546, 8547], [8548, 8547], [8549, 8548], [8549, 8550], [8551, 8550], [8551, 8552], [8548, 8552], [8553, 8547], [8554, 8553], [8554, 8555], [8556, 8555], [8556, 8557], [8553, 8557], [8558, 8546], [8558, 8559], [8560, 8559], [8561, 8560], [8561, 8562], [8563, 8562], [8563, 8564], [8564, 8565], [8564, 8566], [8567, 8566], [8568, 8563], [8568, 8569], [8570, 8569], [8570, 8571], [8571, 8572], [8573, 8572], [8573, 8574], [8573, 8575], [8576, 8570], [8576, 8577], [8578, 8577], [8578, 8579], [8579, 8580], [8579, 8581], [8582, 8578], [8582, 8583], [8584, 8583], [8585, 8584], [8585, 8586], [8587, 8586], [8587, 8588], [8588, 8589], [8590, 8589], [8590, 8591], [8590, 8592], [8593, 8587], [8593, 8594], [8595, 8594], [8595, 8596], [8596, 8597], [8598, 8597], [8598, 8599], [8600, 8599], [8600, 8601], [8597, 8601], [8602, 8595], [8602, 8603], [8604, 8603], [8605, 8604], [8605, 8606], [8607, 8606], [8607, 8608], [8609, 8607], [8609, 8610], [8611, 8610], [8611, 8612], [8613, 8612], [8614, 8613], [8615, 8614], [8615, 8616], [8617, 8616], [8617, 8618], [8618, 8619], [8620, 8619], [8621, 8619], [8622, 8617], [8622, 8623], [8624, 8623], [8624, 8625], [8625, 8626], [8627, 8626], [8627, 8628], [8628, 8629], [8630, 8624], [8630, 8631], [8632, 8631], [8632, 8633], [8633, 8634], [8635, 8634], [8635, 8636], [8637, 8636], [8637, 8638], [8634, 8638], [8639, 8632], [8639, 8640], [8641, 8640], [8642, 8641], [8642, 8643], [8644, 8643], [8644, 8645], [8645, 8646], [8647, 8646], [8647, 8648], [8649, 8648], [8649, 8650], [8649, 8651], [8652, 8644], [8652, 8653], [8654, 8653], [8654, 8655], [8655, 8656], [8655, 8657], [8658, 8654], [8658, 8659], [8660, 8659], [8661, 8660], [8661, 8662], [8663, 8662], [8663, 8664], [8664, 8665], [8664, 8666], [8667, 8666], [8668, 8663], [8668, 8669], [8670, 8669], [8670, 8671], [8671, 8672], [8673, 8672], [8673, 8674], [8674, 8675], [8675, 8676], [8677, 8675], [8678, 8677], [8678, 8672], [8679, 8670], [8679, 8680], [8681, 8680], [8681, 8682], [8682, 8683], [8684, 8683], [8684, 8685], [8685, 8686], [8687, 8686], [8688, 8687], [8688, 8683], [8689, 8681], [8689, 8690], [8691, 8690], [8692, 8691], [8692, 8693], [8694, 8693], [8694, 8695], [8695, 8696], [8696, 8697], [8698, 8697], [8699, 8694], [8699, 8700], [8701, 8700], [8701, 8702], [8702, 8703], [8704, 8703], [8704, 8705], [8705, 8706], [8707, 8701], [8707, 8708], [8709, 8708], [8709, 8710], [8711, 8709], [8711, 8712], [8713, 8712], [8713, 8714], [8715, 8714], [8716, 8715], [8717, 8716], [8717, 8718], [8719, 8718], [8719, 8720], [8720, 8721], [8721, 8722], [8723, 8722], [8724, 8719], [8724, 8725], [8726, 8725], [8726, 8727], [8727, 8728], [8728, 8729], [8730, 8729], [8731, 8726], [8731, 8732], [8733, 8732], [8733, 8734], [8734, 8735], [8736, 8735], [8736, 8737], [8736, 8738], [8739, 8733], [8739, 8740], [8741, 8740], [8741, 8742], [8742, 8743], [8742, 8744], [8745, 8741], [8745, 8746], [8747, 8746], [8747, 8748], [8749, 8747], [8749, 8750], [8751, 8750], [8751, 8752], [8752, 8753], [8753, 8754], [8753, 8755], [8756, 8751], [8756, 8757], [8758, 8757], [8759, 8758], [8759, 8760], [8761, 8760], [8761, 8762], [8762, 8763], [8764, 8763], [8764, 8765], [8764, 8766], [8767, 8761], [8767, 8768], [8769, 8768], [8769, 8770], [8770, 8771], [8770, 8772], [8773, 8772], [8774, 8769], [8774, 8775], [8776, 8775], [8776, 8777], [8777, 8778], [8779, 8778], [8779, 8780], [8779, 8781], [8782, 8776], [8782, 8783], [8784, 8783], [8784, 8785], [8785, 8786], [8787, 8786], [8787, 8788], [8787, 8789], [8790, 8784], [8790, 8791], [8792, 8791], [8792, 8793], [8793, 8794], [8795, 8792], [8795, 8796], [8797, 8796], [8797, 8798], [8798, 8799], [8800, 8799], [8800, 8801], [8801, 8802], [8802, 8803], [8804, 8802], [8805, 8804], [8805, 8799], [8806, 8797], [8806, 8807], [8808, 8807], [8808, 8809], [8809, 8810], [8811, 8808], [8811, 8812], [8813, 8812], [8813, 8814], [8814, 8815], [8814, 8816], [8817, 8816], [8818, 8813], [8818, 8819], [8820, 8819], [8820, 8821], [8821, 8822], [8823, 8820], [8823, 8824], [8825, 8824], [8825, 8826], [8827, 8825], [8827, 8828], [8829, 8828], [8830, 8829], [8830, 8831], [8832, 8831], [8832, 8833], [8833, 8834], [8835, 8834], [8836, 8834], [8837, 8832], [8837, 8838], [8839, 8838], [8839, 8840], [8840, 8841], [8841, 8842], [8841, 8843], [8844, 8839], [8844, 8845], [8846, 8845], [8846, 8847], [8847, 8848], [8849, 8848], [8849, 8850], [8850, 8851], [8852, 8851], [8853, 8852], [8853, 8848], [8854, 8846], [8854, 8855], [8856, 8855], [8856, 8857], [8858, 8857], [8859, 8858], [8860, 8859], [8860, 8861], [8862, 8861], [8862, 8863], [8863, 8864], [8865, 8862], [8865, 8866], [8867, 8866], [8867, 8868], [8868, 8869], [8868, 8870], [8871, 8867], [8871, 8872], [8873, 8872], [8874, 8873], [8874, 8875], [8876, 8875], [8876, 8877], [8878, 8877], [8879, 8878], [8880, 8879], [8880, 8881], [8882, 8881], [8882, 8883], [8883, 8884], [8885, 8884], [8885, 8886], [8885, 8887], [8888, 8882], [8888, 8889], [8890, 8889], [8890, 8891], [8891, 8892], [8893, 8892], [8893, 8894], [8895, 8894], [8895, 8896], [8892, 8896], [8897, 8890], [8897, 8898], [8899, 8898], [8899, 8900], [8901, 8899], [8901, 8902], [8903, 8902], [8903, 8904], [8904, 8905], [8906, 8905], [8906, 8907], [8907, 8908], [8908, 8909], [8910, 8908], [8911, 8910], [8911, 8905], [8912, 8903], [8912, 8913], [8914, 8913], [8914, 8915], [8915, 8916], [8917, 8916], [8918, 8916], [8919, 8914], [8919, 8920], [8921, 8920], [8921, 8922], [8922, 8923], [8923, 8924], [8923, 8925], [8926, 8921], [8926, 8927], [8928, 8927], [8928, 8929], [8929, 8930], [8931, 8928], [8931, 8932], [8933, 8932], [8933, 8934], [8934, 8935], [8934, 8936], [8937, 8936], [8938, 8933], [8938, 8939], [8940, 8939], [8941, 8940], [8941, 8942], [8943, 8942], [8943, 8944], [8944, 8945], [8946, 8945], [8946, 8947], [8948, 8947], [8948, 8949], [8948, 8950], [8951, 8943], [8951, 8952], [8953, 8952], [8953, 8954], [8955, 8953], [8955, 8956], [8957, 8956], [8957, 8958], [8958, 8959], [8959, 8960], [8959, 8961], [8962, 8957], [8962, 8963], [8964, 8963], [8964, 8965], [8965, 8966], [8967, 8966], [8967, 8968], [8968, 8969], [8969, 8970], [8971, 8969], [8972, 8971], [8972, 8966], [8973, 8964], [8973, 8974], [8975, 8974], [8975, 8976], [8976, 8977], [8976, 8978], [8979, 8975], [8979, 8980], [8981, 8980], [8981, 8982], [8982, 8983], [8984, 8981], [8984, 8985], [8986, 8985], [8986, 8987], [8987, 8988], [8987, 8989], [8990, 8989], [8991, 8986], [8991, 8992], [8993, 8992], [8993, 8994], [8994, 8995], [8994, 8996], [8997, 8993], [8997, 8998], [8999, 8998], [8999, 9000], [9000, 9001], [9001, 9002], [9001, 9003], [9004, 8999], [9004, 9005], [9006, 9005], [9006, 9007], [9007, 9008], [9008, 9009], [9008, 9010], [9011, 9006], [9011, 9012], [9013, 9012], [9013, 9014], [9014, 9015], [9016, 9015], [9016, 9017], [9016, 9018], [9019, 9013], [9019, 9020], [9021, 9020], [9021, 9022], [9023, 9021], [9023, 9024], [9025, 9024], [9025, 9026], [9026, 9027], [9028, 9027], [9029, 9027], [9030, 9025], [9030, 9031], [9032, 9031], [9032, 9033], [9033, 9034], [9035, 9034], [9035, 9036], [9035, 9037], [9038, 9032], [9038, 9039], [9040, 9039], [9040, 9041], [9042, 9040], [9042, 9043], [9044, 9043], [9044, 9045], [9045, 9046], [9047, 9046], [9047, 9048], [9048, 9049], [9050, 9049], [9051, 9050], [9051, 9046], [9052, 9044], [9052, 9053], [9054, 9053], [9054, 9055], [9055, 9056], [9057, 9056], [9057, 9058], [9058, 9059], [9060, 9054], [9060, 9061], [9062, 9061], [9062, 9063], [9063, 9064], [9063, 9065], [9066, 9062], [9066, 9067], [9068, 9067], [9068, 9069], [9069, 9070], [9071, 9070], [9072, 9070], [9073, 9068], [9073, 9074], [9075, 9074], [9075, 9076], [9076, 9077], [9078, 9075], [9078, 9079], [9080, 9079], [9080, 9081], [9081, 9082], [9083, 9082], [9084, 9083], [9085, 9084], [9085, 9086], [9085, 9087], [9088, 9083], [9089, 9088], [9089, 9090], [9089, 9091], [9092, 9080], [9092, 9093], [9094, 9093], [9094, 9095], [9095, 9096], [9097, 9096], [9097, 9098], [9099, 9098], [9099, 9100], [9096, 9100], [9101, 9094], [9101, 9102], [9103, 9102], [9103, 9104], [9104, 9105], [9106, 9105], [9106, 9107], [9106, 9108], [9109, 9103], [9109, 9110], [9111, 9110], [9112, 9111], [9112, 9113], [9114, 9113], [9114, 9115], [9115, 9116], [9115, 9117], [9118, 9117], [9119, 9114], [9119, 9120], [9121, 9120], [9121, 9122], [9122, 9123], [9122, 9124], [9125, 9124], [9126, 9121], [9126, 9127], [9128, 9127], [9128, 9129], [9130, 9129], [9131, 9130], [9132, 9131], [9132, 9133], [9134, 9133], [9134, 9135], [9136, 9134], [9136, 9137], [9138, 9137], [9138, 9139], [9139, 9140], [9141, 9140], [9142, 9140], [9143, 9138], [9143, 9144], [9145, 9144], [9145, 9146], [9146, 9147], [9148, 9147], [9148, 9149], [9148, 9150], [9151, 9145], [9151, 9152], [9153, 9152], [9153, 9154], [9154, 9155], [9156, 9153], [9156, 9157], [9158, 9157], [9158, 9159], [9159, 9160], [9161, 9158], [9161, 9162], [9163, 9162], [9163, 9164], [9164, 9165], [9166, 9165], [9166, 9167], [9168, 9167], [9168, 9169], [9165, 9169], [9170, 9163], [9170, 9171], [9172, 9171], [9172, 9173], [9174, 9172], [9174, 9175], [9176, 9175], [9176, 9177], [9177, 9178], [9179, 9178], [9180, 9178], [9181, 9176], [9181, 9182], [9183, 9182], [9183, 9184], [9185, 9183], [9185, 9186], [9187, 9186], [9187, 9188], [9188, 9189], [9190, 9189], [9190, 9191], [9192, 9191], [9192, 9193], [9189, 9193], [9194, 9187], [9194, 9195], [9196, 9195], [9196, 9197], [9198, 9196], [9198, 9199], [9200, 9199], [9200, 9201], [9201, 9202], [9203, 9202], [9204, 9202], [9205, 9200], [9205, 9206], [9207, 9206], [9207, 9208], [9208, 9209], [9210, 9209], [9210, 9211], [9211, 9212], [9213, 9207], [9213, 9214], [9215, 9214], [9215, 9216], [9216, 9217], [9217, 9218], [9219, 9218], [9220, 9215], [9220, 9221], [9222, 9221], [9222, 9223], [9223, 9224], [9224, 9225], [9226, 9225], [9227, 9222], [9227, 9228], [9229, 9228], [9229, 9230], [9230, 9231], [9232, 9231], [9232, 9233], [9234, 9233], [9234, 9235], [9234, 9236], [9237, 9229], [9237, 9238], [9239, 9238], [9239, 9240], [9240, 9241], [9242, 9241], [9242, 9243], [9242, 9244], [9245, 9239], [9245, 9246], [9247, 9246], [9247, 9248], [9248, 9249], [9250, 9249], [9250, 9251], [9250, 9252], [9253, 9247], [9253, 9254], [9255, 9254], [9255, 9256], [9257, 9256], [9258, 9257], [9259, 9258], [9259, 9260], [9261, 9260], [9261, 9262], [9262, 9263], [9264, 9263], [9264, 9265], [9264, 9266], [9261, 9267], [9267, 9268], [9269, 9268], [9269, 9270], [9270, 9271], [9272, 9271], [9272, 9273], [9273, 9274], [9275, 9269], [9275, 9276], [9277, 9276], [9277, 9278], [9278, 9279], [9280, 9279], [9280, 9281], [9280, 9282], [9283, 9277], [9283, 9284], [9285, 9284], [9285, 9286], [9286, 9287], [9288, 9287], [9288, 9289], [9288, 9290], [9291, 9285], [9291, 9292], [9293, 9292], [9293, 9294], [9294, 9295], [9296, 9295], [9297, 9295], [9298, 9293], [9298, 9299], [9300, 9299], [9300, 9301], [9301, 9302], [9303, 9302], [9304, 9302], [9305, 9300], [9305, 9306], [9307, 9306], [9307, 9308], [9308, 9309], [9308, 9310], [9311, 9307], [9311, 9312], [9313, 9312], [9313, 9314], [9314, 9315], [9314, 9316], [9317, 9313], [9317, 9318], [9319, 9318], [9319, 9320], [9320, 9321], [9321, 9322], [9321, 9323], [9324, 9319], [9324, 9325], [9326, 9325], [9326, 9327], [9327, 9328], [9329, 9328], [9330, 9328], [9331, 9326], [9331, 9332], [9333, 9332], [9333, 9334], [9334, 9335], [9336, 9333], [9336, 9337], [9338, 9337], [9339, 9338], [9339, 9340], [9341, 9340], [9341, 9342], [9342, 9343], [9344, 9343], [9345, 9344], [9346, 9345], [9346, 9347], [9346, 9348], [9349, 9344], [9350, 9349], [9350, 9351], [9350, 9352], [9353, 9341], [9353, 9354], [9355, 9354], [9356, 9355], [9356, 9357], [9358, 9357], [9358, 9359], [9359, 9360], [9360, 9361], [9360, 9362], [9363, 9358], [9363, 9364], [9365, 9364], [9365, 9366], [9366, 9367], [9368, 9367], [9368, 9369], [9369, 9370], [9371, 9365], [9371, 9372], [9373, 9372], [9373, 9374], [9374, 9375], [9375, 9376], [9375, 9377], [9378, 9373], [9378, 9379], [9380, 9379], [9380, 9381], [9381, 9382], [9381, 9383], [9384, 9383], [9385, 9380], [9385, 9386], [9387, 9386], [9387, 9388], [9388, 9389], [9390, 9389], [9390, 9391], [9391, 9392], [9393, 9392], [9394, 9393], [9394, 9389], [9395, 9387], [9395, 9396], [9397, 9396], [9397, 9398], [9398, 9399], [9398, 9400], [9401, 9397], [9401, 9402], [9403, 9402], [9403, 9404], [9404, 9405], [9404, 9406], [9407, 9403], [9407, 9408], [9409, 9408], [9409, 9410], [9410, 9411], [9412, 9411], [9412, 9413], [9414, 9413], [9414, 9415], [9411, 9415], [9416, 9409], [9416, 9417], [9418, 9417], [9418, 9419], [9419, 9420], [9420, 9421], [9420, 9422], [9423, 9418], [9423, 9424], [9425, 9424], [9425, 9426], [9426, 9427], [9426, 9428], [9429, 9428], [9430, 9425], [9430, 9431], [9432, 9431], [9432, 9433], [9433, 9434], [9435, 9434], [9436, 9434], [9437, 9432], [9437, 9438], [9430, 9439], [9423, 9440], [9416, 9441], [9407, 9442], [9401, 9443], [9395, 9444], [9385, 9445], [9378, 9446], [9371, 9447], [9363, 9448], [9356, 9449], [9353, 9450], [9339, 9451], [9336, 9452], [9331, 9453], [9324, 9454], [9317, 9455], [9311, 9456], [9305, 9457], [9298, 9458], [9291, 9459], [9283, 9460], [9275, 9461], [9462, 9267], [9462, 9463], [9463, 9464], [9465, 9464], [9465, 9466], [9465, 9467], [9462, 9260], [9267, 9468], [9259, 9469], [9258, 9254], [9253, 9470], [9245, 9471], [9237, 9472], [9227, 9473], [9220, 9474], [9213, 9475], [9205, 9476], [9198, 9477], [9194, 9478], [9185, 9479], [9181, 9480], [9174, 9481], [9170, 9482], [9161, 9483], [9156, 9484], [9151, 9485], [9143, 9486], [9136, 9487], [9132, 9488], [9131, 9127], [9126, 9489], [9119, 9490], [9112, 9491], [9109, 9492], [9101, 9493], [9092, 9494], [9078, 9495], [9073, 9496], [9066, 9497], [9060, 9498], [9052, 9499], [9042, 9500], [9038, 9501], [9030, 9502], [9023, 9503], [9019, 9504], [9011, 9505], [9004, 9506], [8997, 9507], [8991, 9508], [8984, 9509], [8979, 9510], [8973, 9511], [8962, 9512], [8955, 9513], [8951, 9514], [8941, 9515], [8938, 9516], [8931, 9517], [8926, 9518], [8919, 9519], [8912, 9520], [8901, 9521], [8897, 9522], [8888, 9523], [8880, 9524], [8879, 8875], [8874, 9525], [8871, 9526], [8865, 9527], [8860, 9528], [8859, 8855], [8854, 9529], [8844, 9530], [8837, 9531], [8830, 9532], [8827, 9533], [8823, 9534], [8818, 9535], [8811, 9536], [8806, 9537], [8795, 9538], [8790, 9539], [8782, 9540], [8774, 9541], [8767, 9542], [8759, 9543], [8756, 9544], [8749, 9545], [8745, 9546], [8739, 9547], [8731, 9548], [8724, 9549], [8717, 9550], [8716, 8712], [8711, 9551], [8707, 9552], [8699, 9553], [8692, 9554], [8689, 9555], [8679, 9556], [8668, 9557], [8661, 9558], [8658, 9559], [8652, 9560], [8642, 9561], [8639, 9562], [8630, 9563], [8622, 9564], [8615, 9565], [8614, 8610], [8609, 9566], [8605, 9567], [8602, 9568], [8593, 9569], [8585, 9570], [8582, 9571], [8576, 9572], [8568, 9573], [8561, 9574], [8558, 9575], [8544, 9576], [8541, 9577], [8538, 9578], [8537, 8533], [8532, 9579], [8524, 9580], [8518, 9581], [8515, 9582], [8508, 9583], [8501, 9584], [8498, 9585], [8492, 9586], [8487, 9587], [8481, 9588], [8474, 9589], [8467, 9590], [8460, 9591], [8450, 9592], [8443, 9593], [8439, 9594], [8429, 9595], [8418, 9596], [8415, 9597], [8408, 9598], [8404, 9599], [8397, 9600], [8392, 9601], [8389, 9602], [8386, 9603], [8383, 9604], [8377, 9605], [8372, 9606], [8368, 9607], [8361, 9608], [8355, 9609], [8351, 9610], [8344, 9611], [8343, 8339], [8338, 9612], [8331, 9613], [8321, 9614], [8318, 9615], [8310, 9616], [8298, 9617], [8291, 9618], [8284, 9619], [8277, 9620], [8269, 9621], [8265, 9622], [8257, 9623], [8251, 9624], [8243, 9625], [8231, 9626], [8224, 9627], [8217, 9628], [8207, 9629], [8199, 9630], [8189, 9631], [8170, 9632], [8164, 9633], [8157, 9634], [8151, 9635], [8150, 8146], [8145, 9636], [8134, 9637], [8133, 8129], [8128, 9638], [8119, 9639], [8118, 8114], [8113, 9640], [8110, 9641], [8106, 9642], [8102, 9643], [8096, 9644], [8093, 9645], [8086, 9646], [8079, 9647], [8068, 9648], [8059, 9649], [8055, 9650], [8049, 9651], [8041, 9652], [8030, 9653], [8025, 9654], [8022, 9655], [8017, 9656], [8004, 9657], [7997, 9658], [7987, 9659], [7980, 9660], [7976, 9661], [7968, 9662], [7961, 9663], [7956, 9664], [7952, 9665], [7945, 9666], [7937, 9667], [7930, 9668], [7921, 9669], [7917, 9670], [7912, 9671], [7909, 9672], [7904, 9673], [7895, 9674], [7889, 9675], [7888, 7884], [7883, 9676], [7876, 9677], [7870, 9678], [7862, 9679], [7858, 9680], [7855, 9681], [7847, 9682], [7840, 9683], [7830, 9684], [7823, 9685], [7813, 9686], [7803, 9687], [7797, 9688], [7790, 9689], [7789, 7785], [7784, 9690], [7779, 9691], [7771, 9692], [7761, 9693], [7753, 9694], [7747, 9695], [7740, 9696], [7732, 9697], [7728, 9698], [7725, 9699], [7718, 9700], [7707, 9701], [7700, 9702], [7690, 9703], [7685, 9704], [7677, 9705], [7670, 9706], [7667, 9707], [7660, 9708], [7653, 9709], [7649, 9710], [7644, 9711], [7640, 9712], [7633, 9713], [7629, 9714], [7624, 9715], [7620, 9716], [7614, 9717], [7611, 9718], [7602, 9719], [7594, 9720], [7591, 9721], [7587, 9722], [7584, 9723], [7578, 9724], [7570, 9725], [7566, 9726], [7559, 9727], [7552, 9728], [7544, 9729], [7539, 9730], [7531, 9731], [7528, 9732], [7521, 9733], [7511, 9734], [7503, 9735], [7499, 9736], [7492, 9737], [7485, 9738], [7481, 9739], [7473, 9740], [7470, 9741], [7463, 9742], [7457, 9743], [7449, 9744], [7442, 9745], [7436, 9746], [7413, 9747], [7404, 9748], [7400, 9749], [7397, 9750], [7394, 9751], [7385, 9752], [7378, 9753], [7371, 9754], [7364, 9755], [7356, 9756], [7346, 9757], [7338, 9758], [7331, 9759], [7320, 9760], [7313, 9761], [7307, 9762], [7301, 9763], [7291, 9764], [7285, 9765], [7282, 9766], [7278, 9767], [7272, 9768], [7262, 9769], [7255, 9770], [7247, 9771], [7242, 9772], [7229, 9773], [7223, 9774], [7216, 9775], [7212, 9776], [7206, 9777], [7205, 7201], [7200, 9778], [7190, 9779], [7187, 9780], [7183, 9781], [7164, 9782], [7151, 9783], [7144, 9784], [7129, 9785], [7114, 9786], [7106, 9787], [7102, 9788], [7094, 9789], [7084, 9790], [7076, 9791], [7075, 7071], [7070, 9792], [7063, 9793], [7054, 9794], [7046, 9795], [7042, 9796], [7036, 9797], [7030, 9798], [7020, 9799], [7016, 9800], [7008, 9801], [7000, 9802], [6993, 9803], [6985, 9804], [6978, 9805], [6971, 9806], [6967, 9807], [6966, 6962], [6961, 9808], [6953, 9809], [6946, 9810], [6939, 9811], [6931, 9812], [6930, 6926], [6925, 9813], [6919, 9814], [6908, 9815], [6901, 9816], [6898, 9817], [6895, 9818], [9819, 6885], [9819, 9820], [9820, 9821], [9822, 9821], [9822, 9823], [9822, 9824], [9819, 6878], [6885, 9825], [6877, 9826], [6874, 9827], [6864, 9828], [6853, 9829], [6852, 6848], [6847, 9830], [6840, 9831], [6833, 9832], [6826, 9833], [6820, 9834]]}
	crdInfo = {0: {0: [(1843, '65.728 5.829 24.62'), (1844, '66.544 6.731 25.46'), (1845, '67.819 6.088 25.883'), (1846, '68.823 6.932 26.173'), (1847, '70.067 6.481 26.709'), (1848, '70.093 7.128 28.05'), (1849, '69.707 6.395 29.111'), (1850, '69.659 7.082 30.361'), (1851, '68.619 8.162 30.206'), (1852, '68.725 9.304 30.844'), (1853, '69.084 9.313 32.263'), (1854, '68.245 10.412 32.929'), (1855, '67.785 11.288 31.757'), (1856, '67.721 10.305 30.59'), (1857, '67.752 10.975 29.246'), (1858, '68.763 10.721 28.393'), (1859, '68.858 11.495 27.182'), (1860, '68.267 10.778 26'), (1861, '67.647 11.548 25.072'), (1862, '67.103 10.953 23.878'), (1863, '65.642 11.279 23.779'), (1864, '64.831 10.277 23.374'), (1865, '63.405 10.436 23.294'), (1866, '62.993 10.834 21.909'), (1867, '61.667 11.039 21.724'), (1868, '61.161 11.508 20.465'), (1869, '60.285 12.686 20.751'), (1870, '60.887 13.891 20.797'), (1871, '60.105 15.047 21.116'), (1872, '59.782 15.744 19.839'), (1873, '58.779 15.221 19.115'), (1874, '58.353 15.849 17.902'), (1875, '56.864 15.954 17.967'), (1876, '56.286 16.727 17.097'), (1877, '56.95 17.901 16.554'), (1878, '55.815 18.877 16.186'), (1879, '54.549 17.998 16.139'), (1880, '54.862 16.884 17.133'), (1881, '54.23 15.562 16.845'), (1882, '52.986 15.364 17.308'), (1883, '52.328 14.092 17.243'), (1884, '52.238 13.634 15.82'), (1885, '52.304 12.438 15.546'), (1886, '52.111 14.573 14.868'), (1887, '51.933 14.215 13.489'), (1888, '53.108 13.413 12.999'), (1889, '54.324 13.71 13.494'), (1890, '55.53 13.029 13.091'), (1891, '55.678 11.636 13.648'), (1892, '54.965 11.275 14.732'), (1893, '55.203 10.005 15.374'), (1894, '55.047 8.845 14.434'), (1895, '54.045 8.848 13.542'), (1896, '53.891 7.697 12.697'), (1897, '55.128 7.511 11.864'), (1898, '55.682 8.563 11.324'), (1899, '54.899 9.706 10.895'), (1900, '55.966 10.681 10.371'), (1901, '57.074 9.763 9.815'), (1902, '56.861 8.417 10.518'), (1903, '58.038 7.884 11.274'), (1904, '58.213 8.272 12.551'), (1905, '59.329 7.763 13.288'), (1906, '59.116 6.304 13.509'), (1907, '57.871 5.924 13.843'), (1908, '57.566 4.556 14.135'), (1909, '57.788 3.722 12.908'), (1910, '57.383 4.21 11.718'), (1911, '57.549 3.378 10.559'), (1912, '59.01 3.213 10.285'), (1913, '59.795 4.283 10.507'), (1914, '61.199 4.251 10.228'), (1915, '61.849 3.233 11.114'), (1916, '61.465 3.202 12.403'), (1917, '62.092 2.276 13.3'), (1918, '61.782 0.872 12.884'), (1919, '60.524 0.604 12.485'), (1920, '60.143 -0.729 12.115'), (1921, '60.922 -1.152 10.908'), (1922, '61.061 -0.246 9.925'), (1923, '61.747 -0.543 8.7'), (1924, '63.182 -0.852 8.998'), (1925, '63.784 -0.103 9.936'), (1926, '65.163 -0.292 10.283'), (1927, '65.345 -1.641 10.91'), (1928, '64.433 -2.025 11.825'), (1929, '64.579 -3.28 12.506'), (1930, '64.527 -4.381 11.494'), (1931, '63.578 -4.299 10.543'), (1932, '63.429 -5.346 9.575'), (1933, '62.206 -5.21 8.71'), (1934, '61.93 -6.541 7.99'), (1935, '60.55 -6.61 7.339'), (1936, '62.393 -4.025 7.751'), (1937, '64.637 -5.406 8.692'), (1938, '65.163 -4.245 8.267'), (1939, '66.284 -4.25 7.371'), (1940, '67.483 -4.855 8.037'), (1941, '67.655 -4.621 9.35'), (1942, '68.805 -5.127 10.042'), (1943, '68.802 -6.627 9.947'), (1944, '67.613 -7.255 10.02'), (1945, '67.526 -8.688 9.942'), (1946, '67.755 -9.19 8.542'), (1947, '67.353 -8.418 7.504'), (1948, '67.387 -8.898 6.143'), (1949, '68.779 -8.987 5.588'), (1950, '69.125 -10.191 5.088'), (1951, '70.41 -10.457 4.509'), (1952, '70.557 -9.697 3.227'), (1953, '69.468 -9.586 2.44'), (1954, '69.531 -8.929 1.164'), (1955, '69.888 -7.49 1.362'), (1956, '69.267 -6.839 2.362'), (1957, '69.518 -5.454 2.638'), (1958, '70.955 -5.298 3.021'), (1959, '71.445 -6.192 3.895'), (1960, '72.781 -6.102 4.399'), (1961, '73.728 -6.257 3.246'), (1962, '73.443 -7.195 2.323'), (1963, '74.342 -7.436 1.231'), (1964, '74.41 -6.225 0.356'), (1965, '73.253 -5.599 0.064'), (1966, '73.253 -4.47 -0.821'), (1967, '74.029 -3.353 -0.198'), (1968, '73.86 -3.146 1.12'), (1969, '74.536 -2.081 1.805'), (1970, '76.008 -2.344 1.716'), (1971, '76.418 -3.601 1.956'), (1972, '77.812 -3.932 1.966'), (1973, '78.077 -5.412 2.283'), (1974, '77.747 -5.664 3.744'), (1975, '78.12 -6.76 4.238'), (1976, '77.132 -4.772 4.386'), (1977, '78.394 -3.684 0.611'), (1978, '77.652 -4.035 -0.455'), (1979, '78.18 -3.902 -1.782'), (1980, '78.437 -2.457 -2.085'), (1981, '77.498 -1.567 -1.715'), (1982, '77.64 -0.172 -2.012'), (1983, '78.832 0.354 -1.281'), (1984, '78.987 -0.03 -0.002'), (1985, '80.081 0.506 0.754'), (1986, '81.373 0.085 0.13'), (1987, '81.478 -1.204 -0.231'), (1988, '82.683 -1.752 -0.776'), (1989, '82.978 -1.207 -2.143'), (1990, '82.037 -1.406 -3.083'), (1991, '82.276 -1.068 -4.456'), (1992, '82.269 0.41 -4.72'), (1993, '81.18 1.094 -4.311'), (1994, '81.008 2.496 -4.578'), (1995, '81.807 3.384 -3.661'), (1996, '81.651 3.172 -2.337'), (1997, '82.232 3.953 -1.271'), (1998, '83.714 3.766 -1.12'), (1999, '84.217 2.522 -1.282'), (2000, '85.63 2.29 -1.139'), (2001, '85.996 1.665 0.186'), (2002, '85.037 1.081 0.938'), (2003, '85.395 0.437 2.18'), (2004, '86.112 -0.832 1.825'), (2005, '86.994 -1.34 2.718'), (2006, '87.263 -0.729 3.984'), (2007, '88.283 0.339 3.768'), (2008, '88.289 1.344 4.665'), (2009, '89.253 2.403 4.593'), (2010, '90.482 1.957 5.323'), (2011, '91.591 2.524 4.944'), (2012, '91.755 2.897 3.548'), (2013, '93.233 2.634 3.217'), (2014, '93.93 2.627 4.587'), (2015, '92.843 2.141 5.542'), (2016, '93.035 2.643 6.937'), (2017, '93.938 1.984 7.691'), (2018, '94.319 2.433 9'), (2019, '95.779 2.743 8.844'), (2020, '96.169 4.025 8.999'), (2021, '97.524 4.39 8.692'), (2022, '98.274 4.73 9.945'), (2023, '99.48 4.14 10.114'), (2024, '100.289 4.464 11.258'), (2025, '101.05 5.718 10.946'), (2026, '101.216 6.605 11.953'), (2027, '101.908 7.841 11.733'), (2028, '103.187 7.867 12.525'), (2029, '104.254 7.273 11.966'), (2030, '105.519 7.207 12.644'), (2031, '106.133 8.57 12.772'), (2032, '105.994 9.418 11.736'), (2033, '106.657 10.693 11.722'), (2034, '106.21 11.545 12.877'), (2035, '104.891 11.619 13.138'), (2036, '104.366 12.443 14.203'), (2037, '104.888 12.009 15.539'), (2038, '104.867 10.687 15.768'), (2039, '105.194 10.047 17.011'), (2040, '106.63 10.231 17.377'), (2041, '107.529 10.311 16.377'), (2042, '108.946 10.373 16.615'), (2043, '109.774 10.724 15.364'), (2044, '111.263 10.932 15.658'), (2045, '112.035 9.651 15.978'), (2046, '113.434 10.051 16.305'), (2047, '113.795 10.296 17.6'), (2048, '115.05 10.75 17.884'), (2049, '112.909 10.068 18.612'), (2050, '109.27 11.393 17.658'), (2051, '110.397 11.147 18.35'), (2052, '110.893 11.949 19.429'), (2053, '110.075 11.643 20.637'), (2054, '108.977 10.89 20.457'), (2055, '108.239 10.463 21.602'), (2056, '108.123 8.989 21.425'), (2057, '108.862 8.226 22.239'), (2058, '108.883 6.808 22.06'), (2059, '107.543 6.224 22.367'), (2060, '106.876 6.742 23.412'), (2061, '105.719 6.066 23.917'), (2062, '104.576 5.971 22.953'), (2063, '104.195 7.04 22.325'), (2064, '104.261 8.318 23.005'), (2065, '103.49 9.266 22.08'), (2066, '102.42 8.362 21.441'), (2067, '103.005 6.948 21.524'), (2068, '103.104 6.272 20.198'), (2069, '102.065 5.48 19.868'), (2070, '101.893 4.903 18.568'), (2071, '100.573 5.439 18.134'), (2072, '100.506 6.057 16.94'), (2073, '99.252 6.631 16.553'), (2074, '98.846 6.098 15.22'), (2075, '97.548 5.747 15.099'), (2076, '96.983 5.27 13.869'), (2077, '95.867 6.201 13.514'), (2078, '95.636 6.411 12.2'), (2079, '94.547 7.237 11.76'), (2080, '93.61 6.37 10.97'), (2081, '92.309 6.362 11.338'), (2082, '91.326 5.638 10.574'), (2083, '90.995 6.555 9.434'), (2084, '91.161 6.08 8.18'), (2085, '91.134 6.989 7.065'), (2086, '89.786 7.148 6.42'), (2087, '88.861 7.832 7.106'), (2088, '87.562 8.123 6.563'), (2089, '87.726 9.14 5.47'), (2090, '88.858 9.867 5.478'), (2091, '89.115 10.879 4.49'), (2092, '89.18 10.26 3.12'), (2093, '89.564 8.974 3.041'), (2094, '89.65 8.207 1.824'), (2095, '88.306 7.821 1.27'), (2096, '87.248 7.815 2.103'), (2097, '85.956 7.355 1.667'), (2098, '85.417 8.266 0.606'), (2099, '84.581 7.711 -0.293'), (2100, '84.029 8.502 -1.352'), (2101, '83.294 9.638 -0.712'), (2102, '83.459 10.847 -1.288'), (2103, '82.916 12.098 -0.826'), (2104, '83.827 12.747 0.185'), (2105, '84.869 12.042 0.67'), (2106, '85.867 12.683 1.493'), (2107, '85.514 12.731 2.955'), (2108, '84.422 12.076 3.394'), (2109, '84.091 12.129 4.793'), (2110, '83.283 10.903 5.116'), (2111, '83.193 10.579 6.421'), (2112, '82.538 9.415 6.954'), (2113, '81.06 9.46 6.679'), (2114, '80.514 10.654 6.392'), (2115, '79.101 10.893 6.232'), (2116, '78.521 9.941 5.221'), (2117, '79.306 9.548 4.205'), (2118, '78.818 8.742 3.12'), (2119, '78.296 7.414 3.591'), (2120, '78.88 6.822 4.649'), (2121, '78.461 5.505 5.05'), (2122, '76.991 5.472 5.366'), (2123, '76.534 6.389 6.236'), (2124, '75.186 6.412 6.744'), (2125, '74.184 6.774 5.695'), (2126, '74.53 7.718 4.805'), (2127, '73.59 8.182 3.825'), (2128, '73.22 7.043 2.934'), (2129, '74.191 6.171 2.626'), (2130, '73.912 5.084 1.742'), (2131, '72.904 4.184 2.412'), (2132, '73.079 3.92 3.724'), (2133, '72.174 3.059 4.441'), (2134, '70.806 3.669 4.515'), (2135, '70.725 4.98 4.821'), (2136, '69.444 5.614 4.955'), (2137, '68.736 5.646 3.633'), (2138, '69.476 5.818 2.522'), (2139, '68.833 5.854 1.24'), (2140, '68.209 4.511 0.968'), (2141, '68.889 3.417 1.354'), (2142, '68.363 2.094 1.158'), (2143, '67.114 1.938 1.978'), (2144, '67.089 2.517 3.195'), (2145, '65.947 2.428 4.067'), (2146, '64.789 3.106 3.398'), (2147, '65.044 4.269 2.771'), (2148, '63.982 5.018 2.162'), (2149, '63.359 4.18 1.09'), (2150, '64.188 3.479 0.293'), (2151, '63.684 2.666 -0.778'), (2152, '62.889 1.519 -0.227'), (2153, '63.325 0.94 0.908'), (2154, '62.639 -0.188 1.476'), (2155, '61.238 0.22 1.814'), (2156, '61.09 1.429 2.379'), (2157, '59.839 2.019 2.768'), (2158, '59.033 2.342 1.545'), (2159, '59.69 2.548 0.385'), (2160, '58.953 2.856 -0.81'), (2161, '58.926 4.341 -1.014'), (2162, '59.771 5.091 -0.279'), (2163, '59.785 6.521 -0.428'), (2164, '60.635 6.906 -1.608'), (2165, '60.122 7.859 -2.416'), (2166, '60.738 8.433 -3.585'), (2167, '61.659 9.593 -3.314'), (2168, '61.422 10.377 -2.241'), (2169, '62.166 11.603 -2.107'), (2170, '62.9 11.654 -0.807'), (2171, '63.966 12.486 -0.766'), (2172, '64.756 12.62 0.423'), (2173, '64.867 14.068 0.792'), (2174, '64.814 14.346 2.112'), (2175, '64.997 15.671 2.629'), (2176, '66.195 15.592 3.528'), (2177, '67.089 16.603 3.488'), (2178, '68.233 16.547 4.358'), (2179, '68.622 17.945 4.737'), (2180, '69.232 18.104 5.934'), (2181, '69.686 19.392 6.386'), (2182, '71.185 19.386 6.278'), (2183, '71.823 20.571 6.123'), (2184, '73.266 20.596 6.093'), (2185, '73.771 21.928 6.588'), (2186, '74.797 21.929 7.48'), (2187, '75.405 23.185 7.856'), (2188, '76.476 23.647 6.897'), (2189, '77.618 22.92 6.921'), (2190, '78.816 23.124 6.148'), (2191, '78.584 22.701 4.74'), (2192, '77.702 21.704 4.556'), (2193, '77.419 21.255 3.226'), (2194, '77.85 19.832 2.989'), (2195, '78.672 19.226 3.873'), (2196, '79.129 17.877 3.631'), (2197, '77.973 16.923 3.616'), (2198, '77.043 17.058 4.579'), (2199, '75.935 16.148 4.646'), (2200, '75.09 16.317 3.421'), (2201, '74.933 17.566 2.947'), (2202, '74.13 17.81 1.781'), (2203, '74.75 17.111 0.606'), (2204, '76.086 17.19 0.471'), (2205, '76.748 16.565 -0.641'), (2206, '76.554 15.08 -0.548'), (2207, '76.707 14.516 0.663'), (2208, '76.587 13.098 0.846'), (2209, '75.193 12.666 0.502'), (2210, '74.176 13.435 0.936'), (2211, '72.822 13.038 0.672'), (2212, '72.575 13.082 -0.803'), (2213, '73.105 14.114 -1.482'), (2214, '72.89 14.276 -2.892'), (2215, '73.509 13.146 -3.666'), (2216, '74.74 12.73 -3.312'), (2217, '75.399 11.691 -4.06'), (2218, '74.654 10.398 -3.913'), (2219, '74.211 10.077 -2.685'), (2220, '73.521 8.84 -2.452'), (2221, '72.235 8.839 -3.216'), (2222, '71.541 9.992 -3.238'), (2223, '70.275 10.104 -3.904'), (2224, '70.464 9.92 -5.377'), (2225, '71.537 10.506 -5.939'), (2226, '71.752 10.432 -7.355'), (2227, '71.941 9.006 -7.76'), (2228, '72.749 8.248 -6.996'), (2229, '73.022 6.895 -7.383'), (2230, '71.778 6.059 -7.284'), (2231, '71.056 6.21 -6.162'), (2232, '69.887 5.465 -5.778'), (2233, '68.62 5.827 -6.496'), (2234, '68.548 6.993 -7.169'), (2235, '67.352 7.289 -7.917'), (2236, '66.322 7.948 -7.054'), (2237, '66.759 8.736 -6.052'), (2238, '65.824 9.413 -5.204'), (2239, '65.916 10.888 -5.481'), (2240, '64.788 11.616 -5.33'), (2241, '64.773 13.038 -5.555'), (2242, '65.126 13.687 -4.255'), (2243, '66.225 14.47 -4.239'), (2244, '66.697 14.995 -2.989'), (2245, '66.59 16.489 -2.928'), (2246, '66.145 16.994 -1.755'), (2247, '66.07 18.406 -1.5'), (2248, '66.784 18.639 -0.201'), (2249, '67.637 19.684 -0.149'), (2250, '68.415 19.927 1.033'), (2251, '68.165 21.311 1.549'), (2252, '67.987 21.42 2.881'), (2253, '67.784 22.684 3.534'), (2254, '69.096 23.123 4.096'), (2255, '69.445 24.404 3.868'), (2256, '70.697 24.935 4.32'), (2257, '70.473 26.357 4.747'), (2258, '71.008 26.751 5.923'), (2259, '70.809 28.099 6.38'), (2260, '71.446 29.01 5.376'), (2261, '70.84 30.196 5.182'), (2262, '71.26 31.152 4.195'), (2263, '72.669 31.589 4.461'), (2264, '73.047 31.763 5.739'), (2265, '74.385 32.193 6.033'), (2266, '75.327 31.147 5.53'), (2267, '74.964 29.869 5.728'), (2268, '75.782 28.761 5.338'), (2269, '75.888 28.71 3.847'), (2270, '74.776 28.985 3.142'), (2271, '74.78 28.905 1.71'), (2272, '75.8 29.869 1.191'), (2273, '75.872 31.065 1.793'), (2274, '76.764 32.084 1.326'), (2275, '78.198 31.632 1.422'), (2276, '78.594 31.049 2.569'), (2277, '79.951 30.622 2.81'), (2278, '80.339 29.373 2.054'), (2279, '79.352 28.51 1.801'), (2280, '79.372 27.186 1.24'), (2281, '79.36 27.005 -0.25'), (2282, '79.483 28.056 -1.084'), (2283, '79.209 27.985 -2.501'), (2284, '79.778 26.756 -3.164'), (2285, '80.967 26.294 -2.919'), (2286, '82.048 27.088 -2.372'), (2287, '83.152 26.046 -2.131'), (2288, '82.921 24.991 -3.237'), (2289, '81.433 25.108 -3.587'), (2290, '80.604 23.881 -3.314'), (2291, '80.17 23.659 -2.059'), (2292, '79.371 22.513 -1.718'), (2293, '78.019 22.644 -2.346'), (2294, '77.482 23.876 -2.402'), (2295, '76.178 24.078 -2.965'), (2296, '76.218 23.664 -4.403'), (2297, '77.303 24.02 -5.114'), (2298, '77.429 23.714 -6.511'), (2299, '77.472 22.228 -6.689'), (2300, '78.181 21.52 -5.791'), (2301, '78.302 20.094 -5.901'), (2302, '76.943 19.476 -5.793'), (2303, '76.12 19.962 -4.85'), (2304, '74.828 19.378 -4.633'), (2305, '74.026 19.514 -5.889'), (2306, '74.097 20.693 -6.533'), (2307, '73.33 20.975 -7.714'), (2308, '73.766 20.096 -8.847'), (2309, '75.082 19.851 -8.973'), (2310, '75.567 19.07 -10.075'), (2311, '74.973 17.699 -9.934'), (2312, '74.879 17.228 -8.677'), (2313, '74.334 15.957 -8.284'), (2314, '72.857 15.885 -8.543'), (2315, '72.173 17.035 -8.725'), (2316, '70.779 16.977 -9.083'), (2317, '69.903 17.269 -7.905'), (2318, '70.496 17.6 -6.747'), (2319, '69.694 17.899 -5.595'), (2320, '69.248 19.329 -5.638'), (2321, '68.123 19.622 -4.954'), (2322, '67.6 20.958 -4.881'), (2323, '68.09 21.533 -3.587'), (2324, '68.682 22.746 -3.631'), (2325, '69.184 23.372 -2.438'), (2326, '68.251 24.493 -2.081'), (2327, '67.683 24.469 -0.854'), (2328, '66.779 25.515 -0.458'), (2329, '67.347 26.239 0.727'), (2330, '67.579 27.559 0.574'), (2331, '68.149 28.329 1.644'), (2332, '67.1 28.581 2.683'), (2333, '67.527 28.642 3.963'), (2334, '66.626 28.89 5.057'), (2335, '67.005 30.207 5.676'), (2336, '66.102 31.2 5.548'), (2337, '66.218 32.552 6.037'), (2338, '65.877 32.717 7.494'), (2339, '65.013 31.84 8.039'), (2340, '64.475 32.015 9.363'), (2341, '65.528 31.88 10.421'), (2342, '65.292 32.552 11.568'), (2343, '66.136 32.446 12.724'), (2344, '67.519 32.917 12.403'), (2345, '68.51 32.116 12.844'), (2346, '69.915 32.37 12.701'), (2347, '70.351 32.111 11.297'), (2348, '69.481 31.489 10.479'), (2349, '69.79 31.1 9.13'), (2350, '71.055 30.292 9.112'), (2351, '71.126 29.298 10.027'), (2352, '72.252 28.415 10.144'), (2353, '71.722 27.017 10.281'), (2354, '72.56 26.086 10.785'), (2355, '72.221 24.689 10.792'), (2356, '70.984 24.391 11.583'), (2357, '70.825 24.953 12.797'), (2358, '69.668 24.545 13.546'), (2359, '68.43 24.963 12.81'), (2360, '68.492 26.1 12.098'), (2361, '67.37 26.609 11.356'), (2362, '67.028 25.651 10.255'), (2363, '68.054 25.079 9.597'), (2364, '67.832 24.137 8.534'), (2365, '67.178 22.923 9.114'), (2366, '67.604 22.538 10.331'), (2367, '67.064 21.383 10.981'), (2368, '65.593 21.585 11.189'), (2369, '65.178 22.774 11.666'), (2370, '63.773 22.964 11.885'), (2371, '63.004 22.934 10.599'), (2372, '63.557 23.496 9.507'), (2373, '62.852 23.507 8.253'), (2374, '62.671 22.112 7.747'), (2375, '63.694 21.254 7.9'), (2376, '63.567 19.923 7.384'), (2377, '62.407 19.26 8.066'), (2378, '62.275 19.459 9.39'), (2379, '61.215 18.869 10.159'), (2380, '59.892 19.437 9.753'), (2381, '59.838 20.75 9.462'), (2382, '58.576 21.332 9.112'), (2383, '58.103 20.715 7.835'), (2384, '59.03 20.521 6.878'), (2385, '58.707 19.972 5.591'), (2386, '58.234 18.56 5.761'), (2387, '58.934 17.792 6.614'), (2388, '58.661 16.399 6.815'), (2389, '57.281 16.267 7.378'), (2390, '56.856 17.242 8.2'), (2391, '55.585 17.132 8.852'), (2392, '54.51 16.974 7.816'), (2393, '54.583 17.722 6.698'), (2394, '53.613 17.558 5.645'), (2395, '53.887 16.374 4.742'), (2396, '55.17 16.217 4.35'), (2397, '55.762 15.358 3.345'), (2398, '55.995 13.902 3.676'), (2399, '55.906 13.475 4.946'), (2400, '56.396 12.184 5.369'), (2401, '55.885 11.03 4.554'), (2402, '54.658 11.081 4.008'), (2403, '54.192 9.938 3.274'), (2404, '55.138 9.623 2.148'), (2405, '55.469 10.628 1.313'), (2406, '56.34 10.512 0.172'), (2407, '57.818 10.565 0.474'), (2408, '58.256 11.354 1.479'), (2409, '59.674 11.574 1.615'), (2410, '60.223 11.06 2.91'), (2411, '61.53 10.713 2.878'), (2412, '62.257 10.268 4.03'), (2413, '63.184 11.376 4.425'), (2414, '63.34 11.598 5.746'), (2415, '64.179 12.647 6.245'), (2416, '65.498 12.023 6.583'), (2417, '66.532 12.35 5.774'), (2418, '67.843 11.791 5.955'), (2419, '68.612 12.691 6.868'), (2420, '68.468 12.46 8.184'), (2421, '69.1 13.264 9.195'), (2422, '70.581 12.98 9.146'), (2423, '71.386 14.05 9.283'), (2424, '72.822 14.136 9.167'), (2425, '73.66 13.572 10.276'), (2426, '73.132 13.402 11.505'), (2427, '74.013 12.954 12.551'), (2428, '73.278 12.015 13.477'), (2429, '74.004 11.579 14.516'), (2430, '73.739 10.699 15.62'), (2431, '72.761 11.301 16.591'), (2432, '72.08 12.398 16.2'), (2433, '71.163 13.095 17.068'), (2434, '69.769 13.098 16.503'), (2435, '68.874 13.906 17.123'), (2436, '67.511 13.996 16.667'), (2437, '66.685 12.994 17.423'), (2438, '65.444 12.864 17.036'), (2439, '64.795 13.807 16.145'), (2440, '63.409 13.192 15.9'), (2441, '63.135 12.39 17.188'), (2442, '64.522 11.965 17.674'), (2443, '64.837 10.543 17.345'), (2444, '64.5 9.606 18.25'), (2445, '64.74 8.228 17.95'), (2446, '63.854 7.946 16.785'), (2447, '64.166 7.014 15.928'), (2448, '63.094 6.408 15.154'), (2449, '63.76 5.273 14.368'), (2450, '64.94 4.869 15.261'), (2451, '65.334 6.161 15.975'), (2452, '66.629 6.697 15.426'), (2453, '66.734 7.99 15.073'), (2454, '67.906 8.457 14.374'), (2455, '69.193 8.212 15.108'), (2456, '69.335 8.448 16.382'), (2457, '68.595 9.493 17.066'), (2458, '69.499 9.926 18.235'), (2459, '70.527 8.784 18.385'), (2460, '70.628 8.224 16.971'), (2461, '71.058 6.792 16.857'), (2462, '70.111 5.839 16.958'), (2463, '70.421 4.441 16.85'), (2464, '70.784 4.066 15.44'), (2465, '70.001 4.534 14.449'), (2466, '70.207 4.165 13.075'), (2467, '71.536 4.667 12.603'), (2468, '71.86 5.93 12.923'), (2469, '73.077 6.539 12.465'), (2470, '74.245 5.787 13.024'), (2471, '74.172 5.39 14.305'), (2472, '75.259 4.675 14.906'), (2473, '75.464 3.381 14.175'), (2474, '74.371 2.647 13.892'), (2475, '74.492 1.351 13.28'), (2476, '75.069 1.473 11.901'), (2477, '74.696 2.538 11.176'), (2478, '75.163 2.779 9.837'), (2479, '76.609 3.189 9.789'), (2480, '77.122 3.778 10.886'), (2481, '78.489 4.187 11.096'), (2482, '79.394 3.147 11.713'), (2483, '78.835 2.103 12.353'), (2484, '79.579 1.202 13.203'), (2485, '80.712 0.501 12.509'), (2486, '80.719 0.472 11.17'), (2487, '81.742 -0.211 10.431'), (2488, '83.065 0.439 10.705'), (2489, '83.071 1.744 11.047'), (2490, '84.319 2.414 11.256'), (2491, '85.05 1.741 12.379'), (2492, '84.364 1.511 13.512'), (2493, '84.934 0.889 14.677'), (2494, '85.278 -0.539 14.399'), (2495, '84.383 -1.257 13.696'), (2496, '84.578 -2.661 13.48'), (2497, '85.83 -2.88 12.696'), (2498, '86.028 -2.099 11.621'), (2499, '87.204 -2.285 10.828'), (2500, '88.416 -1.877 11.611'), (2501, '88.31 -0.806 12.42'), (2502, '89.444 -0.351 13.176'), (2503, '89.888 -1.446 14.092'), (2504, '88.932 -2.146 14.729'), (2505, '89.306 -3.178 15.651'), (2506, '90.075 -4.241 14.931'), (2507, '89.569 -4.698 13.772'), (2508, '90.232 -5.779 13.102'), (2509, '91.587 -5.343 12.641'), (2510, '91.687 -4.108 12.119'), (2511, '92.924 -3.624 11.578'), (2512, '93.961 -3.508 12.655'), (2513, '93.594 -2.953 13.824'), (2514, '94.578 -2.785 14.853'), (2515, '95.005 -4.118 15.376'), (2516, '94.068 -5.078 15.489'), (2517, '94.448 -6.366 15.991'), (2518, '95.476 -6.943 15.079'), (2519, '95.254 -6.847 13.758'), (2520, '96.2 -7.463 12.882'), (2521, '97.54 -6.819 13.058'), (2522, '97.596 -5.473 13.039'), (2523, '98.874 -4.829 13.14'), (2524, '99.5 -4.952 14.506'), (2525, '98.784 -4.484 15.55'), (2526, '99.194 -4.458 16.934'), (2527, '99.111 -5.762 17.664'), (2528, '98.036 -6.541 17.436'), (2529, '97.861 -7.762 18.171'), (2530, '97.107 -7.456 19.435'), (2531, '96.649 -6.196 19.604'), (2532, '95.916 -5.83 20.785'), (2533, '95.04 -4.655 20.454'), (2534, '94.116 -4.303 21.378'), (2535, '93.221 -3.192 21.183'), (2536, '93.925 -1.922 21.542'), (2537, '93.368 -0.824 21.1'), (2538, '92.578 -0.827 19.877'), (2539, '92.813 0.55 19.235'), (2540, '93.276 1.44 20.4'), (2541, '93.949 0.465 21.362'), (2542, '93.756 0.87 22.782'), (2543, '94.664 1.709 23.301'), (2544, '94.483 2.226 24.619'), (2545, '93.319 3.164 24.568'), (2546, '93.213 3.958 23.482'), (2547, '92.144 4.913 23.429'), (2548, '91.829 5.183 21.977'), (2549, '90.552 5.501 21.69'), (2550, '90.006 5.822 20.392'), (2551, '89.561 7.257 20.518'), (2552, '89.964 8.154 19.584'), (2553, '89.666 9.559 19.729'), (2554, '88.924 10.05 18.516'), (2555, '87.813 10.795 18.724'), (2556, '87.071 11.294 17.596'), (2557, '86.45 12.618 17.943'), (2558, '86.292 13.5 16.93'), (2559, '85.689 14.787 17.151'), (2560, '84.198 14.617 17.25'), (2561, '83.509 15.528 17.985'), (2562, '82.08 15.39 18.083'), (2563, '81.366 16.678 17.792'), (2564, '80.781 16.801 16.571'), (2565, '79.863 17.884 16.334'), (2566, '78.486 17.492 16.798'), (2567, '77.873 16.546 16.035'), (2568, '76.633 15.855 16.281'), (2569, '76.863 14.557 17.009'), (2570, '77.981 13.862 16.682'), (2571, '78.282 12.607 17.324'), (2572, '78.339 11.401 16.405'), (2573, '78.089 11.54 15.088'), (2574, '78.066 10.416 14.181'), (2575, '79.393 9.71 14.015'), (2576, '80.475 10.433 13.66'), (2577, '81.723 9.756 13.402'), (2578, '82.223 9.148 14.676'), (2579, '82.044 9.858 15.805'), (2580, '82.554 9.383 17.065'), (2581, '81.863 8.121 17.488'), (2582, '80.522 8.083 17.38'), (2583, '79.773 6.918 17.76'), (2584, '80.139 5.781 16.861'), (2585, '80.358 6.06 15.565'), (2586, '80.686 4.998 14.657'), (2587, '81.973 4.356 15.088'), (2588, '82.951 5.17 15.525'), (2589, '84.221 4.641 15.928'), (2590, '84.075 3.92 17.25'), (2591, '83.311 4.501 18.198'), (2592, '83.199 3.99 19.543'), (2593, '82.417 2.713 19.677'), (2594, '81.354 2.523 18.877'), (2595, '80.373 1.511 19.179'), (2596, '80.945 0.136 19.381'), (2597, '81.832 -0.335 18.493'), (2598, '82.313 -1.686 18.595'), (2599, '83.124 -1.865 19.848'), (2600, '83.791 -0.791 20.309'), (2601, '84.658 -0.727 21.46'), (2602, '83.954 -0.638 22.784'), (2603, '82.664 -0.252 22.822'), (2604, '82.008 0.024 24.075'), (2605, '82.146 -1.137 25.02'), (2606, '81.982 -2.352 24.575'), (2607, '81.145 -2.648 23.426'), (2608, '81.283 -4.168 23.257'), (2609, '81.49 -4.674 24.697'), (2610, '82.115 -3.49 25.446'), (2611, '83.512 -3.739 25.928'), (2612, '84.549 -3.206 25.249'), (2613, '85.894 -3.45 25.693'), (2614, '86.266 -2.362 26.653'), (2615, '86.149 -2.677 27.912'), (2616, '86.055 -4.054 28.359'), (2617, '85.576 -3.926 29.811'), (2618, '86.175 -2.584 30.278'), (2619, '86.346 -1.758 29.002'), (2620, '87.704 -1.13 28.984'), (2621, '88.711 -1.845 28.458'), (2622, '90.077 -1.408 28.441'), (2623, '90.231 -0.206 27.557'), (2624, '89.428 -0.115 26.481'), (2625, '89.642 0.923 25.51'), (2626, '88.963 2.194 25.91'), (2627, '89.743 3.288 25.98'), (2628, '89.188 4.554 26.348'), (2629, '88.507 5.135 25.146'), (2630, '87.38 5.835 25.377'), (2631, '86.646 6.467 24.32'), (2632, '86.718 7.94 24.604'), (2633, '87.362 8.721 23.711'), (2634, '87.514 10.13 23.958'), (2635, '86.86 10.904 22.857'), (2636, '85.891 11.771 23.219'), (2637, '85.222 12.573 22.234'), (2638, '85.718 13.978 22.387'), (2639, '85.947 14.685 21.258'), (2640, '86.489 16.001 21.401'), (2641, '85.556 17 20.766'), (2642, '85.037 17.936 21.59'), (2643, '84.154 18.964 21.116'), (2644, '84.977 20.187 20.82'), (2645, '84.463 21.076 19.944'), (2646, '85.19 22.266 19.585'), (2647, '85.159 23.27 20.701'), (2648, '86.361 23.699 21.124'), (2649, '86.636 24.714 22.11'), (2650, '86.405 26.094 21.561'), (2651, '86.531 26.267 20.231'), (2652, '86.352 27.571 19.654'), (2653, '87.462 28.464 20.128'), (2654, '87.097 29.702 20.518'), (2655, '88.013 30.693 21.016'), (2656, '88.507 30.278 22.368'), (2657, '87.688 29.498 23.096'), (2658, '88.049 29.02 24.4'), (2659, '86.761 28.912 25.149'), (2660, '86.642 27.93 26.058'), (2661, '85.405 27.745 26.758'), (2662, '85.078 28.976 27.542'), (2663, '86.09 29.618 28.146'), (2664, '85.846 30.765 28.975'), (2665, '85.154 31.832 28.18'), (2666, '85.499 31.966 26.885'), (2667, '84.953 33.011 26.062'), (2668, '83.489 32.789 25.847'), (2669, '83.036 31.525 25.845'), (2670, '81.64 31.279 25.624'), (2671, '81.445 31.077 24.157'), (2672, '82.502 31.325 23.36'), (2673, '82.381 31.126 21.946'), (2674, '82.955 29.777 21.669'), (2675, '82.111 28.733 21.782'), (2676, '82.561 27.395 21.547'), (2677, '81.364 26.561 21.194'), (2678, '81.68 25.345 20.74'), (2679, '80.997 24.15 20.336'), (2680, '80.697 23.113 21.374'), (2681, '81.039 23.263 22.673'), (2682, '80.956 22.072 23.487'), (2683, '79.805 22.05 24.451'), (2684, '78.628 21.636 23.96'), (2685, '77.436 21.557 24.745'), (2686, '77.523 20.432 25.732'), (2687, '78.18 19.308 25.374'), (2688, '78.092 18.211 26.289'), (2689, '78.706 18.56 27.61'), (2690, '79.959 19.045 27.609'), (2691, '80.603 19.425 28.835'), (2692, '80.11 20.739 29.383'), (2693, '79.969 21.731 28.482'), (2694, '79.681 23.127 28.722'), (2695, '78.226 23.541 28.738'), (2696, '77.279 22.723 28.242'), (2697, '75.934 23.229 28.089'), (2698, '75.045 22.862 29.242'), (2699, '73.715 22.92 28.99'), (2700, '72.717 22.546 29.95'), (2701, '71.742 21.688 29.206'), (2702, '71.144 20.74 29.874'), (2703, '71.836 20.049 30.952'), (2704, '71.312 18.604 30.916'), (2705, '69.992 18.694 30.127'), (2706, '70.218 19.881 29.194'), (2707, '68.98 20.617 28.801'), (2708, '68.412 20.277 27.628'), (2709, '67.227 20.932 27.158'), (2710, '66.561 20.008 26.189'), (2711, '65.422 20.445 25.611'), (2712, '64.755 19.625 24.642'), (2713, '64.649 20.405 23.364'), (2714, '65.271 19.885 22.287'), (2715, '65.205 20.526 21.004'), (2716, '65.594 19.501 19.985'), (2717, '65.178 19.71 18.723'), (2718, '65.495 18.808 17.651'), (2719, '65.014 17.421 17.994'), (2720, '63.899 17.33 18.736'), (2721, '63.298 16.047 18.968'), (2722, '63.999 15.249 20.023'), (2723, '64.928 15.844 20.797'), (2724, '65.58 15.023 21.78'), (2725, '65.889 15.828 22.998'), (2726, '66.172 15.119 24.109'), (2727, '66.555 15.747 25.334'), (2728, '68.026 15.488 25.432'), (2729, '68.833 16.567 25.413'), (2730, '70.261 16.422 25.453'), (2731, '70.849 17.748 25.828'), (2732, '72.17 17.777 26.088'), (2733, '72.826 19.008 26.441'), (2734, '72.798 19.926 25.256'), (2735, '72.441 21.209 25.485'), (2736, '72.305 22.153 24.407'), (2737, '73.066 23.406 24.714'), (2738, '73.403 24.17 23.653'), (2739, '73.935 25.487 23.853'), (2740, '72.702 26.337 23.897'), (2741, '72.425 26.982 25.049'), (2742, '71.211 27.743 25.156'), (2743, '71.418 28.858 26.13'), (2744, '70.535 29.876 26.07'), (2745, '70.617 30.986 26.974'), (2746, '69.938 30.567 28.243'), (2747, '70.009 31.415 29.284'), (2748, '69.395 31.106 30.542'), (2749, '67.925 31.021 30.292'), (2750, '67.454 31.837 29.333'), (2751, '66.072 31.932 28.97'), (2752, '65.615 30.628 28.387'), (2753, '66.508 29.893 27.693'), (2754, '66.067 28.658 27.108'), (2755, '65.984 28.79 25.617'), (2756, '66.532 29.877 25.039'), (2757, '66.525 29.951 23.606'), (2758, '67.772 29.263 23.136'), (2759, '67.697 28.567 21.982'), (2760, '68.82 27.821 21.48'), (2761, '69.787 28.749 20.815'), (2762, '71.097 28.468 20.985'), (2763, '72.13 29.283 20.41'), (2764, '72.943 28.447 19.467'), (2765, '73.787 29.117 18.656'), (2766, '74.62 28.459 17.69'), (2767, '75.87 27.994 18.365'), (2768, '76.584 27.06 17.711'), (2769, '77.809 26.545 18.247'), (2770, '78.863 27.266 17.448'), (2771, '80.01 27.631 18.064'), (2772, '80.998 28.37 17.319'), (2773, '82.245 27.544 17.214'), (2774, '82.843 27.485 16.003'), (2775, '84.093 26.802 15.825'), (2776, '84.711 27.257 14.538'), (2777, '86.047 27.118 14.445'), (2778, '86.791 27.438 13.259'), (2779, '86.289 26.507 12.2'), (2780, '85.926 25.27 12.605'), (2781, '85.455 24.291 11.668'), (2782, '83.955 24.373 11.587'), (2783, '83.438 24.629 10.371'), (2784, '82.037 24.828 10.103'), (2785, '81.232 23.593 10.406'), (2786, '81.837 22.408 10.223'), (2787, '81.229 21.11 10.391'), (2788, '80.851 20.78 11.82'), (2789, '81.517 21.409 12.802'), (2790, '81.358 21.271 14.233'), (2791, '80.164 22.024 14.79'), (2792, '79.319 22.589 13.908'), (2793, '78.205 23.48 14.147'), (2794, '76.981 22.964 14.887'), (2795, '76.72 21.647 15.018'), (2796, '75.48 21.272 15.673'), (2797, '75.491 21.773 17.105'), (2798, '74.464 22.506 17.477'), (2799, '73.495 22.983 16.505'), (2800, '72.435 23.714 17.342'), (2801, '73.222 24.208 18.569'), (2802, '74.327 23.168 18.764'), (2803, '74.052 22.277 19.949'), (2804, '73.945 20.957 19.743'), (2805, '73.693 20.028 20.805'), (2806, '74.617 18.876 20.532'), (2807, '74.28 17.667 21.037'), (2808, '75.098 16.509 20.813'), (2809, '74.212 15.299 20.916'), (2810, '74.623 14.167 20.304'), (2811, '73.804 12.983 20.309'), (2812, '73.645 12.497 21.721'), (2813, '72.472 12.007 22.024'), (2814, '71.48 11.672 21.016'), (2815, '70.486 10.748 21.739'), (2816, '70.643 11.128 23.223'), (2817, '72.11 11.539 23.339'), (2818, '72.964 10.415 23.849'), (2819, '73.468 9.539 22.964'), (2820, '74.251 8.415 23.394'), (2821, '75.518 8.924 24.012'), (2822, '76.088 10.003 23.444'), (2823, '77.307 10.554 23.97'), (2824, '77.062 11.09 25.345'), (2825, '75.931 11.789 25.543'), (2826, '75.652 12.359 26.828'), (2827, '75.566 11.242 27.823'), (2828, '74.942 10.119 27.427'), (2829, '74.779 9.003 28.317'), (2830, '76.104 8.385 28.651'), (2831, '76.966 8.177 27.638'), (2832, '78.214 7.511 27.886'), (2833, '79.039 8.336 28.82'), (2834, '78.966 9.674 28.704'), (2835, '79.735 10.496 29.592'), (2836, '79.232 10.348 30.997'), (2837, '77.899 10.316 31.181'), (2838, '77.339 10.276 32.504'), (2839, '77.814 9.049 33.228'), (2840, '77.848 7.896 32.534'), (2841, '78.252 6.645 33.116'), (2842, '79.734 6.642 33.361'), (2843, '80.51 7.428 32.589'), (2844, '81.933 7.439 32.779'), (2845, '82.578 6.52 31.781'), (2846, '81.777 5.935 30.87'), (2847, '82.29 5.061 29.849'), (2848, '83.156 5.838 28.9'), (2849, '82.717 7.053 28.508'), (2850, '83.479 7.842 27.577'), (2851, '83.803 9.155 28.225'), (2852, '83.082 9.626 29.103'), (2853, '84.936 9.768 27.819'), (2854, '85.334 11.038 28.359'), (2855, '86.747 11.044 28.967'), (2856, '86.675 10.373 30.295'), (2857, '86.645 11.132 31.442'), (2858, '86.58 10.535 32.678'), (2859, '86.549 9.165 32.777'), (2860, '86.582 8.398 31.637'), (2861, '86.648 9.001 30.402'), (2862, '85.312 12.038 27.248'), (2863, '84.902 13.287 27.562'), (2864, '84.806 14.303 26.557'), (2865, '85.674 15.453 26.96'), (2866, '86.373 16.034 25.962'), (2867, '87.298 17.112 26.171'), (2868, '87.076 18.087 25.046'), (2869, '87.757 19.252 25.078'), (2870, '87.589 20.223 24.034'), (2871, '88.94 20.625 23.512'), (2872, '88.978 21.099 22.246'), (2873, '90.191 21.572 21.633'), (2874, '89.854 22.894 21.003'), (2875, '90.76 23.885 21.11'), (2876, '90.487 25.206 20.61'), (2877, '90.804 25.284 19.15'), (2878, '90.41 26.412 18.523'), (2879, '90.632 26.621 17.119'), (2880, '92.107 26.575 16.86'), (2881, '92.898 27.198 17.749'), (2882, '94.32 27.286 17.58'), (2883, '94.914 25.91 17.609'), (2884, '94.453 25.06 18.545'), (2885, '94.993 23.736 18.683'), (2886, '94.7 22.956 17.442'), (2887, '93.468 23.089 16.918'), (2888, '93.074 22.338 15.763'), (2889, '93.911 22.739 14.591'), (2890, '94.173 24.047 14.451'), (2891, '94.885 24.512 13.301'), (2892, '96.294 23.985 13.335'), (2893, '96.911 23.922 14.532'), (2894, '98.256 23.426 14.638'), (2895, '98.29 21.986 14.217'), (2896, '97.281 21.193 14.626'), (2897, '97.24 19.793 14.297'), (2898, '97.147 19.647 12.807'), (2899, '96.354 20.519 12.157'), (2900, '96.164 20.473 10.736'), (2901, '97.494 20.648 10.065'), (2902, '98.274 21.658 10.488'), (2903, '99.536 21.891 9.846'), (2904, '100.461 20.738 10.068'), (2905, '100.474 20.184 11.292'), (2906, '101.419 19.159 11.625'), (2907, '101.187 17.971 10.736'), (2908, '99.915 17.588 10.523'), (2909, '99.616 16.402 9.77'), (2910, '100.014 16.586 8.338'), (2911, '99.769 17.781 7.768'), (2912, '100.104 17.97 6.387'), (2913, '101.581 17.82 6.206'), (2914, '102.37 18.507 7.047'), (2915, '103.789 18.481 6.859'), (2916, '104.387 17.125 7.109'), (2917, '104.067 16.498 8.258'), (2918, '104.682 15.246 8.606'), (2919, '104.158 14.065 7.84'), (2920, '102.821 13.929 7.768'), (2921, '102.172 12.821 7.12'), (2922, '101.927 12.992 5.652'), (2923, '101.68 14.23 5.183'), (2924, '101.359 14.402 3.795'), (2925, '99.882 14.189 3.617'), (2926, '99.103 14.293 4.715'), (2927, '97.679 14.129 4.641'), (2928, '97.057 15.418 5.101'), (2929, '96.031 15.912 4.374'), (2930, '95.398 17.14 4.772'), (2931, '94.103 16.757 5.424'), (2932, '94.015 16.94 6.719'), (2933, '95.196 16.927 7.566'), (2934, '94.646 16.891 9.001'), (2935, '93.295 16.175 8.849'), (2936, '92.829 16.551 7.442'), (2937, '91.772 17.607 7.469'), (2938, '90.496 17.203 7.622'), (2939, '89.45 18.171 7.761'), (2940, '89.681 18.844 9.076'), (2941, '89.231 20.109 9.194'), (2942, '89.41 20.85 10.409'), (2943, '88.644 20.177 11.506'), (2944, '87.503 19.534 11.184'), (2945, '86.775 18.869 12.228'), (2946, '87.642 17.796 12.818'), (2947, '88.229 16.956 11.952'), (2948, '89.006 15.83 12.384'), (2949, '90.251 16.298 13.075'), (2950, '90.715 17.515 12.739'), (2951, '91.924 18.052 13.302'), (2952, '91.759 18.217 14.784'), (2953, '90.509 18.376 15.266'), (2954, '90.286 18.509 16.68'), (2955, '90.654 17.226 17.371'), (2956, '90.273 16.069 16.794'), (2957, '90.595 14.804 17.398'), (2958, '92.083 14.619 17.393'), (2959, '92.738 14.971 16.273'), (2960, '94.156 14.791 16.131'), (2961, '94.852 15.629 17.161'), (2962, '94.36 16.859 17.384'), (2963, '95.001 17.757 18.304'), (2964, '95.015 17.156 19.678'), (2965, '93.912 16.502 20.086'), (2966, '93.866 15.927 21.403'), (2967, '94.9 14.842 21.513'), (2968, '95.038 13.991 20.473'), (2969, '95.994 12.918 20.548'), (2970, '97.352 13.525 20.68'), (2971, '97.609 14.617 19.943'), (2972, '98.899 15.236 20.035'), (2973, '99.095 15.7 21.445'), (2974, '98.058 16.232 22.105'), (2975, '98.298 16.662 23.454'), (2976, '98.659 15.479 24.294'), (2977, '97.952 14.344 24.113'), (2978, '98.247 13.245 24.983'), (2979, '99.675 12.792 24.796'), (2980, '100.167 12.653 23.542'), (2981, '101.513 12.155 23.354'), (2982, '102.52 13.12 23.914'), (2983, '102.444 14.373 23.557'), (2984, '102.757 14.628 22.152'), (2985, '103.388 16.031 22.077'), (2986, '103.222 16.599 23.494'), (2987, '103.18 15.326 24.329'), (2988, '102.593 15.428 25.7'), (2989, '102.827 16.532 26.41'), (2990, '102.385 16.499 27.769'), (2991, '103.269 15.462 28.383'), (2992, '102.728 14.263 28.685'), (2993, '103.614 13.272 29.228'), (2994, '103.714 12.098 28.305'), (2995, '104.869 11.925 27.721'), (2996, '106.1 12.496 28.243'), (2997, '107.217 11.589 27.697'), (2998, '106.58 10.912 26.467'), (2999, '105.111 10.802 26.862'), (3000, '104.861 9.588 27.702'), (3001, '104.185 8.562 27.154'), (3002, '103.858 7.381 27.893'), (3003, '103.691 6.32 26.859'), (3004, '103.617 5.045 27.279'), (3005, '103.415 4.034 26.287'), (3006, '101.94 3.96 26.062'), (3007, '101.482 4.362 24.86'), (3008, '100.073 4.322 24.613'), (3009, '99.841 4.14 23.146'), (3010, '98.805 3.35 22.792'), (3011, '98.483 3.151 21.409'), (3012, '97.163 3.814 21.178'), (3013, '97.131 4.795 20.255'), (3014, '95.921 5.542 20.071'), (3015, '95.499 5.521 18.637'), (3016, '94.168 5.591 18.424'), (3017, '93.635 5.682 17.099'), (3018, '92.777 6.907 17.032'), (3019, '93.044 7.771 16.034'), (3020, '92.238 8.938 15.827'), (3021, '91.394 8.679 14.621'), (3022, '90.099 9.028 14.706'), (3023, '89.224 8.816 13.591'), (3024, '89.401 10.002 12.692'), (3025, '90.01 9.802 11.504'), (3026, '90.212 10.924 10.629'), (3027, '88.966 10.98 9.795'), (3028, '87.967 11.721 10.298'), (3029, '86.639 11.734 9.76'), (3030, '86.574 12.258 8.357'), (3031, '87.487 13.161 7.936'), (3032, '87.353 13.641 6.584'), (3033, '88.612 14.317 6.13'), (3034, '88.653 14.637 4.816'), (3035, '89.745 15.304 4.161'), (3036, '89.551 16.792 4.271'), (3037, '90.694 17.495 4.345'), (3038, '90.961 18.901 4.512'), (3039, '90.835 19.808 3.327'), (3040, '90.799 19.295 2.082'), (3041, '90.916 20.164 0.936'), (3042, '89.919 21.289 0.986'), (3043, '88.727 21.051 1.551'), (3044, '87.705 22.052 1.667'), (3045, '88.169 23.192 2.538'), (3046, '89.012 22.887 3.536'), (3047, '89.546 23.777 4.535'), (3048, '90.68 24.651 4.088'), (3049, '91.349 24.348 2.961'), (3050, '92.554 25.063 2.628'), (3051, '92.336 26.54 2.533'), (3052, '91.287 27.02 1.937'), (3053, '90.662 26.349 0.809'), (3054, '90.048 27.475 -0.043'), (3055, '89.977 28.687 0.908'), (3056, '91.138 28.445 1.868'), (3057, '90.979 29.061 3.221'), (3058, '90.34 28.345 4.164'), (3059, '90.119 28.859 5.483'), (3060, '91.442 29.005 6.166'), (3061, '92.284 27.957 6.075'), (3062, '93.557 27.947 6.737'), (3063, '94.456 28.974 6.126'), (3064, '94.479 29.049 4.783'), (3065, '95.368 29.959 4.122'), (3066, '95 31.344 4.533'), (3067, '93.687 31.635 4.577'), (3068, '93.214 32.931 4.968'), (3069, '93.53 33.121 6.451'), (3070, '94.733 33.24 6.803'), (3071, '92.559 33.161 7.253'), (3072, '91.69 33.081 4.798'), (3073, '91.23 33.143 3.338'), (3074, '89.709 33.081 3.165'), (3075, '89.408 33.334 1.727'), (3076, '88.871 34.529 1.342'), (3077, '88.652 34.784 0.019'), (3078, '88.542 35.463 2.281'), (3079, '95.87 32.168 4.809'), (3080, '95.28 29.875 2.626'), (3081, '95.672 28.466 2.149'), (3082, '95.331 28.2 0.683'), (3083, '96.154 30.992 2.03'), (3084, '95.127 29.721 6.836'), (3085, '94.259 26.619 6.662'), (3086, '94.598 26.256 5.208'), (3087, '95.571 25.083 5.093'), (3088, '93.373 25.578 7.368'), (3089, '91.732 30.036 6.769'), (3090, '89.304 27.88 6.348'), (3091, '87.955 27.483 5.743'), (3092, '86.975 28.629 5.938'), (3093, '86.235 28.989 4.855'), (3094, '86.869 29.188 7.029'), (3095, '91.422 30.192 3.415'), (3096, '93.177 27.295 3.019'), (3097, '93.194 24.587 1.315'), (3098, '93.875 23.213 1.448'), (3099, '94.625 22.834 0.162'), (3100, '92.88 22.137 1.901'), (3101, '91.009 25.604 4.79'), (3102, '90.025 23.012 5.775'), (3103, '88.782 22.43 6.427'), (3104, '88.849 21.253 6.869'), (3105, '87.744 23.142 6.473'), (3106, '87.706 24.32 2.392'), (3107, '86.438 21.495 2.327'), (3108, '86.721 20.985 3.74'), (3109, '85.473 20.746 4.585'), (3110, '85.795 20.245 5.992'), (3111, '84.596 20.353 6.847'), (3112, '90.215 22.399 0.548'), (3113, '90.833 19.422 -0.414'), (3114, '89.514 18.678 -0.545'), (3115, '89.229 18.211 -1.679'), (3116, '88.78 18.553 0.47'), (3117, '90.868 21.021 3.524'), (3118, '88.433 17.296 4.353'), (3119, '89.86 14.957 2.665'), (3120, '88.604 15.284 1.85'), (3121, '88.737 14.948 0.362'), (3122, '87.452 15.31 -0.303'), (3123, '87.215 14.922 -1.591'), (3124, '86.037 15.253 -2.197'), (3125, '88.149 14.196 -2.271'), (3126, '89.536 14.541 6.91'), (3127, '85.677 11.857 7.614'), (3128, '85.667 12.547 10.636'), (3129, '86.099 13.896 10.733'), (3130, '88.886 10.423 8.702'), (3131, '91.437 10.735 9.713'), (3132, '91.919 12.02 9.014'), (3133, '92.939 11.713 7.906'), (3134, '92.468 13.027 10.039'), (3135, '89.01 11.115 13.04'), (3136, '87.745 8.766 14.018'), (3137, '86.908 8.192 12.886'), (3138, '85.572 8.433 12.946'), (3139, '87.422 7.547 11.974'), (3140, '91.863 8.153 13.612'), (3141, '93.025 10.191 15.589'), (3142, '93.69 10.56 16.922'), (3143, '92.078 11.29 15.075'), (3144, '91.895 7.115 17.865'), (3145, '92.797 4.505 16.691'), (3146, '93.673 3.243 16.623'), (3147, '92.876 1.952 16.45'), (3148, '92.109 4.837 15.356'), (3149, '96.313 5.407 17.721'), (3150, '96.049 6.985 20.482'), (3151, '96.439 7.025 21.968'), (3152, '94.737 7.729 20.173'), (3153, '96.162 3.48 21.812'), (3154, '98.394 1.708 20.999'), (3155, '97.273 0.975 21.746'), (3156, '96.959 -0.389 21.141'), (3157, '99.785 1.085 21.201'), (3158, '100.575 4.675 22.316'), (3159, '99.359 5.6 25.08'), (3160, '99.843 6.861 24.365'), (3161, '99.08 8.039 24.946'), (3162, '98.196 8.652 24.116'), (3163, '99.261 8.401 26.108'), (3164, '101.184 3.572 26.951'), (3165, '103.92 2.644 26.723'), (3166, '103.847 1.583 25.622'), (3167, '102.442 0.994 25.606'), (3168, '102.064 0.405 24.558'), (3169, '101.735 1.113 26.643'), (3170, '103.634 6.616 25.667'), (3171, '102.504 7.495 28.616'), (3172, '102.228 6.392 29.639'), (3173, '100.937 6.617 30.43'), (3174, '100.653 8.088 30.739'), (3175, '101.702 8.637 31.628'), (3176, '105.285 9.576 28.854'), (3177, '102.763 11.337 28.13'), (3178, '103.174 12.725 30.597'), (3179, '103.237 13.77 31.726'), (3180, '103.074 13.112 33.107'), (3181, '102.242 14.916 31.484'), (3182, '104.454 15.709 28.598'), (3183, '100.895 16.157 28.005'), (3184, '100.061 17.155 27.433'), (3185, '101.991 14.471 26.18'), (3186, '103.354 12.749 24.738'), (3187, '101.821 11.79 21.886'), (3188, '100.372 12.559 25.784'), (3189, '97.331 12.055 24.844'), (3190, '97.542 11.105 26.034'), (3191, '97.122 11.714 27.371'), (3192, '97.571 11.38 23.49'), (3193, '99.589 15.548 25.099'), (3194, '97.067 17.324 24.092'), (3195, '97.368 17.725 25.42'), (3196, '100.186 15.618 21.986'), (3197, '99.032 16.432 19.137'), (3198, '98.768 15.985 17.689'), (3199, '100.416 17.065 19.361'), (3200, '98.207 13.025 21.407'), (3201, '96.011 12 19.296'), (3202, '96.839 12.468 18.066'), (3203, '96.358 11.775 16.786'), (3204, '98.36 12.284 18.237'), (3205, '95.596 14.75 22.524'), (3206, '92.499 15.311 21.751'), (3207, '92.413 14.865 23.181'), (3208, '92.395 13.613 23.716'), (3209, '92.304 13.676 25.095'), (3210, '92.269 14.968 25.369'), (3211, '92.332 15.731 24.249'), (3212, '96.005 17.275 20.4'), (3213, '94.281 19.114 18.403'), (3214, '95.817 15.192 17.788'), (3215, '94.646 15.242 14.741'), (3216, '96.158 15.079 14.504'), (3217, '96.612 15.82 13.234'), (3218, '96.557 13.598 14.482'), (3219, '92.672 14.181 18.38'), (3220, '89.969 13.618 16.645'), (3221, '91.268 17.246 18.438'), (3222, '88.831 18.865 17.027'), (3223, '88.502 20.284 16.663'), (3224, '88.437 21.393 17.449'), (3225, '88.12 22.507 16.692'), (3226, '87.997 22.047 15.459'), (3227, '88.218 20.71 15.385'), (3228, '92.747 18.232 15.518'), (3229, '92.299 19.421 12.708'), (3230, '92.6 19.288 11.326'), (3231, '90.803 15.592 13.92'), (3232, '89.413 14.934 11.209'), (3233, '90.043 13.766 11.703'), (3234, '87.839 17.726 14.031'), (3235, '85.493 18.168 11.745'), (3236, '84.354 19.109 11.349'), (3237, '84.541 19.531 9.901'), (3238, '83.593 20.152 9.35'), (3239, '85.624 19.24 9.325'), (3240, '89.035 20.254 12.671'), (3241, '88.969 22.321 10.313'), (3242, '89.927 23.193 9.475'), (3243, '91.373 23.097 9.995'), (3244, '89.442 24.647 9.405'), (3245, '90.268 18.269 9.994'), (3246, '88.042 17.552 7.794'), (3247, '92.099 18.79 7.39'), (3248, '93.188 16.269 4.766'), (3249, '95.066 18.037 3.613'), (3250, '96.348 18.469 2.88'), (3251, '96.084 19.137 1.531'), (3252, '94.227 19.212 4.143'), (3253, '97.483 16.005 6.093'), (3254, '97.171 13.035 5.532'), (3255, '97.798 11.693 5.121'), (3256, '97.609 10.592 6.162'), (3257, '95.635 13.046 5.488'), (3258, '99.416 13.92 2.51'), (3259, '101.904 12.01 4.913'), (3260, '100.846 12.453 7.797'), (3261, '101.091 11.964 9.223'), (3262, '102.284 11.02 9.15'), (3263, '103.293 11.284 9.855'), (3264, '102.212 10.034 8.369'), (3265, '104.927 13.202 7.419'), (3266, '104.541 14.907 10.101'), (3267, '105.439 15.855 10.885'), (3268, '105.473 15.684 12.233'), (3269, '106.108 16.713 10.311'), (3270, '105.16 16.628 6.292'), (3271, '104.499 19.508 7.751'), (3272, '106.019 19.535 7.602'), (3273, '106.622 20.826 8.155'), (3274, '108.086 20.617 8.316'), (3275, '108.559 20.25 9.542'), (3276, '109.895 20.044 9.731'), (3277, '107.686 20.094 10.58'), (3278, '102.043 17.099 5.323'), (3279, '99.74 19.337 5.881'), (3280, '100.14 19.434 4.398'), (3281, '98.346 19.564 6.027'), (3282, '100.56 15.674 7.718'), (3283, '98.126 16.018 9.889'), (3284, '97.769 14.578 9.467'), (3285, '98.241 14.245 8.051'), (3286, '96.271 14.313 9.643'), (3287, '102.138 17.378 10.229'), (3288, '101.267 18.701 13.092'), (3289, '102.426 17.861 13.68'), (3290, '102.857 16.691 12.787'), (3291, '102.088 17.413 15.11'), (3292, '101.175 20.324 9.157'), (3293, '100.283 23.144 10.325'), (3294, '101.56 23.105 9.56'), (3295, '102.717 22.663 10.159'), (3296, '103.897 22.618 9.454'), (3297, '103.926 23.014 8.138'), (3298, '102.776 23.456 7.53'), (3299, '101.6 23.5 8.241'), (3300, '97.861 19.878 9.178'), (3301, '95.233 21.611 10.275'), (3302, '95.16 21.661 8.788'), (3303, '94.128 21.057 8.109'), (3304, '94.067 21.118 6.736'), (3305, '95.038 21.791 6.031'), (3306, '96.069 22.405 6.701'), (3307, '96.122 22.339 8.074'), (3308, '97.775 18.77 12.217'), (3309, '96.026 19.074 14.911'), (3310, '99.209 21.562 13.52'), (3311, '98.823 23.518 16.064'), (3312, '100.2 22.867 16.204'), (3313, '101.266 23.472 15.287'), (3314, '101.573 24.843 15.781'), (3315, '102.584 25.559 15.206'), (3316, '102.863 26.821 15.641'), (3317, '103.318 25.007 14.196'), (3318, '96.853 23.623 12.3'), (3319, '94.87 26.043 13.202'), (3320, '95.232 26.547 11.799'), (3321, '95.252 28.079 11.754'), (3322, '94.263 25.974 10.752'), (3323, '94.334 21.899 13.797'), (3324, '91.602 22.566 15.376'), (3325, '95.552 22.223 16.94'), (3326, '94.361 22.94 19.837'), (3327, '94.726 23.437 21.235'), (3328, '94.014 22.534 22.233'), (3329, '93.041 23.013 22.875'), (3330, '94.427 21.351 22.361'), (3331, '95.781 25.588 16.798'), (3332, '94.96 28.097 18.717'), (3333, '94.491 29.554 18.741'), (3334, '94.806 30.128 20.115'), (3335, '95.778 30.923 20.215'), (3336, '94.079 29.779 21.084'), (3337, '92.558 25.979 15.883'), (3338, '90.143 27.995 16.625'), (3339, '88.621 28.029 16.658'), (3340, '88.053 29.14 16.482'), (3341, '88.006 26.948 16.855'), (3342, '91.395 24.375 18.571'), (3343, '91.295 26.272 21.286'), (3344, '91.004 26.235 22.795'), (3345, '92.678 26.055 21.049'), (3346, '88.795 23.051 20.4'), (3347, '90.706 20.647 20.517'), (3348, '89.953 20.5 24.202'), (3349, '86.902 21.506 24.529'), (3350, '85.55 21.237 25.215'), (3351, '84.695 20.254 24.406'), (3352, '84.82 22.544 25.559'), (3353, '86.266 17.834 24.155'), (3354, '88.726 16.631 26.129'), (3355, '89.687 17.777 26.494'), (3356, '88.895 15.578 27.067'), (3357, '85.747 15.819 28.133'), (3358, '83.365 14.797 26.349'), (3359, '82.635 13.611 25.82'), (3360, '82.466 13.444 24.465'), (3361, '81.803 12.345 23.97'), (3362, '81.303 11.399 24.831'), (3363, '80.624 10.27 24.325'), (3364, '81.469 11.557 26.186'), (3365, '82.133 12.657 26.676'), (3366, '85.65 11.718 26.108'), (3367, '82.729 8.147 26.265'), (3368, '84.225 5.37 28.504'), (3369, '81.164 4.405 29.031'), (3370, '81.638 3.496 27.893'), (3371, '82.439 2.276 28.351'), (3372, '83.818 2.741 28.658'), (3373, '84.799 2.642 27.714'), (3374, '86.044 3.134 27.975'), (3375, '84.538 2.05 26.512'), (3376, '83.788 6.299 31.826'), (3377, '80.212 5.94 34.25'), (3378, '77.927 5.445 32.209'), (3379, '78.35 4.238 32.826'), (3380, '78.142 9.112 34.412'), (3381, '75.802 10.242 32.505'), (3382, '75.16 11.597 32.208'), (3383, '75.264 12.433 33.476'), (3384, '74.856 13.625 33.439'), (3385, '75.75 11.886 34.501'), (3386, '80.019 10.238 31.936'), (3387, '79.691 11.993 29.26'), (3388, '80.553 12.792 30.195'), (3389, '80.275 13.273 31.438'), (3390, '81.359 13.969 31.943'), (3391, '82.273 13.895 30.993'), (3392, '81.84 13.195 29.914'), (3393, '79.777 7.793 29.641'), (3394, '79.027 7.208 26.617'), (3395, '78.45 6.022 25.84'), (3396, '78.533 4.447 26.75'), (3397, '77.68 3.461 25.488'), (3398, '76.39 8.105 29.815'), (3399, '73.917 7.881 27.716'), (3400, '73.746 6.7 28.672'), (3401, '72.91 5.628 27.988'), (3402, '71.949 5.127 28.631'), (3403, '73.224 5.292 26.815'), (3404, '76.039 11.364 28.953'), (3405, '74.316 13.12 26.863'), (3406, '77.868 10.885 26.251'), (3407, '77.87 11.709 23.125'), (3408, '78.482 11.256 21.834'), (3409, '77.981 11.258 20.569'), (3410, '78.908 10.744 19.679'), (3411, '79.954 10.438 20.426'), (3412, '79.75 10.727 21.736'), (3413, '76.017 8.357 24.984'), (3414, '74.639 7.489 22.227'), (3415, '75.211 6.201 22.803'), (3416, '75.689 5.355 22'), (3417, '75.173 6.043 24.052'), (3418, '73.153 10.319 25.061'), (3419, '74.565 12.553 22.534'), (3420, '73.158 15.346 21.547'), (3421, '76.206 16.375 21.819'), (3422, '77.131 15.224 21.389'), (3423, '75.587 16.197 23.215'), (3424, '75.665 19.064 19.916'), (3425, '72.245 19.497 20.807'), (3426, '72.003 18.674 21.939'), (3427, '73.864 22.789 21.053'), (3428, '76.406 21.496 17.878'), (3429, '75.226 19.748 15.649'), (3430, '73.82 19.504 16.086'), (3431, '73.54 19.073 17.362'), (3432, '72.243 18.852 17.762'), (3433, '71.21 19.056 16.882'), (3434, '69.882 18.832 17.298'), (3435, '71.476 19.476 15.601'), (3436, '72.776 19.695 15.208'), (3437, '76.167 23.787 15.309'), (3438, '77.702 24.154 12.856'), (3439, '77.172 23.1 11.893'), (3440, '76.429 23.492 10.954'), (3441, '77.508 21.9 12.073'), (3442, '80.085 22.243 15.998'), (3443, '82.623 21.65 15.019'), (3444, '83.781 20.666 14.755'), (3445, '83.331 19.206 14.929'), (3446, '85.014 21.007 15.602'), (3447, '80.086 19.85 12.057'), (3448, '80.05 23.681 10.734'), (3449, '81.759 25.203 8.638'), (3450, '83.241 24.165 12.565'), (3451, '85.82 22.854 12.073'), (3452, '85.326 21.933 11.112'), (3453, '86.245 26.854 11.02'), (3454, '88.272 27.206 13.418'), (3455, '89.055 27.741 12.202'), (3456, '90.571 27.765 12.403'), (3457, '88.496 25.711 13.697'), (3458, '84.03 27.722 13.626'), (3459, '83.966 25.272 15.739'), (3460, '85.252 24.693 15.566'), (3461, '82.681 26.937 18.189'), (3462, '81.436 29.671 18.014'), (3463, '80.304 30.592 18.353'), (3464, '79.726 31.585 17.625'), (3465, '78.713 32.191 18.347'), (3466, '78.697 31.548 19.501'), (3467, '79.637 30.572 19.558'), (3468, '78.649 27.557 16.27'), (3469, '77.904 25.072 17.989'), (3470, '78.682 24.859 16.689'), (3471, '78.589 24.422 19.038'), (3472, '76.215 28.439 19.459'), (3473, '75.04 29.389 16.539'), (3474, '73.862 29.921 15.718'), (3475, '74.401 30.935 14.717'), (3476, '73.822 32.166 14.734'), (3477, '75.318 30.65 13.95'), (3478, '72.818 27.225 19.422'), (3479, '73.093 29.88 21.452'), (3480, '72.417 30.882 22.407'), (3481, '73.454 31.648 23.243'), (3482, '71.348 30.198 23.27'), (3483, '69.394 29.71 20.154'), (3484, '68.442 26.773 20.473'), (3485, '69.684 25.921 20.16'), (3486, '67.841 27.473 19.243'), (3487, '68.804 29.319 23.802'), (3488, '66.509 31.379 23.026'), (3489, '65.202 32.141 23.274'), (3490, '65.358 32.955 24.549'), (3491, '64.235 32.448 25.126'), (3492, '65.975 32.833 23.492'), (3493, '65.405 27.932 24.952'), (3494, '64.461 30.241 28.565'), (3495, '65.804 33.036 27.936'), (3496, '64.311 33.314 27.964'), (3497, '63.857 34.217 27.212'), (3498, '63.605 32.626 28.748'), (3499, '67.209 30.253 30.934'), (3500, '69.625 32.195 31.605'), (3501, '69.164 31.644 32.949'), (3502, '68.615 32.434 33.761'), (3503, '69.34 30.417 33.173'), (3504, '69.35 29.491 28.322'), (3505, '69.912 32.252 26.454'), (3506, '70.377 33.446 27.278'), (3507, '69.756 34.534 27.143'), (3508, '71.36 33.289 28.051'), (3509, '72.357 28.848 26.925'), (3510, '70.034 26.894 25.667'), (3511, '70.276 26.32 27.066'), (3512, '69.059 25.501 27.469'), (3513, '69.296 24.223 27.868'), (3514, '67.925 25.978 27.432'), (3515, '71.958 26.399 22.919'), (3516, '74.826 26.007 22.708'), (3517, '76.199 25.316 22.607'), (3518, '76.05 23.811 22.357'), (3519, '77.084 25.633 23.824'), (3520, '73.381 23.699 25.865'), (3521, '70.855 22.64 24.208'), (3522, '69.834 21.547 23.847'), (3523, '70.282 20.752 22.616'), (3524, '68.423 22.137 23.675'), (3525, '73.073 19.512 24.133'), (3526, '74.288 18.832 26.886'), (3527, '74.247 18.25 28.256'), (3528, '74.495 19.048 29.348'), (3529, '74.459 18.528 30.62'), (3530, '74.173 17.198 30.806'), (3531, '74.135 16.662 32.111'), (3532, '73.928 16.39 29.721'), (3533, '73.966 16.917 28.451'), (3534, '70.151 18.761 25.898'), (3535, '70.863 16.02 24.099'), (3536, '72.273 15.894 24.205'), (3537, '68.464 14.335 25.479'), (3538, '65.872 15.133 26.568'), (3539, '66.288 15.895 27.779'), (3540, '67.193 15.368 28.673'), (3541, '67.562 16.081 29.791'), (3542, '67.022 17.323 30.024'), (3543, '67.398 18.054 31.17'), (3544, '66.115 17.853 29.14'), (3545, '65.751 17.137 28.026'), (3546, '65.873 17.058 22.979'), (3547, '66.905 14.413 21.284'), (3548, '67.833 15.536 20.968'), (3549, '67.9 16.045 19.691'), (3550, '68.751 17.083 19.39'), (3551, '69.548 17.622 20.372'), (3552, '69.489 17.12 21.65'), (3553, '68.635 16.082 21.944'), (3554, '63.707 14.061 20.165'), (3555, '65.604 16.411 17.61'), (3556, '67.001 18.783 17.284'), (3557, '67.323 17.921 16.092'), (3558, '68.282 16.969 15.909'), (3559, '68.171 16.399 14.655'), (3560, '67.144 17.017 14.099'), (3561, '66.596 17.942 14.924'), (3562, '66.253 18.513 20.301'), (3563, '66.157 21.734 20.859'), (3564, '66.045 22.291 19.473'), (3565, '67.056 22.098 18.559'), (3566, '66.969 22.609 17.284'), (3567, '65.864 23.331 16.905'), (3568, '64.849 23.54 17.809'), (3569, '64.945 23.025 19.084'), (3570, '64.038 21.471 23.314'), (3571, '63.375 19.195 25.065'), (3572, '62.51 20.438 25.338'), (3573, '63.514 18.276 26.29'), (3574, '67.024 18.889 25.967'), (3575, '68.532 21.486 29.549'), (3576, '71.52 21.886 28.012'), (3577, '71.886 23.716 30.507'), (3578, '71.143 23.351 31.796'), (3579, '69.753 23.978 31.934'), (3580, '69.862 25.439 31.672'), (3581, '68.73 26.159 31.417'), (3582, '68.821 27.478 31.08'), (3583, '67.507 25.554 31.485'), (3584, '75.503 22.578 30.348'), (3585, '77.93 24.675 29.104'), (3586, '80.425 23.995 27.74'), (3587, '80.37 25.466 28.195'), (3588, '81.791 23.604 27.717'), (3589, '79.971 20.904 30.593'), (3590, '82.13 19.546 28.684'), (3591, '78.097 18.336 28.654'), (3592, '78.717 16.891 25.83'), (3593, '78.316 16.027 26.97'), (3594, '79.215 15.677 27.948'), (3595, '78.816 14.894 29.001'), (3596, '77.519 14.457 29.1'), (3597, '76.617 14.812 28.129'), (3598, '77.014 15.596 27.073'), (3599, '76.977 20.533 26.83'), (3600, '76.177 21.3 23.898'), (3601, '76.143 19.936 23.204'), (3602, '77.427 19.558 22.465'), (3603, '77.603 20.495 21.323'), (3604, '78.408 20.125 20.285'), (3605, '78.623 20.976 19.24'), (3606, '79.01 18.9 20.297'), (3607, '79.964 22.283 25.647'), (3608, '82.227 21.863 24.325'), (3609, '80.388 22.007 20.935'), (3610, '81.736 23.419 19.203'), (3611, '80.241 27.048 21.105'), (3612, '83.235 26.749 22.766'), (3613, '82.305 26.669 23.931'), (3614, '82.175 27.483 25.013'), (3615, '81.156 27.037 25.834'), (3616, '80.691 25.959 25.228'), (3617, '81.35 25.69 24.075'), (3618, '84.138 29.643 21.354'), (3619, '83.191 32.144 21.125'), (3620, '82.777 33.595 21.38'), (3621, '83.775 34.615 20.827'), (3622, '83.512 36.059 21.256'), (3623, '84.101 36.298 22.592'), (3624, '80.361 30.7 23.711'), (3625, '82.736 33.743 25.666'), (3626, '85.603 33.098 24.671'), (3627, '85.224 31.981 23.881'), (3628, '84.308 32.551 28.712'), (3629, '87.144 31.392 29.514'), (3630, '87.838 30.461 30.331'), (3631, '83.919 29.383 27.606'), (3632, '85.413 26.562 27.683'), (3633, '85.291 25.257 26.873'), (3634, '86.401 25.035 25.853'), (3635, '84.279 26.75 28.705'), (3636, '85.866 29.733 24.961'), (3637, '89.573 30.706 22.812'), (3638, '87.399 32.097 21.133'), (3639, '87.081 32.719 19.763'), (3640, '88.297 32.67 18.829'), (3641, '86.531 34.144 19.907'), (3642, '88.636 28.095 20.111'), (3643, '86.235 27.048 22.319'), (3644, '84.101 23.655 21.196'), (3645, '86.081 20.349 21.337'), (3646, '83.061 19.341 22.132'), (3647, '82.105 18.181 22.418'), (3648, '81.094 18.601 23.475'), (3649, '79.871 18.534 23.177'), (3650, '81.526 18.983 24.594'), (3651, '85.255 16.944 19.573'), (3652, '87.897 16.102 20.854'), (3653, '88.683 17.09 21.719'), (3654, '87.908 16.375 19.342'), (3655, '85.89 14.464 23.505'), (3656, '87.216 10.767 21.686'), (3657, '88.95 10.573 23.976'), (3658, '89.716 9.951 25.153'), (3659, '89.24 10.449 26.515'), (3660, '88.973 12.11 23.992'), (3661, '86.203 8.398 25.621'), (3662, '85.154 6.085 24.337'), (3663, '84.898 4.568 24.25'), (3664, '85.625 3.934 23.056'), (3665, '83.393 4.257 24.27'), (3666, '88.942 4.937 24.013'), (3667, '90.241 5.543 26.883'), (3668, '89.682 6.901 27.314'), (3669, '90.777 7.624 28.09'), (3670, '91.308 8.737 27.518'), (3671, '91.161 7.197 29.179'), (3672, '87.755 2.235 26.137'), (3673, '89.14 0.558 24.143'), (3674, '89.795 -0.769 23.718'), (3675, '89.412 1.727 23.182'), (3676, '91.085 0.645 27.806'), (3677, '91.031 -2.47 27.871'), (3678, '91.05 -3.789 28.647'), (3679, '91.732 -4.917 27.871'), (3680, '91.764 -6.255 28.611'), (3681, '92.451 -7.272 27.782'), (3682, '87.847 -0.014 29.481'), (3683, '86.696 -1.277 26.267'), (3684, '86.924 -3.434 24.553'), (3685, '86.703 -4.692 23.733'), (3686, '87.071 -5.865 24.314'), (3687, '86.206 -4.634 22.61'), (3688, '83.658 -4.448 26.922'), (3689, '82.402 -0.916 26.204'), (3690, '80.54 0.294 23.906'), (3691, '80.314 1.54 23.033'), (3692, '78.871 1.697 22.554'), (3693, '79.91 0.4 25.304'), (3694, '84.586 -0.868 23.814'), (3695, '85.67 0.429 21.393'), (3696, '86.614 0.09 20.292'), (3697, '86.511 0.71 19.069'), (3698, '87.381 0.398 18.051'), (3699, '88.366 -0.54 18.249'), (3700, '88.477 -1.163 19.468'), (3701, '87.604 -0.847 20.482'), (3702, '83.23 -2.976 20.359'), (3703, '83.18 -2.113 17.398'), (3704, '83.287 -3.606 17.274'), (3705, '82.864 -4.587 18.118'), (3706, '83.14 -5.836 17.592'), (3707, '83.727 -5.586 16.435'), (3708, '83.842 -4.255 16.194'), (3709, '80.612 -0.527 20.363'), (3710, '79.262 1.423 18.117'), (3711, '78.119 0.548 18.543'), (3712, '77.744 -0.685 18.106'), (3713, '76.619 -1.121 18.785'), (3714, '76.335 -0.14 19.622'), (3715, '77.208 0.893 19.518'), (3716, '82.763 1.864 20.497'), (3717, '82.515 4.942 20.543'), (3718, '83.292 6.202 20.709'), (3719, '82.634 7.409 20.721'), (3720, '83.319 8.588 20.895'), (3721, '84.679 8.564 21.079'), (3722, '85.342 7.36 21.097'), (3723, '84.649 6.183 20.925'), (3724, '84.657 2.861 17.462'), (3725, '85.266 5.743 16.152'), (3726, '86.601 5.218 15.744'), (3727, '87.304 5.861 14.752'), (3728, '88.533 5.402 14.346'), (3729, '89.062 4.27 14.916'), (3730, '88.351 3.593 15.877'), (3731, '87.121 4.061 16.272'), (3732, '82.135 3.14 14.984'), (3733, '80.196 4.632 17.293'), (3734, '78.291 7.103 17.656'), (3735, '77.76 7.932 18.83'), (3736, '77.99 7.241 20.174'), (3737, '77.668 5.712 17.546'), (3738, '82.509 7.165 17.915'), (3739, '82.374 10.409 18.196'), (3740, '82.789 8.056 14.674'), (3741, '82.839 10.655 12.823'), (3742, '83.337 11.644 13.868'), (3743, '82.596 12.77 14.056'), (3744, '84.375 11.425 14.49'), (3745, '79.475 8.494 14.185'), (3746, '77.606 10.854 12.782'), (3747, '77.59 9.745 11.9'), (3748, '78.614 10.301 16.879'), (3749, '76.041 14.127 17.818'), (3750, '77.932 18.068 17.733'), (3751, '81.449 17.632 18.572'), (3752, '81.609 14.858 19.407'), (3753, '81.951 15.81 20.562'), (3754, '81.277 15.408 21.874'), (3755, '82.204 13.45 19.57'), (3756, '83.644 13.654 16.718'), (3757, '85.977 15.813 16.038'), (3758, '85.291 15.322 14.428'), (3759, '86.105 12.877 19.095'), (3760, '85.925 10.364 17.158'), (3761, '89.339 9.803 17.383'), (3762, '90.914 10.399 19.77'), (3763, '91.866 9.952 20.89'), (3764, '91.345 10.21 22.296'), (3765, '90.485 11.869 19.899'), (3766, '88.811 7.574 21.438'), (3767, '88.735 4.976 20.202'), (3768, '87.898 5.08 18.915'), (3769, '87.661 6.518 18.412'), (3770, '86.582 4.316 19.143'), (3771, '92.697 5.092 21.108'), (3772, '92.579 6.186 24.117'), (3773, '91.406 7.038 24.623'), (3774, '90.563 7.648 23.523'), (3775, '93.524 6.922 23.154'), (3776, '92.509 3.211 25.491'), (3777, '95.706 3.012 25.114'), (3778, '96.818 2.01 25.379'), (3779, '97.991 2.449 25.515'), (3780, '96.508 0.792 25.454'), (3781, '92.819 0.402 23.427'), (3782, '94.959 -1.928 22.21'), (3783, '91.939 -3.26 22.03'), (3784, '91.025 -4.295 21.394'), (3785, '90.035 -4.705 22.057'), (3786, '91.302 -4.679 20.228'), (3787, '95.145 -4.08 19.372'), (3788, '96.827 -5.45 21.965'), (3789, '97.797 -4.306 21.669'), (3790, '98.794 -4.064 22.804'), (3791, '98.009 -3.584 23.974'), (3792, '97.868 -2.245 24.195'), (3793, '97.008 -1.808 25.16'), (3794, '98.574 -1.346 23.448'), (3795, '96.932 -8.331 20.284'), (3796, '99.979 -6.073 18.478'), (3797, '98.397 -3.429 17.752'), (3798, '100.641 -5.387 14.63'), (3799, '98.813 -3.374 12.767'), (3800, '100.233 -2.792 12.872'), (3801, '97.776 -2.661 13.65'), (3802, '98.548 -7.508 13.207'), (3803, '95.809 -7.32 11.402'), (3804, '96.487 -7.472 15.533'), (3805, '93.298 -7.386 16.053'), (3806, '92.394 -7.205 17.237'), (3807, '91.157 -6.647 17.333'), (3808, '90.693 -6.719 18.636'), (3809, '91.661 -7.322 19.3'), (3810, '92.714 -7.636 18.503'), (3811, '96.174 -4.313 15.709'), (3812, '94.162 -1.893 15.981'), (3813, '95.422 -1.435 16.736'), (3814, '95.23 -0.16 17.55'), (3815, '93.143 -2.645 16.853'), (3816, '95.106 -3.915 12.464'), (3817, '92.755 -2.247 10.913'), (3818, '91.827 -2.292 9.696'), (3819, '91.557 -0.865 9.243'), (3820, '91.947 -0.543 7.98'), (3821, '91.011 -0.059 9.994'), (3822, '92.556 -6.094 12.739'), (3823, '89.471 -6.302 11.874'), (3824, '90.145 -7.519 11.238'), (3825, '89.209 -8.082 10.178'), (3826, '89.291 -9.311 9.912'), (3827, '88.402 -7.292 9.62'), (3828, '91.139 -4.659 15.385'), (3829, '88.103 -3.882 16.3'), (3830, '88.52 -4.984 17.278'), (3831, '87.363 -5.558 18.095'), (3832, '86.922 -4.66 19.252'), (3833, '85.799 -5.295 19.977'), (3834, '91.085 -1.69 14.242'), (3835, '89.136 0.843 14.024'), (3836, '88.759 1.991 13.077'), (3837, '90.349 1.143 14.923'), (3838, '89.453 -2.535 11.538'), (3839, '87.138 -1.608 9.444'), (3840, '86.652 -0.162 9.432'), (3841, '86.264 0.156 7.991'), (3842, '85.044 0.329 7.735'), (3843, '87.176 0.214 7.125'), (3844, '86.644 -3.738 13.039'), (3845, '83.426 -3.305 12.691'), (3846, '86.323 -1.028 14.824'), (3847, '83.919 0.819 15.824'), (3848, '82.811 0.014 15.45'), (3849, '86.22 1.392 12.24'), (3850, '84.141 3.861 11.62'), (3851, '83.414 4.607 10.489'), (3852, '82.939 6.004 10.881'), (3853, '85.522 4.457 11.944'), (3854, '84.109 -0.201 10.579'), (3855, '81.507 -0.161 8.946'), (3856, '80.11 -0.723 8.638'), (3857, '82.653 -0.91 8.246'), (3858, '81.607 -0.03 13.168'), (3859, '78.69 0.107 13.817'), (3860, '79.469 -0.751 14.637'), (3861, '80.613 3.309 11.694'), (3862, '78.614 5.454 11.951'), (3863, '78.147 6.693 11.196'), (3864, '79.022 6.811 9.955'), (3865, '78.661 7.744 9.034'), (3866, '80.003 6.083 9.812'), (3867, '77.196 3.2 8.709'), (3868, '74.339 3.816 9.058'), (3869, '73.112 3.105 8.61'), (3870, '71.876 3.39 9.14'), (3871, '70.76 2.716 8.699'), (3872, '70.868 1.757 7.721'), (3873, '72.099 1.474 7.184'), (3874, '73.211 2.149 7.627'), (3875, '75.8 0.597 11.444'), (3876, '73.162 0.593 13.149'), (3877, '73.532 -0.722 12.557'), (3878, '73.35 -0.97 11.217'), (3879, '73.699 -2.187 10.679'), (3880, '74.234 -3.167 11.48'), (3881, '74.419 -2.927 12.82'), (3882, '74.068 -1.709 13.351'), (3883, '76.587 3.035 13.813'), (3884, '74.971 4.337 16.375'), (3885, '75.967 3.37 17.012'), (3886, '75.615 3.077 18.467'), (3887, '74.136 2.906 18.499'), (3888, '73.521 2.348 19.579'), (3889, '72.161 2.232 19.595'), (3890, '74.262 1.911 20.639'), (3891, '75.234 5.554 12.331'), (3892, '73.208 7.971 12.9'), (3893, '72.017 8.765 12.336'), (3894, '74.577 8.501 12.446'), (3895, '72.293 3.938 11.964'), (3896, '69.154 4.746 12.175'), (3897, '67.773 4.167 12.522'), (3898, '66.616 4.902 11.845'), (3899, '69.577 4.509 10.719'), (3900, '71.766 3.363 15.213'), (3901, '69.251 3.538 17.271'), (3902, '69.085 3.66 18.777'), (3903, '68.056 3.154 19.3'), (3904, '69.985 4.258 19.426'), (3905, '72.254 6.544 16.7'), (3906, '70.145 7.769 14.464'), (3907, '67.842 9.95 14'), (3908, '66.831 10.085 12.91'), (3909, '65.552 10.515 13.181'), (3910, '64.626 10.635 12.17'), (3911, '64.973 10.326 10.875'), (3912, '64.022 10.449 9.839'), (3913, '66.249 9.897 10.595'), (3914, '67.17 9.78 11.61'), (3915, '67.563 5.905 15.308'), (3916, '62.822 8.603 16.638'), (3917, '64.338 7.277 19.091'), (3918, '65.082 7.557 20.412'), (3919, '66.604 7.607 20.204'), (3920, '64.654 6.578 21.518'), (3921, '65.366 10.276 16.268'), (3922, '67.146 12.351 18.364'), (3923, '69.46 12.387 15.549'), (3924, '71.6 14.556 17.253'), (3925, '72.003 15.207 15.914'), (3926, '72.833 16.48 16.125'), (3927, '70.795 15.409 14.989'), (3928, '72.836 10.983 17.777'), (3929, '75.005 10.327 16.411'), (3930, '72.118 11.672 13.286'), (3931, '74.584 14.119 13.385'), (3932, '75.62 13.669 14.246'), (3933, '74.865 13.422 10.073'), (3934, '71.013 11.85 8.938'), (3935, '68.507 12.956 10.587'), (3936, '68.866 13.934 11.722'), (3937, '70.381 14.061 11.924'), (3938, '68.147 13.543 13.024'), (3939, '69.362 13.559 6.424'), (3940, '68.637 11.683 4.643'), (3941, '70.295 10.976 4.879'), (3942, '65.614 11.238 7.526'), (3943, '63.542 13.314 7.485'), (3944, '64.491 14.227 8.184'), (3945, '64.695 14.086 9.539'), (3946, '65.55 14.922 10.216'), (3947, '66.201 15.924 9.539'), (3948, '67.08 16.788 10.227'), (3949, '65.987 16.088 8.191'), (3950, '65.128 15.249 7.519'), (3951, '63.778 12.033 3.572'), (3952, '63.127 9.028 3.767'), (3953, '64 8.683 4.936'), (3954, '65.353 8.767 5.061'), (3955, '65.752 8.356 6.32'), (3956, '64.63 8.031 6.934'), (3957, '63.54 8.208 6.144'), (3958, '59.53 10.96 3.921'), (3959, '60.053 13.023 1.549'), (3960, '59.563 13.601 0.21'), (3961, '59.477 13.732 2.636'), (3962, '58.608 9.917 -0.211'), (3963, '56.024 11.566 -0.901'), (3964, '54.629 11.282 -1.353'), (3965, '54.384 10.524 -2.475'), (3966, '53.094 10.268 -2.88'), (3967, '52.032 10.765 -2.162'), (3968, '52.268 11.52 -1.039'), (3969, '53.559 11.772 -0.64'), (3970, '55.53 8.47 1.978'), (3971, '52.8 10.153 2.656'), (3972, '51.83 10.317 3.68'), (3973, '56.591 10.031 4.427'), (3974, '56.098 11.882 6.852'), (3975, '54.651 11.622 7.143'), (3976, '53.626 12.495 7.343'), (3977, '52.448 11.813 7.591'), (3978, '52.783 10.537 7.534'), (3979, '54.102 10.365 7.266'), (3980, '56.291 13.123 2.771'), (3981, '57.073 15.901 2.852'), (3982, '58.113 15.784 3.978'), (3983, '57.503 15.186 1.702'), (3984, '52.976 15.628 4.387'), (3985, '53.497 18.776 4.77'), (3986, '54.822 18.999 4.02'), (3987, '52.43 18.615 3.848'), (3988, '53.539 16.256 8.046'), (3989, '55.235 18.368 9.698'), (3990, '56.569 15.309 7.083'), (3991, '59.629 15.747 7.819'), (3992, '59.574 14.238 7.833'), (3993, '59.13 13.389 6.861'), (3994, '59.285 12.088 7.268'), (3995, '59.831 12.087 8.536'), (3996, '60.168 11.055 9.365'), (3997, '60.7 11.376 10.594'), (3998, '60.886 12.689 10.973'), (3999, '60.55 13.732 10.138'), (4000, '60.021 13.412 8.919'), (4001, '57.229 18.154 5.179'), (4002, '59.937 19.955 4.663'), (4003, '59.5 19.645 3.24'), (4004, '60.267 19.997 2.304'), (4005, '58.399 19.057 3.066'), (4006, '56.923 20.406 7.684'), (4007, '58.634 22.854 8.906'), (4008, '57.271 23.443 8.536'), (4009, '56.313 23.141 9.681'), (4010, '55.015 23.507 9.505'), (4011, '56.709 22.591 10.708'), (4012, '58.892 18.723 9.713'), (4013, '61.381 19.075 11.672'), (4014, '62.552 18.268 12.262'), (4015, '62.418 16.778 11.91'), (4016, '62.68 18.495 13.775'), (4017, '61.618 18.568 7.425'), (4018, '64.816 19.064 7.646'), (4019, '61.616 21.771 7.214'), (4020, '63.568 24.294 7.145'), (4021, '63.415 25.804 7.29'), (4022, '61.945 26.131 7.064'), (4023, '61.442 25.824 5.839'), (4024, '61.259 26.639 7.951'), (4025, '61.901 22.389 10.561'), (4026, '63.393 24.183 12.759'), (4027, '64.138 25.437 12.336'), (4028, '63.524 26.301 11.484'), (4029, '65.257 25.639 12.801'), (4030, '64.795 20.686 10.926'), (4031, '67.682 21.161 12.322'), (4032, '69.189 20.908 12.142'), (4033, '66.928 20.011 12.991'), (4034, '66.31 22.307 8.496'), (4035, '69.131 23.676 7.853'), (4036, '65.854 25.423 9.964'), (4037, '67.69 27.97 10.726'), (4038, '67.883 28.933 11.884'), (4039, '69.025 29.438 12.047'), (4040, '66.897 29.156 12.634'), (4041, '67.406 24.284 12.868'), (4042, '69.596 25.043 15.007'), (4043, '69.016 26.435 15.243'), (4044, '69.857 27.597 14.73'), (4045, '69.408 28.928 15.335'), (4046, '67.957 29.118 15.117'), (4047, '70.126 23.652 11.102'), (4048, '73.343 23.797 11.345'), (4049, '72.98 22.301 11.342'), (4050, '74.025 21.471 12.103'), (4051, '72.742 21.788 9.912'), (4052, '70.562 26.751 9.973'), (4053, '71.947 30.503 8.29'), (4054, '69.803 32.24 8.082'), (4055, '70.948 33.61 8.407'), (4056, '71.485 32.427 10.946'), (4057, '70.776 31.423 13.542'), (4058, '70.397 31.497 14.903'), (4059, '67.72 33.98 11.818'), (4060, '66.556 31.232 10.234'), (4061, '63.361 31.004 9.685'), (4062, '62.533 31.358 10.921'), (4063, '61.262 30.515 11.048'), (4064, '60.515 30.337 9.724'), (4065, '60.136 31.657 9.171'), (4066, '66.33 33.666 8.136'), (4067, '65.336 33.506 5.29'), (4068, '63.871 33.201 5.648'), (4069, '65.653 34.845 5.641'), (4070, '68.1 30.362 6.216'), (4071, '66.724 27.85 6.134'), (4072, '66.456 26.473 5.503'), (4073, '65.76 28.22 7.274'), (4074, '65.918 28.716 2.369'), (4075, '68.703 29.694 1.198'), (4076, '67.645 30.531 0.754'), (4077, '67.569 25.659 1.789'), (4078, '65.411 25.011 -0.093'), (4079, '64.532 26.218 0.278'), (4080, '65.544 23.971 1.031'), (4081, '68.023 25.394 -2.887'), (4082, '70.539 23.987 -2.656'), (4083, '71.511 22.881 -3.098'), (4084, '70.97 24.734 -1.383'), (4085, '67.959 20.905 -2.539'), (4086, '66.062 20.994 -4.83'), (4087, '65.464 22.401 -4.806'), (4088, '65.4 22.906 -6.239'), (4089, '65.829 24.066 -6.481'), (4090, '64.92 22.135 -7.111'), (4091, '69.877 20.179 -6.267'), (4092, '70.435 17.686 -4.263'), (4093, '68.68 17.185 -8.007'), (4094, '72.286 14.795 -8.493'), (4095, '74.623 15.578 -6.82'), (4096, '76.042 15.009 -6.6'), (4097, '77.135 15.954 -7.122'), (4098, '76.163 13.601 -7.208'), (4099, '74.596 17.06 -10.915'), (4100, '77.103 18.963 -10.088'), (4101, '77.5 18.576 -11.471'), (4102, '77.939 17.305 -11.764'), (4103, '78.305 16.975 -13.048'), (4104, '78.24 17.913 -14.051'), (4105, '77.81 19.186 -13.765'), (4106, '77.446 19.511 -12.48'), (4107, '72.94 19.613 -9.62'), (4108, '73.468 22.443 -8.15'), (4109, '72.927 23.4 -7.087'), (4110, '73.031 24.879 -7.453'), (4111, '72.46 25.649 -6.312'), (4112, '72.555 27.01 -6.295'), (4113, '72.021 27.718 -5.257'), (4114, '73.188 27.657 -7.316'), (4115, '73.339 18.582 -6.303'), (4116, '74.042 20.109 -3.532'), (4117, '74.743 20.128 -2.171'), (4118, '73.838 21.04 -0.883'), (4119, '75.281 21.287 0.192'), (4120, '76.599 18.578 -6.556'), (4121, '79.155 19.477 -4.779'), (4122, '80.65 19.77 -4.901'), (4123, '81.446 19.393 -3.65'), (4124, '82.96 19.449 -3.856'), (4125, '83.375 20.829 -4.191'), (4126, '76.869 21.691 -7.617'), (4127, '78.703 24.317 -7.132'), (4128, '78.819 24.123 -8.646'), (4129, '79.605 22.846 -8.909'), (4130, '79.667 22.427 -10.095'), (4131, '80.161 22.279 -7.931'), (4132, '75.294 23.019 -4.897'), (4133, '75.736 25.512 -2.914'), (4134, '75.648 25.944 -1.44'), (4135, '74.405 25.643 -3.673'), (4136, '77.428 21.656 -2.78'), (4137, '79.183 22.333 -0.203'), (4138, '80.499 21.809 0.352'), (4139, '80.94 22.359 1.515'), (4140, '81.12 20.93 -0.244'), (4141, '80.347 23.123 -4.249'), (4142, '79.066 26.166 -3.976'), (4143, '79.753 29.215 -3.25'), (4144, '79.367 29.269 -4.729'), (4145, '79.598 30.645 -5.359'), (4146, '79.221 30.716 -6.839'), (4147, '80.175 29.912 -7.638'), (4148, '79.141 25.871 -0.67'), (4149, '78.319 26.273 1.875'), (4150, '78.546 26.163 3.385'), (4151, '80 25.819 3.654'), (4152, '80.437 26.043 4.922'), (4153, '80.729 25.364 2.774'), (4154, '81.512 29.118 1.803'), (4155, '80.253 30.37 4.3'), (4156, '79.353 29.32 4.951'), (4157, '78.41 29.898 6.009'), (4158, '79.174 30.045 7.278'), (4159, '78.538 30.465 8.411'), (4160, '79.236 30.591 9.578'), (4161, '77.207 30.765 8.375'), (4162, '78.971 31.815 0.483'), (4163, '76.611 33.368 2.154'), (4164, '77.466 34.544 1.694'), (4165, '77.079 35.706 2.593'), (4166, '77.988 36.465 3.022'), (4167, '75.858 35.837 2.874'), (4168, '76.545 29.563 0.262'), (4169, '73.462 29.277 1.096'), (4170, '72.392 28.294 1.6'), (4171, '73.62 29.292 -0.434'), (4172, '76.961 28.451 3.303'), (4173, '75.206 27.425 5.833'), (4174, '75.294 27.434 7.354'), (4175, '74.522 26.671 7.993'), (4176, '76.13 28.204 7.898'), (4177, '76.381 31.459 4.981'), (4178, '74.673 32.338 7.537'), (4179, '74.009 33.54 8.205'), (4180, '74.066 33.483 9.732'), (4181, '73.478 34.721 10.414'), (4182, '73.562 34.58 11.886'), (4183, '73.44 31.8 3.526'), (4184, '70.385 32.416 4.186'), (4185, '72.486 28.699 4.8'), (4186, '69.851 27.136 4.028'), (4187, '71.705 24.941 3.161'), (4188, '73.151 25.267 3.517'), (4189, '74.241 25.209 2.064'), (4190, '75.769 25.279 3.03'), (4191, '69.811 22.339 4.72'), (4192, '66.802 22.648 4.721'), (4193, '65.403 22.579 4.214'), (4194, '64.742 21.377 4.101'), (4195, '63.448 21.334 3.637'), (4196, '62.803 22.496 3.286'), (4197, '61.476 22.458 2.811'), (4198, '63.455 23.699 3.398'), (4199, '64.747 23.736 3.861'), (4200, '68.139 22.284 0.796'), (4201, '69.891 19.81 0.792'), (4202, '70.284 20.835 -0.286'), (4203, '70.211 18.356 0.408'), (4204, '66.59 17.902 0.767'), (4205, '64.668 18.921 -1.354'), (4206, '63.905 18.647 -2.663'), (4207, '64.727 20.407 -0.964'), (4208, '66.88 17.197 -3.892'), (4209, '68.165 14.615 -2.717'), (4210, '68.787 15.231 -1.126'), (4211, '64.422 13.521 -3.259'), (4212, '63.399 13.579 -5.983'), (4213, '63.105 13.05 -7.38'), (4214, '61.903 12.839 -7.691'), (4215, '64.077 12.85 -8.155'), (4216, '66.974 11.389 -5.852'), (4217, '66.112 9.186 -3.709'), (4218, '65.965 7.711 -3.281'), (4219, '64.588 7.151 -3.672'), (4220, '66.264 7.527 -1.787'), (4221, '65.122 7.762 -7.257'), (4222, '67.634 5.102 -6.364'), (4223, '69.665 5.435 -4.26'), (4224, '70.8 4.641 -3.583'), (4225, '71.101 3.346 -4.356'), (4226, '70.523 4.39 -2.096'), (4227, '71.463 5.273 -8.175'), (4228, '74.097 6.225 -6.514'), (4229, '74.317 4.877 -7.106'), (4230, '73.627 3.783 -6.64'), (4231, '73.83 2.542 -7.193'), (4232, '74.727 2.384 -8.223'), (4233, '74.935 1.108 -8.789'), (4234, '75.418 3.473 -8.698'), (4235, '75.209 4.712 -8.141'), (4236, '71.369 8.556 -8.751'), (4237, '73.007 11.199 -7.805'), (4238, '69.661 9.257 -6.033'), (4239, '69.607 11.475 -3.688'), (4240, '69.143 11.768 -1.952'), (4241, '71.839 7.82 -3.78'), (4242, '73.195 8.609 -0.968'), (4243, '74.474 9.659 -4.88'), (4244, '76.806 11.45 -3.601'), (4245, '77.597 12.764 -3.725'), (4246, '76.809 11.003 -2.254'), (4247, '72.899 12.627 -4.598'), (4248, '73.487 15.587 -3.432'), (4249, '71.909 12.209 -1.356'), (4250, '71.792 13.897 1.355'), (4251, '71.77 15.292 0.711'), (4252, '70.512 13.294 1.245'), (4253, '74.998 11.645 -0.157'), (4254, '76.855 12.662 2.298'), (4255, '76.262 14.415 -1.541'), (4256, '78.227 16.839 -0.657'), (4257, '78.445 18.358 -0.784'), (4258, '78.872 16.024 -1.791'), (4259, '74.054 16.499 -0.201'), (4260, '74.546 15.347 2.894'), (4261, '75.029 16.365 5.869'), (4262, '73.904 15.374 5.908'), (4263, '72.573 15.55 5.684'), (4264, '71.897 14.35 5.811'), (4265, '72.835 13.469 6.11'), (4266, '74.066 14.034 6.183'), (4267, '77.896 16.045 2.757'), (4268, '80.059 17.342 4.734'), (4269, '81.393 18.07 4.848'), (4270, '82.192 17.767 3.59'), (4271, '82.025 16.532 3.046'), (4272, '82.951 18.605 3.107'), (4273, '77.435 19.239 1.996'), (4274, '79.227 23.191 3.812'), (4275, '80.017 22.326 6.68'), (4276, '76.307 24.594 6.132'), (4277, '73.165 22.964 6.307'), (4278, '73.832 20.384 4.718'), (4279, '73.509 21.613 3.85'), (4280, '75.235 20.187 4.79'), (4281, '71.796 18.32 6.278'), (4282, '69.37 19.691 7.863'), (4283, '70.256 18.93 8.858'), (4284, '69.97 17.438 8.757'), (4285, '70.883 16.64 9.101'), (4286, '68.837 17.076 8.343'), (4287, '68.383 18.89 3.988'), (4288, '69.463 15.898 3.703'), (4289, '66.36 14.612 4.255'), (4290, '63.852 16.154 3.468'), (4291, '63.702 15.216 4.677'), (4292, '62.597 16.239 2.582'), (4293, '64.982 14.943 -0.065'), (4294, '66.156 12.104 0.266'), (4295, '66.088 10.619 -0.128'), (4296, '66.927 12.371 1.571'), (4297, '62.559 10.961 0.15'), (4298, '61.27 12.85 -2.195'), (4299, '60.659 13.047 -3.585'), (4300, '59.536 14.085 -3.632'), (4301, '60.066 15.356 -3.064'), (4302, '59.68 16.551 -3.598'), (4303, '60.121 17.72 -3.048'), (4304, '58.853 16.574 -4.684'), (4305, '62.574 9.844 -4.097'), (4306, '59.725 8.906 -4.584'), (4307, '58.848 7.712 -4.999'), (4308, '58.921 9.93 -4.017'), (4309, '61.673 6.302 -1.868'), (4310, '60.306 7.26 0.813'), (4311, '59.357 7.123 2.004'), (4312, '59.938 7.622 3.323'), (4313, '58.959 7.508 4.493'), (4314, '59.562 8.077 5.719'), (4315, '58.141 4.841 -1.818'), (4316, '57.815 2.473 1.628'), (4317, '60.008 3.322 3.568'), (4318, '60.685 3.13 4.939'), (4319, '59.964 2.054 5.769'), (4320, '60.821 4.464 5.689'), (4321, '60.289 -0.533 1.6'), (4322, '63.289 -0.692 2.776'), (4323, '62.407 -1.772 3.296'), (4324, '61.527 -1.523 4.325'), (4325, '60.711 -2.519 4.805'), (4326, '60.773 -3.778 4.258'), (4327, '59.939 -4.805 4.746'), (4328, '61.65 -4.034 3.232'), (4329, '62.464 -3.034 2.755'), (4330, '61.871 1.136 -0.801'), (4331, '64.793 2.097 -1.679'), (4332, '65.494 3.174 -2.509'), (4333, '66.743 2.677 -3.239'), (4334, '66.428 1.879 -4.506'), (4335, '67.682 1.495 -5.191'), (4336, '62.136 4.145 0.963'), (4337, '64.465 6.327 1.513'), (4338, '63.662 2.613 3.426'), (4339, '66.152 3.18 5.395'), (4340, '67.38 2.742 6.22'), (4341, '67.45 1.221 6.384'), (4342, '67.434 3.477 7.568'), (4343, '66.162 1.287 1.546'), (4344, '69.344 0.986 1.575'), (4345, '70.584 0.897 0.664'), (4346, '70.174 0.766 -0.81'), (4347, '71.54 -0.221 1.114'), (4348, '67.117 4.431 0.409'), (4349, '69.805 6.2 0.107'), (4350, '70.482 7.878 0.274'), (4351, '67.513 5.537 3.582'), (4352, '69.492 7.031 5.555'), (4353, '69.838 7.014 7.048'), (4354, '69.507 8.375 7.644'), (4355, '70.445 8.926 8.46'), (4356, '68.436 8.928 7.399'), (4357, '69.804 2.983 4.314'), (4358, '71.951 3.725 1.782'), (4359, '75.207 4.325 1.411'), (4360, '75.12 3.438 0.163'), (4361, '74.791 4.279 -1.082'), (4362, '74.17 2.254 0.359'), (4363, '72.081 6.935 2.483'), (4364, '74.154 9.304 2.937'), (4365, '73.07 6.253 5.694'), (4366, '74.987 7.461 7.848'), (4367, '75.851 7.115 9.047'), (4368, '75.977 8.102 9.974'), (4369, '76.395 6.018 9.164'), (4370, '76.252 4.643 4.836'), (4371, '79.165 5.019 6.331'), (4372, '80.658 4.884 6.075'), (4373, '81.473 5.262 7.096'), (4374, '81.092 4.459 5.006'), (4375, '77.361 6.875 3'), (4376, '79.89 8.46 2.054'), (4377, '79.372 7.6 0.885'), (4378, '80.521 7.148 -0.029'), (4379, '78.255 8.321 0.113'), (4380, '77.363 9.54 5.331'), (4381, '78.823 12.302 5.666'), (4382, '79.35 13.466 6.51'), (4383, '78.594 13.719 7.813'), (4384, '77.724 14.977 7.764'), (4385, '78.579 16.173 7.593'), (4386, '80.39 8.432 6.724'), (4387, '82.703 9.29 8.476'), (4388, '81.964 10.361 9.217'), (4389, '80.776 10.305 9.879'), (4390, '80.459 11.542 10.411'), (4391, '81.464 12.323 10.06'), (4392, '82.402 11.661 9.338'), (4393, '82.709 10.265 4.236'), (4394, '83.232 13.353 5.161'), (4395, '86.229 13.37 3.727'), (4396, '83.649 13.924 0.499'), (4397, '81.546 11.95 -0.217'), (4398, '80.998 13.339 0.162'), (4399, '80.667 11.34 -1.151'), (4400, '82.543 9.442 0.241'), (4401, '83.042 7.71 -2.229'), (4402, '82.565 8.456 -3.438'), (4403, '81.367 9.054 -3.683'), (4404, '81.354 9.615 -4.948'), (4405, '82.548 9.344 -5.444'), (4406, '83.32 8.645 -4.573'), (4407, '85.74 9.45 0.544'), (4408, '84.947 7.258 2.826'), (4409, '83.609 6.595 2.454'), (4410, '82.598 6.709 3.607'), (4411, '83.817 5.138 2.006'), (4412, '88.207 7.45 0.1'), (4413, '90.493 6.936 1.97'), (4414, '91.983 7.261 2.147'), (4415, '92.844 6.003 2.032'), (4416, '92.238 8.039 3.437'), (4417, '88.963 10.941 2.119'), (4418, '90.417 11.662 4.743'), (4419, '91.585 10.688 4.752'), (4420, '92.563 10.93 3.995'), (4421, '91.517 9.687 5.515'), (4422, '86.842 9.329 4.637'), (4423, '86.577 8.653 7.613'), (4424, '86.216 7.57 8.632'), (4425, '85.69 6.368 7.854'), (4426, '86.299 5.27 7.968'), (4427, '84.674 6.539 7.128'), (4428, '89.57 6.745 5.278'), (4429, '92.109 6.542 5.968'), (4430, '93.554 6.386 6.449'), (4431, '94.185 7.684 6.953'), (4432, '94.111 8.67 5.84'), (4433, '95.083 8.691 4.883'), (4434, '94.997 9.57 3.842'), (4435, '96.134 7.825 4.964'), (4436, '90.554 7.682 9.656'), (4437, '90.04 5.357 11.367'), (4438, '88.999 4.593 10.555'), (4439, '89.485 3.216 10.117'), (4440, '88.5 2.493 9.202'), (4441, '89.161 1.331 8.576'), (4442, '94.028 5.692 10.032'), (4443, '94.979 8.365 10.808'), (4444, '95.951 9.387 11.428'), (4445, '95.403 9.956 12.747'), (4446, '96.331 10.478 10.411'), (4447, '95.203 6.75 14.393'), (4448, '96.283 3.903 13.998'), (4449, '97.256 2.827 14.332'), (4450, '97.761 2.021 13.339'), (4451, '98.653 1.018 13.637'), (4452, '99.043 0.808 14.937'), (4453, '98.535 1.602 15.936'), (4454, '97.643 2.604 15.633'), (4455, '99.655 5.992 14.3'), (4456, '99.296 8.124 16.423'), (4457, '99.722 8.723 17.774'), (4458, '97.922 8.605 15.924'), (4459, '99.59 5.319 18.864'), (4460, '101.745 3.37 18.537'), (4461, '103.057 2.587 18.573'), (4462, '103.816 2.684 19.892'), (4463, '105.235 3.229 19.743'), (4464, '105.992 2.95 20.981'), (4465, '104.085 6.462 19.481'), (4466, '104.011 4.893 22.781'), (4467, '107.077 5.328 21.667'), (4468, '109.898 6.106 22.982'), (4469, '111.298 6.494 22.53'), (4470, '112.239 6.37 23.359'), (4471, '111.446 6.919 21.353'), (4472, '107.388 8.505 20.567'), (4473, '106.866 11.052 21.682'), (4474, '106.945 12.584 21.594'), (4475, '105.585 13.245 21.384'), (4476, '106.25 10.591 23.01'), (4477, '110.415 12.051 21.748'), (4478, '110.788 13.459 19.15'), (4479, '108.549 12.368 17.866'), (4480, '106.95 10.278 18.563'), (4481, '104.923 8.533 16.983'), (4482, '105.254 12.832 16.378'), (4483, '102.848 12.292 14.387'), (4484, '102.05 13.247 13.579'), (4485, '101.297 14.18 14.251'), (4486, '100.517 15.08 13.576'), (4487, '100.492 15.035 12.207'), (4488, '101.229 14.1 11.519'), (4489, '102.006 13.202 12.208'), (4490, '107.042 12.134 13.565'), (4491, '106.383 11.471 10.423'), (4492, '107.065 10.723 9.284'), (4493, '106.285 10.37 8.227'), (4494, '108.264 10.453 9.341'), (4495, '106.737 8.888 13.795'), (4496, '106.537 6.306 11.923'), (4497, '106.164 4.822 11.948'), (4498, '107.01 3.958 11.009'), (4499, '106.679 4.151 9.528'), (4500, '107.536 3.275 8.698'), (4501, '103.27 8.457 13.601'), (4502, '101.076 9.017 12.144'), (4503, '101.944 10.27 12.013'), (4504, '100.554 8.792 13.575'), (4505, '101.495 5.917 9.816'), (4506, '101.308 3.378 11.655'), (4507, '102.332 3.057 10.565'), (4508, '101.749 1.963 9.683'), (4509, '102.333 1.7 8.598'), (4510, '100.715 1.368 10.087'), (4511, '97.797 5.497 10.778'), (4512, '97.596 5.595 7.796'), (4513, '99.071 5.887 7.471'), (4514, '96.871 5.361 6.597'), (4515, '96.581 1.847 8.586'), (4516, '94.153 1.355 10.089'), (4517, '94.437 1.852 11.519'), (4518, '94.469 0.685 12.52'), (4519, '93.44 2.948 11.933'), (4520, '92.348 3.576 7.349'), (4521, '90.438 1.104 6.206'), (4522, '88.786 3.697 5.199'), (4523, '87.536 4.179 4.442'), (4524, '88.488 3.518 6.575'), (4525, '89.048 0.3 2.806'), (4526, '87.851 -1.676 5.048'), (4527, '86.942 -2.84 5.449'), (4528, '87.159 -3.975 4.459'), (4529, '86.511 -5.142 4.719'), (4530, '87.893 -3.83 3.483'), (4531, '85.888 -1.389 0.751'), (4532, '84.196 -0.008 3.038'), (4533, '83.139 1.065 3.305'), (4534, '83.662 2.366 3.905'), (4535, '84.258 2.073 5.237'), (4536, '84.486 3.121 6.08'), (4537, '85.166 2.942 7.25'), (4538, '84.044 4.362 5.733'), (4539, '87.166 1.699 0.564'), (4540, '84.428 4.729 -0.836'), (4541, '81.581 3.642 0.088'), (4542, '82.539 4.265 -4.11'), (4543, '79.518 2.882 -4.484'), (4544, '79.332 4.323 -4.808'), (4545, '78.951 5.215 -3.831'), (4546, '78.766 6.543 -4.135'), (4547, '78.952 6.985 -5.425'), (4548, '78.763 8.346 -5.745'), (4549, '79.319 6.098 -6.409'), (4550, '79.502 4.771 -6.098'), (4551, '83.182 0.936 -5.355'), (4552, '81.224 -1.703 -5.374'), (4553, '81.787 -1.698 -6.778'), (4554, '81.743 -2.885 -7.438'), (4555, '82.26 -0.677 -7.273'), (4556, '84.024 -0.604 -2.378'), (4557, '82.532 -3.278 -0.896'), (4558, '83.812 -4.088 -1.085'), (4559, '83.561 -5.579 -0.839'), (4560, '84.791 -6.474 -0.996'), (4561, '84.42 -7.884 -0.731'), (4562, '82.292 0.889 -0.011'), (4563, '80.096 0.043 2.221'), (4564, '78.929 0.6 3.06'), (4565, '78.845 2.132 2.956'), (4566, '79.004 0.107 4.515'), (4567, '79.634 1.102 -1.838'), (4568, '76.46 0.638 -1.566'), (4569, '75.167 0.133 -2.229'), (4570, '75.173 0.24 -3.752'), (4571, '76.776 2.108 -1.879'), (4572, '79.476 -2.115 -2.644'), (4573, '77.239 -4.453 -2.868'), (4574, '77.932 -4.275 -4.539'), (4575, '79.51 -3.18 0.492'), (4576, '76.795 -1.449 1.411'), (4577, '74.115 -2.03 3.293'), (4578, '74.688 -0.897 4.179'), (4579, '76.225 -0.879 4.242'), (4580, '74.088 -0.981 5.591'), (4581, '74.79 -2.665 -0.875'), (4582, '71.845 -3.941 -1.148'), (4583, '71.865 -2.741 -2.1'), (4584, '70.445 -2.49 -2.589'), (4585, '70.063 -1.297 -2.716'), (4586, '69.73 -3.492 -2.857'), (4587, '75.493 -5.825 -0.065'), (4588, '73.92 -8.624 0.351'), (4589, '72.694 -8.338 -0.306'), (4590, '74.726 -5.545 3.167'), (4591, '73.066 -7.201 5.447'), (4592, '74.381 -7.067 6.255'), (4593, '75.626 -6.963 5.365'), (4594, '74.521 -8.226 7.255'), (4595, '71.649 -4.408 2.53'), (4596, '68.651 -4.956 3.81'), (4597, '68.973 -3.531 4.1'), (4598, '68.236 -2.511 3.543'), (4599, '68.54 -1.2 3.822'), (4600, '69.581 -0.895 4.666'), (4601, '70.32 -1.908 5.229'), (4602, '70.012 -3.218 4.946'), (4603, '70.72 -6.943 0.641'), (4604, '68.195 -8.98 0.402'), (4605, '68.39 -8.324 -0.958'), (4606, '68.986 -9.078 -1.92'), (4607, '68.033 -7.163 -1.155'), (4608, '71.643 -9.213 2.914'), (4609, '70.645 -11.944 4.193'), (4610, '70.757 -12.823 5.441'), (4611, '71.069 -14.243 4.99'), (4612, '70.387 -15.244 5.61'), (4613, '71.898 -14.456 4.108'), (4614, '69.54 -8.019 5.563'), (4615, '66.561 -8.048 5.158'), (4616, '65.047 -8.138 5.367'), (4617, '64.379 -7.328 4.264'), (4618, '64.024 -8.013 3.144'), (4619, '64.182 -6.12 4.389'), (4620, '68.286 -10.285 8.372'), (4621, '66.22 -9.261 10.425'), (4622, '65.135 -9.034 9.364'), (4623, '66.366 -10.655 10.65'), (4624, '69.855 -7.253 9.853'), (4625, '68.805 -4.733 11.533'), (4626, '70.159 -4.877 12.235'), (4627, '70.697 -6.306 12.283'), (4628, '72.123 -6.403 12.829'), (4629, '72.576 -7.812 12.804'), (4630, '68.268 -5.552 7.395'), (4631, '66.636 -2.857 6.821'), (4632, '65.534 -2.322 5.886'), (4633, '65.102 -3.397 4.878'), (4634, '65.943 -1.013 5.201'), (4635, '65.128 -6.485 8.373'), (4636, '65.329 -5.312 11.542'), (4637, '63.45 -3.564 13.515'), (4638, '63.444 -2.647 14.741'), (4639, '62.273 -3.069 15.622'), (4640, '62.1 -2.465 16.713'), (4641, '61.537 -4.008 15.215'), (4642, '66.289 -2.361 10.588'), (4643, '65.653 0.772 11.28'), (4644, '67.105 0.655 11.675'), (4645, '68.189 1.313 11.174'), (4646, '69.327 0.912 11.831'), (4647, '68.977 -0.029 12.776'), (4648, '69.736 -0.725 13.673'), (4649, '69.086 -1.614 14.5'), (4650, '67.72 -1.796 14.427'), (4651, '66.951 -1.095 13.525'), (4652, '67.597 -0.216 12.704'), (4653, '63.773 -1.747 8.397'), (4654, '61.684 0.644 7.721'), (4655, '62.688 0.567 6.576'), (4656, '63.95 1.252 7.077'), (4657, '64.96 0.537 7.306'), (4658, '63.913 2.5 7.253'), (4659, '61.421 -2.273 10.842'), (4660, '58.65 -0.848 11.767'), (4661, '62.658 0.009 12.909'), (4662, '61.675 2.453 14.771'), (4663, '60.215 2.124 15.078'), (4664, '59.946 2.002 16.58'), (4665, '58.492 1.679 16.93'), (4666, '58.363 1.445 18.387'), (4667, '62.695 2.462 10.665'), (4668, '61.875 5.608 10.496'), (4669, '63.388 5.622 10.213'), (4670, '64.03 6.939 10.681'), (4671, '63.681 5.315 8.737'), (4672, '59.458 2.142 9.879'), (4673, '56.863 3.879 9.268'), (4674, '57.562 5.099 8.684'), (4675, '56.818 6.233 8.61'), (4676, '58.714 5.045 8.256'), (4677, '58.326 2.619 13'), (4678, '56.109 4.376 14.6'), (4679, '55.791 2.987 15.159'), (4680, '55.655 2.012 13.999'), (4681, '54.713 2.314 13.065'), (4682, '56.367 1.012 13.922'), (4683, '60.038 5.502 13.383'), (4684, '59.533 8.428 14.624'), (4685, '58.339 8.189 15.556'), (4686, '58.595 8.626 16.999'), (4687, '59.837 9.914 14.372'), (4688, '58.808 7.115 10.701'), (4689, '55.597 6.385 11.703'), (4690, '52.692 7.808 11.738'), (4691, '55.836 7.904 14.486'), (4692, '54.278 9.733 16.573'), (4693, '54.6 10.586 17.812'), (4694, '54.463 12.083 17.511'), (4695, '55.973 10.221 18.401'), (4696, '56.486 10.861 13.137'), (4697, '56.835 13.788 13.385'), (4698, '57.023 15.03 12.496'), (4699, '58.501 15.417 12.377'), (4700, '56.116 16.187 12.932'), (4701, '52.951 12.555 12.132'), (4702, '51.771 15.439 12.573'), (4703, '51.299 15.086 11.162'), (4704, '49.882 14.54 11.275'), (4705, '48.92 15.332 11.081'), (4706, '49.742 13.322 11.565'), (4707, '50.909 14.119 17.843'), (4708, '50.335 12.728 18.132'), (4709, '49.744 12.168 16.849'), (4710, '50.082 11.005 16.499'), (4711, '48.945 12.897 16.204'), (4712, '54.851 14.73 16.188'), (4713, '56.222 15.34 18.819'), (4714, '58.78 15.1 16.624'), (4715, '58.561 13.577 16.663'), (4716, '59.259 12.886 15.479'), (4717, '57.073 13.225 16.763'), (4718, '60.397 16.749 19.486'), (4719, '60.842 16.048 22.024'), (4720, '61.033 15.39 23.349'), (4721, '62.213 14.749 23.652'), (4722, '62.392 14.14 24.873'), (4723, '61.386 14.168 25.809'), (4724, '60.205 14.805 25.515'), (4725, '60.032 15.412 24.293'), (4726, '59.065 12.555 20.871'), (4727, '60.301 10.465 19.729'), (4728, '63.808 10.899 20.989'), (4729, '65.221 12.41 24.023'), (4730, '68.339 9.555 25.888'), (4731, '70.312 11.84 26.823'), (4732, '70.877 12.588 27.983'), (4733, '71.647 11.932 28.917'), (4734, '72.175 12.605 29.993'), (4735, '71.936 13.95 30.142'), (4736, '71.17 14.614 29.214'), (4737, '70.644 13.935 28.14'), (4738, '66.834 11.746 28.97'), (4739, '67.631 7.928 29.509'), (4740, '71.048 7.607 30.791'), (4741, '71.803 6.617 31.63'), (4742, '71.751 6.421 32.976'), (4743, '72.611 5.406 33.355'), (4744, '73.169 5.006 32.227'), (4745, '72.716 5.703 31.153'), (4746, '70.453 8.299 28.165'), (4747, '71.283 7.019 25.937'), (4748, '71.386 6.494 24.506'), (4749, '71.575 4.979 24.424'), (4750, '71.677 4.455 22.992'), (4751, '72.042 3.022 23.01'), (4752, '67.941 4.865 25.92'), (4753, '65.8 7.124 26.75'), (4754, '64.607 8.015 26.554'), (4755, '63.28 7.711 26.526'), (4756, '62.523 8.856 26.349'), (4757, '63.409 9.833 26.272'), (4758, '64.684 9.379 26.39')], 'active': 0}, 1: {0: [(4759, '38.084 23.562 34.947'), (4760, '36.957 24.344 34.357'), (4761, '37.401 25.775 34.054'), (4762, '37.928 26.544 35.253'), (4763, '36.613 27.399 36.143'), (4764, '36.027 28.499 34.847'), (4765, '36.435 23.658 33.104'), (4766, '35.436 24.25 32.462'), (4767, '34.85 23.71 31.243'), (4768, '33.513 23.025 31.57'), (4769, '33.669 21.811 32.476'), (4770, '32.407 20.994 32.651'), (4771, '32.424 19.983 33.388'), (4772, '31.375 21.356 32.048'), (4773, '34.621 24.818 30.22'), (4774, '35.638 25.652 29.974'), (4775, '35.463 26.785 29.078'), (4776, '36.621 27.775 29.188'), (4777, '36.722 28.388 30.588'), (4778, '37.653 29.591 30.564'), (4779, '37.82 30.166 31.893'), (4780, '38.671 29.764 32.82'), (4781, '38.689 30.381 34.01'), (4782, '39.525 28.772 32.607'), (4783, '35.174 26.409 27.639'), (4784, '35.842 25.409 27.066'), (4785, '35.542 25.03 25.689'), (4786, '36.547 24.033 25.114'), (4787, '37.882 24.642 24.759'), (4788, '38.968 24.467 25.619'), (4789, '40.201 25.012 25.331'), (4790, '40.376 25.743 24.175'), (4791, '41.612 26.277 23.888'), (4792, '39.316 25.934 23.303'), (4793, '38.073 25.394 23.607'), (4794, '34.127 24.459 25.6'), (4795, '33.408 24.785 24.659'), (4796, '33.768 23.627 26.574'), (4797, '32.425 23.023 26.527'), (4798, '32.298 22.037 27.693'), (4799, '33.212 20.832 27.593'), (4800, '34.695 21.105 27.742'), (4801, '35.472 20.28 27.201'), (4802, '35.114 22.099 28.377'), (4803, '31.346 24.095 26.55'), (4804, '31.517 25.095 27.42'), (4805, '30.563 26.201 27.521'), (4806, '30.877 27.1 28.714'), (4807, '30.748 26.451 30.07'), (4808, '30.04 25.333 30.146'), (4809, '31.286 26.931 31.08'), (4810, '30.518 27.016 26.236'), (4811, '31.696 27.312 25.661'), (4812, '31.726 28.053 24.404'), (4813, '33.177 28.341 23.967'), (4814, '33.283 28.977 22.576'), (4815, '32.682 30.382 22.599'), (4816, '34.718 28.963 22.067'), (4817, '31 27.331 23.279'), (4818, '30.176 27.921 22.563'), (4819, '31.328 26.051 23.064'), (4820, '30.736 25.315 21.953'), (4821, '31.435 23.976 21.753'), (4822, '32.813 24.127 21.171'), (4823, '33.915 23.547 21.782'), (4824, '35.175 23.692 21.246'), (4825, '35.369 24.422 20.091'), (4826, '34.271 25.012 19.471'), (4827, '33.01 24.861 20.016'), (4828, '29.23 25.167 22.144'), (4829, '28.794 25.028 23.393'), (4830, '27.345 24.928 23.638'), (4831, '27.106 24.53 25.079'), (4832, '26.648 26.229 23.272'), (4833, '27.255 27.352 23.621'), (4834, '26.726 28.675 23.311'), (4835, '27.562 29.762 23.993'), (4836, '27.572 29.708 25.505'), (4837, '28.739 30.426 26.146'), (4838, '28.806 30.32 27.474'), (4839, '29.59 31.054 25.504'), (4840, '26.703 28.904 21.803'), (4841, '27.793 28.551 21.129'), (4842, '27.886 28.695 19.689'), (4843, '26.844 27.824 18.987'), (4844, '26.203 28.273 18.034'), (4845, '26.664 26.604 19.488'), (4846, '25.666 25.718 18.872'), (4847, '25.775 24.308 19.444'), (4848, '24.8 23.347 18.783'), (4849, '25.091 22.957 17.553'), (4850, '23.8 22.976 19.397'), (4851, '24.267 26.29 19.058'), (4852, '24.02 26.934 20.195'), (4853, '22.695 27.524 20.418'), (4854, '22.562 28.006 21.855'), (4855, '22.535 26.857 22.846'), (4856, '22.822 27.106 24.038'), (4857, '22.232 25.72 22.423'), (4858, '22.45 28.655 19.429'), (4859, '23.524 29.261 18.935'), (4860, '23.43 30.355 17.986'), (4861, '24.383 31.489 18.369'), (4862, '24.133 32.097 19.737'), (4863, '25.185 33.141 20.083'), (4864, '26.447 32.531 20.491'), (4865, '27.399 33.189 21.144'), (4866, '28.527 32.59 21.494'), (4867, '27.202 34.464 21.45'), (4868, '23.739 29.898 16.565'), (4869, '23.893 28.594 16.351'), (4870, '24.225 28.118 15.005'), (4871, '23.025 28.268 14.06'), (4872, '21.86 27.347 14.385'), (4873, '20.775 27.448 13.315'), (4874, '19.626 26.61 13.628'), (4875, '18.497 26.525 12.939'), (4876, '17.528 25.712 13.346'), (4877, '18.317 27.245 11.839'), (4878, '25.413 28.892 14.451'), (4879, '26.468 29.029 15.267'), (4880, '27.654 29.754 14.864'), (4881, '27.947 30.962 15.757'), (4882, '27.332 32.292 15.388'), (4883, '27.579 33.291 16.517'), (4884, '26.645 34.05 16.824'), (4885, '28.685 33.325 17.1'), (4886, '28.893 28.852 15.008'), (4887, '28.913 27.973 15.868'), (4888, '29.856 29.158 14.167'), (4889, '31.155 28.471 14.295'), (4890, '32.015 29.392 15.161'), (4891, '33.099 28.792 15.654'), (4892, '34.042 29.564 16.46'), (4893, '34.739 28.613 17.439'), (4894, '35.11 30.166 15.552'), (4895, '35.511 31.399 15.822'), (4896, '36.653 31.987 15.121'), (4897, '36.351 33.295 14.392'), (4898, '37.648 33.829 13.824'), (4899, '38.206 35.004 14.299'), (4900, '39.413 35.445 13.798'), (4901, '40.062 34.718 12.818'), (4902, '39.524 33.537 12.359'), (4903, '38.304 33.104 12.854'), (4904, '37.743 32.195 16.18'), (4905, '38.892 31.539 15.966'), (4906, '39.963 31.534 16.956'), (4907, '40.144 30.081 17.455'), (4908, '38.819 29.522 17.934'), (4909, '41.215 29.99 18.539'), (4910, '41.281 32.006 16.372'), (4911, '41.66 33.262 16.618'), (4912, '40.924 34.252 17.445'), (4913, '41.873 35.408 17.49'), (4914, '42.884 35.247 16.42'), (4915, '42.938 33.749 16.159'), (4916, '44.096 33.164 16.976'), (4917, '45.243 33.082 16.324'), (4918, '46.482 32.69 16.954'), (4919, '47.149 31.487 16.25'), (4920, '48.595 31.329 16.627'), (4921, '48.971 30.467 17.651'), (4922, '50.305 30.359 18.014'), (4923, '51.291 31.073 17.366'), (4924, '50.907 31.947 16.364'), (4925, '49.577 32.061 15.991'), (4926, '47.458 33.863 16.875'), (4927, '48.157 34.141 17.963'), (4928, '49.247 35.096 17.969'), (4929, '48.971 36.531 18.435'), (4930, '48.366 36.579 19.831'), (4931, '48.028 37.25 17.468'), (4932, '50.349 34.506 18.864'), (4933, '51.561 35.001 18.664'), (4934, '52.701 34.678 19.509'), (4935, '54.025 34.757 18.724'), (4936, '55.216 34.539 19.625'), (4937, '53.983 33.73 17.712'), (4938, '52.717 35.664 20.671'), (4939, '52.672 35.137 21.896'), (4940, '52.725 36.013 23.063'), (4941, '52.682 35.206 24.366'), (4942, '51.301 34.619 24.686'), (4943, '50.331 35.683 25.167'), (4944, '51.451 33.53 25.741'), (4945, '54.006 36.844 23.062'), (4946, '53.827 38.149 23.293'), (4947, '54.994 39.027 23.344'), (4948, '55.455 39.577 22.013'), (4949, '56.445 40.31 21.97'), (4950, '54.738 39.286 20.931'), (4951, '55.073 39.865 19.624'), (4952, '54.803 38.778 18.555'), (4953, '54.899 39.346 17.146'), (4954, '54.268 38.826 16.207'), (4955, '55.634 40.339 17'), (4956, '54.166 41.057 19.346'), (4957, '54.69 42.26 19.148'), (4958, '53.834 43.433 18.785'), (4959, '54.838 44.469 18.352'), (4960, '56.086 43.714 18.055'), (4961, '56.097 42.559 19.084'), (4962, '56.755 43.027 20.361'), (4963, '55.987 43.087 21.435'), (4964, '56.466 43.43 22.774'), (4965, '55.348 43.015 23.739'), (4966, '55.643 42.968 25.029'), (4967, '54.612 42.534 25.98'), (4968, '55.193 42.386 27.393'), (4969, '54.09 42.344 28.441'), (4970, '56.066 41.129 27.463'), (4971, '56.923 41.023 28.701'), (4972, '54.095 42.019 28.386'), (4973, '56.319 41.352 27.428'), (4974, '55.862 39.938 27.159'), (4975, '53.41 43.465 25.989'), (4976, '53.645 44.767 26.119'), (4977, '52.546 45.728 26.165'), (4978, '53.087 47.129 26.446'), (4979, '52.067 48.224 26.68'), (4980, '52.71 49.598 26.755'), (4981, '51.979 50.591 26.927'), (4982, '53.951 49.692 26.643'), (4983, '53.715 47.253 27.825'), (4984, '53.806 48.67 28.342'), (4985, '54.242 48.851 29.502'), (4986, '53.443 49.624 27.619'), (4987, '51.709 45.718 24.892'), (4988, '52.354 45.743 23.728'), (4989, '51.593 45.759 22.481'), (4990, '52.462 46.096 21.279'), (4991, '51.718 46.221 19.96'), (4992, '50.755 47.371 19.829'), (4993, '50.047 47.396 18.705'), (4994, '50.636 48.256 20.681'), (4995, '50.859 44.435 22.291'), (4996, '51.476 43.341 22.704'), (4997, '50.84 42.022 22.58'), (4998, '51.835 40.919 22.928'), (4999, '51.234 39.643 22.769'), (5000, '49.585 41.959 23.449'), (5001, '49.63 42.516 24.659'), (5002, '48.427 42.533 25.51'), (5003, '48.745 43.048 26.91'), (5004, '49.577 42.14 27.816'), (5005, '48.763 40.926 28.251'), (5006, '50.104 42.881 29.036'), (5007, '47.334 43.37 24.843'), (5008, '47.713 44.476 24.182'), (5009, '46.743 45.31 23.476'), (5010, '47.355 46.637 23.021'), (5011, '47.713 47.568 24.166'), (5012, '48.438 48.804 23.637'), (5013, '48.492 49.887 24.7'), (5014, '49.406 49.557 25.82'), (5015, '46.16 44.585 22.265'), (5016, '47.024 43.908 21.507'), (5017, '46.588 43.115 20.359'), (5018, '47.808 42.39 19.751'), (5019, '47.381 41.213 18.886'), (5020, '48.667 43.392 18.984'), (5021, '50.053 42.913 18.646'), (5022, '45.549 42.09 20.791'), (5023, '45.843 41.397 21.896'), (5024, '44.945 40.344 22.38'), (5025, '45.642 39.5 23.454'), (5026, '44.718 38.569 24.214'), (5027, '46.748 38.699 22.739'), (5028, '47.748 38.052 23.663'), (5029, '43.602 40.907 22.814'), (5030, '43.629 42.043 23.515'), (5031, '42.351 42.649 23.9'), (5032, '42.564 43.836 24.832'), (5033, '42.928 43.428 26.239'), (5034, '43.378 44.332 26.977'), (5035, '42.774 42.235 26.608'), (5036, '41.555 43.068 22.664'), (5037, '42.241 43.537 21.625'), (5038, '41.592 43.923 20.383'), (5039, '42.589 44.634 19.444'), (5040, '41.923 44.97 18.13'), (5041, '43.017 45.838 20.094'), (5042, '40.997 42.708 19.676'), (5043, '39.862 42.756 19.185'), (5044, '41.746 41.59 19.674'), (5045, '41.19 40.391 19.024'), (5046, '42.166 39.225 19.141'), (5047, '43.556 39.379 18.538'), (5048, '43.476 39.699 17.059'), (5049, '44.417 38.143 18.8'), (5050, '39.883 40.018 19.72'), (5051, '39.913 40.05 21.053'), (5052, '38.715 39.677 21.816'), (5053, '39.051 39.605 23.308'), (5054, '37.804 39.414 24.165'), (5055, '40.033 38.451 23.547'), (5056, '40.582 38.448 24.963'), (5057, '37.575 40.659 21.541'), (5058, '37.877 41.956 21.637'), (5059, '36.826 42.953 21.412'), (5060, '37.356 44.362 21.705'), (5061, '36.184 45.333 21.845'), (5062, '36.047 46.242 20.999'), (5063, '35.408 45.169 22.806'), (5064, '36.238 42.861 20.015'), (5065, '37.015 42.43 19.031'), (5066, '36.593 42.333 17.655'), (5067, '37.795 42.417 16.728'), (5068, '35.781 41.072 17.37'), (5069, '35.718 40.159 18.339'), (5070, '34.897 38.974 18.133'), (5071, '35.54 37.619 18.286'), (5072, '36.804 37.523 18.681'), (5073, '37.398 36.195 18.836'), (5074, '38.834 36.34 19.302'), (5075, '36.603 35.376 19.851'), (5076, '36.321 34.118 19.527'), (5077, '35.606 33.262 20.46'), (5078, '34.862 32.19 19.652'), (5079, '33.702 32.797 18.87'), (5080, '33.687 32.609 17.637'), (5081, '32.841 33.452 19.5'), (5082, '36.528 32.579 21.459'), (5083, '37.779 32.392 21.045'), (5084, '38.786 31.715 21.853'), (5085, '38.666 30.203 21.727'), (5086, '40.136 32.215 21.328'), (5087, '41.182 31.937 22.096'), (5088, '42.519 32.348 21.709'), (5089, '43.155 33.29 22.737'), (5090, '42.373 34.586 22.999'), (5091, '42.281 35.41 21.727'), (5092, '43.009 35.342 24.155'), (5093, '43.421 31.126 21.609'), (5094, '44.343 31.153 20.669'), (5095, '45.41 30.174 20.578'), (5096, '45.43 29.388 19.282'), (5097, '46.238 28.121 19.344'), (5098, '45.716 27.093 20.34'), (5099, '46.582 26.34 20.826'), (5100, '44.498 27 20.578'), (5101, '46.672 31.049 20.686'), (5102, '47.553 30.722 21.617'), (5103, '48.663 31.59 21.943'), (5104, '48.44 32.302 23.299'), (5105, '47.145 33.121 23.364'), (5106, '47.239 34.288 22.376'), (5107, '46.862 33.629 24.772'), (5108, '49.98 30.84 21.987'), (5109, '50.969 31.303 21.226'), (5110, '52.262 30.627 21.205'), (5111, '53.241 31.255 22.177'), (5112, '54.095 30.398 22.729'), (5113, '55.171 30.84 23.61'), (5114, '55.292 29.926 24.835'), (5115, '54.09 30.089 25.749'), (5116, '56.555 30.277 25.622'), (5117, '56.446 30.834 22.789'), (5118, '57.152 31.95 22.664'), (5119, '56.815 33.25 23.293'), (5120, '57.726 34.201 22.558'), (5121, '58.891 33.398 22.091'), (5122, '58.341 32.008 21.833'), (5123, '59.308 30.884 22.14'), (5124, '59.694 30.179 21.075'), (5125, '60.605 29.056 21.205'), (5126, '59.874 27.727 21.023'), (5127, '60.757 26.525 21.162'), (5128, '60.841 25.556 20.156'), (5129, '61.652 24.46 20.336'), (5130, '62.411 24.301 21.47'), (5131, '62.356 25.25 22.471'), (5132, '61.517 26.341 22.305'), (5133, '61.717 29.206 20.156'), (5134, '62.906 28.771 20.509'), (5135, '64.052 28.905 19.611'), (5136, '65.299 28.396 20.341'), (5137, '65.149 27.056 20.783'), (5138, '63.916 28.146 18.296'), (5139, '63.202 27.026 18.288'), (5140, '63.179 26.165 17.103'), (5141, '64.162 25.008 17.403'), (5142, '65.577 25.538 17.52'), (5143, '65.991 25.882 18.649'), (5144, '66.289 25.656 16.501'), (5145, '61.793 25.663 16.766'), (5146, '60.948 26.546 16.234'), (5147, '61.23 27.984 16.025'), (5148, '59.928 28.512 15.469'), (5149, '58.874 27.595 16.014'), (5150, '59.55 26.228 15.964'), (5151, '59.397 25.504 14.639'), (5152, '59.638 24.193 14.697'), (5153, '59.701 23.387 13.478'), (5154, '60.643 22.215 13.736'), (5155, '60.263 21.302 14.901'), (5156, '61.476 20.506 15.358'), (5157, '59.138 20.4 14.445'), (5158, '58.387 23.038 12.823'), (5159, '57.257 23.518 13.353'), (5160, '55.974 23.311 12.682'), (5161, '54.929 22.683 13.586'), (5162, '55.46 24.641 12.121'), (5163, '56.279 25.687 12.17'), (5164, '55.891 27.012 11.715'), (5165, '56.118 28.038 12.855'), (5166, '55.057 27.904 13.932'), (5167, '55.4 27.531 15.081'), (5168, '53.877 28.17 13.595'), (5169, '56.617 27.521 10.479'), (5170, '55.839 28.14 9.575'), (5171, '56.393 28.772 8.372'), (5172, '57.009 30.111 8.739'), (5173, '57.491 30.872 7.754'), (5174, '57.506 30.478 6.322'), (5175, '58.054 31.699 5.655'), (5176, '58.594 32.644 6.647'), (5177, '58.186 32.11 8.019'), (5178, '57.419 33.143 8.811'), (5179, '58.03 33.877 9.591'), (5180, '56.119 33.308 8.56'), (5181, '55.376 34.355 9.271'), (5182, '53.914 34.407 8.796'), (5183, '53.142 35.461 9.568'), (5184, '53.888 34.718 7.383'), (5185, '55.482 34.188 10.784'), (5186, '55.213 32.971 11.262'), (5187, '55.299 32.736 12.713'), (5188, '54.333 31.636 13.149'), (5189, '54.598 31.239 14.593'), (5190, '52.896 32.175 12.972'), (5191, '51.849 31.076 13.008'), (5192, '56.735 32.578 13.149'), (5193, '57.643 32.104 12.292'), (5194, '59.063 32.138 12.666'), (5195, '59.954 31.712 11.505'), (5196, '59.926 30.236 11.181'), (5197, '60.517 29.915 9.818'), (5198, '59.967 28.92 9.144'), (5199, '61.469 30.573 9.383'), (5200, '59.431 33.581 13.022'), (5201, '59.013 34.543 12.186'), (5202, '59.356 35.944 12.422'), (5203, '59.124 36.787 11.155'), (5204, '60.277 36.588 10.174'), (5205, '59.953 36.531 8.888'), (5206, '61.435 36.507 10.595'), (5207, '58.647 36.517 13.633'), (5208, '57.476 36.01 14'), (5209, '56.813 36.504 15.213'), (5210, '55.423 35.916 15.32'), (5211, '57.652 36.083 16.43'), (5212, '58.168 34.861 16.381'), (5213, '59.035 34.344 17.436'), (5214, '59.404 32.887 17.19'), (5215, '58.343 31.882 17.564'), (5216, '57.5 31.449 16.629'), (5217, '58.276 31.447 18.708'), (5218, '60.286 35.22 17.532'), (5219, '60.891 35.546 16.391'), (5220, '62.075 36.401 16.346'), (5221, '62.587 36.58 14.92'), (5222, '63.734 37.561 14.655'), (5223, '63.956 37.741 13.157'), (5224, '65.025 37.089 15.303'), (5225, '61.752 37.759 16.949'), (5226, '60.616 38.369 16.598'), (5227, '60.279 39.66 17.195'), (5228, '59.03 40.271 16.571'), (5229, '59.262 40.708 15.123'), (5230, '58.06 41.507 14.633'), (5231, '56.831 40.723 14.582'), (5232, '56.459 40.008 13.534'), (5233, '55.323 39.322 13.589'), (5234, '57.155 39.921 12.399'), (5235, '60.137 39.558 18.704'), (5236, '59.423 38.555 19.194'), (5237, '59.25 38.388 20.628'), (5238, '58.349 37.18 20.86'), (5239, '60.595 38.221 21.323'), (5240, '61.477 37.411 20.734'), (5241, '62.807 37.234 21.322'), (5242, '63.579 36.146 20.559'), (5243, '63.192 34.766 21.048'), (5244, '62.845 33.775 20.15'), (5245, '62.506 32.52 20.611'), (5246, '62.474 32.25 21.961'), (5247, '62.8 33.24 22.867'), (5248, '63.148 34.499 22.406'), (5249, '63.58 38.547 21.321'), (5250, '63.412 39.343 20.268'), (5251, '64.123 40.629 20.22'), (5252, '63.906 41.313 18.888'), (5253, '63.673 41.518 21.372'), (5254, '62.458 41.305 21.873'), (5255, '61.918 42.081 22.979'), (5256, '60.426 42.326 22.793'), (5257, '62.177 41.413 24.329'), (5258, '62.942 40.334 24.314'), (5259, '63.35 39.621 25.502'), (5260, '62.299 38.746 26.151'), (5261, '61.258 38.386 25.384'), (5262, '60.17 37.597 25.936'), (5263, '59.003 37.588 24.929'), (5264, '58.535 39.024 24.709'), (5265, '57.843 36.759 25.448'), (5266, '60.602 36.196 26.331'), (5267, '60.24 35.796 27.542'), (5268, '60.534 34.474 28.075'), (5269, '61.289 34.611 29.412'), (5270, '62.578 35.4 29.236'), (5271, '60.461 35.28 30.366'), (5272, '59.241 33.749 28.423'), (5273, '59.31 32.449 28.659'), (5274, '60.463 31.552 28.401'), (5275, '59.731 30.235 28.191'), (5276, '58.612 30.281 29.198'), (5277, '58.112 31.717 29.066'), (5278, '57.564 32.254 30.374'), (5279, '58.431 32.649 31.311'), (5280, '57.919 33.208 32.571'), (5281, '59.037 33.501 33.559'), (5282, '57.084 34.456 32.308'), (5283, '57.568 35.337 31.425'), (5284, '56.782 36.539 31.119'), (5285, '57.593 37.508 30.263'), (5286, '58.712 38.164 31.073'), (5287, '59.596 39.033 30.221'), (5288, '60.359 39.921 30.852'), (5289, '59.613 38.942 29.001'), (5290, '55.478 36.188 30.417'), (5291, '55.497 35.134 29.593'), (5292, '54.279 34.683 28.935'), (5293, '54.616 33.536 27.977'), (5294, '55.465 34.096 26.473'), (5295, '53.24 34.253 29.964'), (5296, '53.681 33.543 30.993'), (5297, '52.728 33.125 32.029'), (5298, '53.298 32.035 32.932'), (5299, '53.155 30.657 32.325'), (5300, '54.223 30.005 31.747'), (5301, '54.082 28.74 31.2'), (5302, '52.84 28.119 31.241'), (5303, '51.776 28.757 31.816'), (5304, '51.931 30.016 32.378'), (5305, '52.209 34.333 32.816'), (5306, '53.025 35.363 33.028'), (5307, '52.511 36.577 33.679'), (5308, '53.645 37.556 33.956'), (5309, '54.654 37.082 34.981'), (5310, '55.939 37.891 34.987'), (5311, '56.854 37.496 35.746'), (5312, '56.079 38.886 34.245'), (5313, '51.463 37.199 32.753'), (5314, '51.732 37.2 31.44'), (5315, '50.748 37.74 30.513'), (5316, '51.193 37.737 29.047'), (5317, '52.352 38.675 28.758'), (5318, '52.914 38.52 27.058'), (5319, '51.51 39.147 26.146'), (5320, '49.444 36.945 30.586'), (5321, '49.57 35.608 30.577'), (5322, '48.37 34.772 30.595'), (5323, '48.78 33.303 30.498'), (5324, '49.328 32.881 29.127'), (5325, '48.208 32.743 28.111'), (5326, '50.088 31.565 29.257'), (5327, '47.508 35.043 31.829'), (5328, '48.146 35.215 32.981'), (5329, '47.387 35.523 34.194'), (5330, '48.286 35.562 35.41'), (5331, '46.63 36.838 34.009'), (5332, '47.283 37.854 33.454'), (5333, '46.609 39.145 33.27'), (5334, '47.595 40.216 32.794'), (5335, '46.846 41.529 32.562'), (5336, '48.808 40.48 33.691'), (5337, '49.749 41.464 33.004'), (5338, '45.463 39.017 32.285'), (5339, '45.654 38.278 31.195'), (5340, '44.601 38.09 30.191'), (5341, '45.137 37.274 28.997'), (5342, '44.044 36.911 28.021'), (5343, '46.252 38.056 28.288'), (5344, '47.092 37.17 27.379'), (5345, '43.387 37.425 30.82'), (5346, '43.615 36.37 31.604'), (5347, '42.518 35.674 32.265'), (5348, '43.01 34.379 32.909'), (5349, '41.972 33.689 33.778'), (5350, '40.745 33.285 32.99'), (5351, '41.044 32.213 32.026'), (5352, '40.487 32.091 30.838'), (5353, '40.803 31.048 30.064'), (5354, '39.604 32.967 30.355'), (5355, '41.842 36.583 33.285'), (5356, '42.604 37.41 33.986'), (5357, '42.014 38.325 34.963'), (5358, '43.137 39.043 35.712'), (5359, '42.776 39.871 36.922'), (5360, '44.001 40.447 37.613'), (5361, '43.978 40.566 38.857'), (5362, '44.991 40.793 36.918'), (5363, '43.687 38.085 36.761'), (5364, '44.979 38.556 37.386'), (5365, '45.46 37.851 38.294'), (5366, '45.472 39.611 36.942'), (5367, '41.072 39.306 34.301'), (5368, '41.328 39.69 33.054'), (5369, '40.447 40.606 32.349'), (5370, '41.236 41.302 31.218'), (5371, '42.213 42.344 31.733'), (5372, '42.92 43.096 30.616'), (5373, '43.899 42.208 29.876'), (5374, '44.781 43.042 29.001'), (5375, '39.261 39.91 31.693'), (5376, '39.467 38.656 31.268'), (5377, '38.514 37.92 30.446'), (5378, '39.138 37.762 29.049'), (5379, '39.601 39.044 28.435'), (5380, '38.687 39.925 27.869'), (5381, '39.352 40.964 27.386'), (5382, '40.644 40.787 27.585'), (5383, '40.821 39.584 28.242'), (5384, '38.242 36.554 31.039'), (5385, '37.22 36.415 31.861'), (5386, '36.316 37.522 32.307'), (5387, '35.232 36.746 33.04'), (5388, '35.962 35.606 33.654'), (5389, '37.003 35.194 32.6'), (5390, '36.526 33.974 31.856'), (5391, '35.859 34.126 30.726'), (5392, '35.246 32.959 30.104'), (5393, '33.733 33.226 29.88'), (5394, '33.061 33.583 31.199'), (5395, '33.561 34.313 28.96'), (5396, '35.871 32.536 28.795'), (5397, '35.612 31.41 28.346'), (5398, '36.66 33.399 28.165'), (5399, '37.195 32.998 26.853'), (5400, '37.891 34.21 26.199'), (5401, '39.116 34.671 26.971'), (5402, '38.255 33.867 24.753'), (5403, '38.641 35.087 23.94'), (5404, '38.144 31.829 27.005'), (5405, '37.991 30.795 26.18'), (5406, '36.888 30.521 25.243'), (5407, '36.878 28.997 25.257'), (5408, '38.327 28.637 25.322'), (5409, '38.934 29.683 26.245'), (5410, '40.295 30.139 25.733'), (5411, '41.321 29.74 26.482'), (5412, '42.697 30.1 26.15'), (5413, '43.358 30.958 27.241'), (5414, '44.837 31.162 26.935'), (5415, '42.655 32.316 27.368'), (5416, '43.114 33.121 28.572'), (5417, '43.49 28.819 25.94'), (5418, '43.981 28.64 24.721'), (5419, '44.787 27.473 24.413'), (5420, '46.217 27.882 24.094'), (5421, '47.188 27.125 24.581'), (5422, '48.588 27.388 24.249'), (5423, '49.5 27.139 25.453'), (5424, '49.179 27.983 26.692'), (5425, '49.059 29.447 26.316'), (5426, '50.206 27.773 27.782'), (5427, '49.044 26.45 23.129'), (5428, '49.926 26.978 22.299'), (5429, '50.591 26.224 21.238'), (5430, '50.48 26.925 19.896'), (5431, '51.018 26.167 18.669'), (5432, '50.352 24.815 18.5'), (5433, '52.528 26.02 18.724'), (5434, '52.053 26.146 21.681'), (5435, '52.47 24.962 22.104'), (5436, '53.783 24.799 22.699'), (5437, '53.655 24.146 24.092'), (5438, '52.849 24.925 25.128'), (5439, '53.467 26.589 25.421'), (5440, '55.144 26.221 25.941'), (5441, '54.666 23.862 21.89'), (5442, '55.973 24.004 22.083'), (5443, '56.92 23.02 21.584'), (5444, '58.083 23.651 20.835'), (5445, '57.61 24.061 19.454'), (5446, '57.117 25.331 19.221'), (5447, '56.667 25.693 17.963'), (5448, '56.709 24.78 16.932'), (5449, '56.273 25.14 15.665'), (5450, '57.186 23.515 17.137'), (5451, '57.649 23.152 18.397'), (5452, '57.319 22.201 22.82'), (5453, '57.54 20.916 22.636'), (5454, '57.768 19.977 23.713'), (5455, '58.153 18.609 23.147'), (5456, '58.849 20.399 24.694'), (5457, '59.97 20.931 24.218'), (5458, '61.016 21.197 25.209'), (5459, '62.325 21.679 24.573'), (5460, '63.441 21.463 25.581'), (5461, '64.167 22.534 25.907'), (5462, '63.601 20.34 26.079'), (5463, '60.532 22.169 26.279'), (5464, '59.722 23.137 25.89'), (5465, '59.241 24.111 26.875'), (5466, '58.608 25.333 26.238'), (5467, '59.546 26.175 25.363'), (5468, '60.782 26.628 26.122'), (5469, '58.777 27.388 24.856'), (5470, '58.316 23.494 27.91'), (5471, '57.635 22.409 27.541'), (5472, '56.74 21.759 28.504'), (5473, '55.667 20.985 27.703'), (5474, '54.87 21.966 26.851'), (5475, '54.78 20.168 28.621'), (5476, '57.513 20.798 29.395'), (5477, '58.459 20.074 28.777'), (5478, '59.237 19.06 29.49'), (5479, '59.837 18.115 28.425'), (5480, '60.772 17.071 28.964'), (5481, '62.146 17.252 28.928'), (5482, '62.976 16.269 29.442'), (5483, '62.46 15.109 29.974'), (5484, '61.101 14.909 29.995'), (5485, '60.272 15.9 29.494'), (5486, '60.356 19.599 30.364'), (5487, '61.008 20.647 29.913'), (5488, '62.174 21.31 30.446'), (5489, '62.033 22.854 30.234'), (5490, '63.242 23.617 30.743'), (5491, '63.068 24.69 31.509'), (5492, '64.364 23.271 30.452'), (5493, '62.411 21.103 31.934'), (5494, '61.445 21.71 32.618'), (5495, '61.541 21.751 34.083'), (5496, '61.621 23.233 34.472'), (5497, '62.908 23.86 33.952'), (5498, '64.035 23.225 34.26'), (5499, '62.931 24.903 33.282'), (5500, '60.438 20.966 34.742'), (5501, '59.911 19.972 34.012'), (5502, '58.916 19.075 34.569'), (5503, '57.558 19.188 33.899'), (5504, '57.108 18.093 33.296'), (5505, '55.816 18.112 32.614'), (5506, '55.554 16.758 31.926'), (5507, '54.13 16.684 31.381'), (5508, '56.523 16.516 30.778'), (5509, '56.387 15.179 30.075'), (5510, '54.701 18.46 33.579'), (5511, '54.685 17.788 34.738'), (5512, '53.601 18.049 35.684'), (5513, '53.723 17.118 36.898'), (5514, '52.418 17.07 37.674'), (5515, '52.42 17.741 38.723'), (5516, '51.481 16.398 37.198'), (5517, '53.595 19.505 36.123'), (5518, '54.762 20.061 36.414'), (5519, '54.864 21.453 36.827'), (5520, '56.276 21.841 37.212'), (5521, '54.341 22.399 35.738'), (5522, '54.598 22.059 34.462'), (5523, '54.106 22.944 33.399'), (5524, '54.624 22.439 32.041'), (5525, '54.175 23.336 30.912'), (5526, '53 23.089 30.226'), (5527, '52.569 23.957 29.234'), (5528, '53.329 25.05 28.894'), (5529, '54.512 25.296 29.572'), (5530, '54.939 24.439 30.585'), (5531, '52.583 23.017 33.398'), (5532, '51.947 21.844 33.438'), (5533, '50.493 21.789 33.43'), (5534, '49.956 20.393 33.139'), (5535, '50.225 20.008 31.689'), (5536, '51.332 19.266 31.325'), (5537, '51.55 18.93 30.009'), (5538, '50.656 19.323 29.04'), (5539, '50.892 18.973 27.726'), (5540, '49.541 20.059 29.37'), (5541, '49.327 20.395 30.702'), (5542, '49.911 22.417 34.696'), (5543, '50.591 22.273 35.826'), (5544, '50.123 22.93 37.056'), (5545, '50.925 22.452 38.257'), (5546, '50.204 24.445 36.895'), (5547, '51.227 24.971 36.227'), (5548, '51.351 26.415 36.03'), (5549, '52.702 26.818 35.467'), (5550, '52.936 28.309 35.343'), (5551, '53.275 28.959 36.688'), (5552, '53.524 30.385 36.487'), (5553, '52.827 31.413 36.934'), (5554, '53.216 32.647 36.612'), (5555, '51.762 31.265 37.718'), (5556, '50.219 26.88 35.111'), (5557, '49.908 26.094 34.07'), (5558, '48.795 26.445 33.188'), (5559, '48.629 25.36 32.122'), (5560, '49.918 25.346 30.86'), (5561, '47.502 26.558 33.992'), (5562, '47.275 25.566 34.875'), (5563, '46.062 25.59 35.675'), (5564, '45.979 24.303 36.506'), (5565, '44.664 24.231 37.263'), (5566, '44.541 22.997 38.137'), (5567, '43.374 22.664 38.441'), (5568, '45.562 22.387 38.511'), (5569, '46.021 26.829 36.568'), (5570, '47.157 27.154 37.163'), (5571, '47.217 28.32 38.049'), (5572, '48.61 28.416 38.674'), (5573, '48.799 29.564 39.649'), (5574, '50.178 29.626 40.266'), (5575, '50.262 30.233 41.452'), (5576, '51.168 29.144 39.71'), (5577, '46.847 29.62 37.351'), (5578, '47.303 29.828 36.115'), (5579, '47.03 31.075 35.424'), (5580, '48.141 31.504 34.459'), (5581, '48.25 30.558 33.272'), (5582, '49.476 31.603 35.192'), (5583, '45.703 31.046 34.693'), (5584, '45.048 29.892 34.6'), (5585, '43.752 29.841 33.959'), (5586, '43.749 29.487 32.48'), (5587, '44.811 28.858 31.99'), (5588, '44.814 28.327 30.624'), (5589, '46.248 27.853 30.303'), (5590, '47.127 29.074 30.012'), (5591, '46.311 26.835 29.186'), (5592, '43.842 27.152 30.564'), (5593, '43.238 26.91 29.402'), (5594, '42.293 25.818 29.235'), (5595, '41.053 26.329 28.468'), (5596, '40.386 27.438 29.277'), (5597, '40.441 28.582 28.819'), (5598, '39.871 27.091 30.357'), (5599, '42.82 24.613 28.472'), (5600, '43.731 24.816 27.538'), (5601, '44.269 23.715 26.752'), (5602, '43.453 23.506 25.453'), (5603, '43.705 24.549 24.508'), (5604, '45.717 23.958 26.348'), (5605, '46.367 22.843 25.966'), (5606, '47.741 22.905 25.495'), (5607, '48.746 22.484 26.581'), (5608, '48.743 23.512 27.717'), (5609, '50.161 22.356 26.04'), (5610, '47.874 21.937 24.318'), (5611, '48.365 22.452 23.193'), (5612, '48.673 21.658 22.015'), (5613, '48.073 22.294 20.755'), (5614, '48.037 21.419 19.492'), (5615, '49.415 20.966 19.053'), (5616, '47.315 22.192 18.395'), (5617, '50.201 21.639 21.906'), (5618, '50.813 20.46 22.074'), (5619, '52.274 20.38 21.958'), (5620, '52.904 19.455 22.992'), (5621, '52.365 19.717 24.404'), (5622, '54.416 19.663 23.017'), (5623, '52.572 19.926 20.527'), (5624, '53.066 20.849 19.705'), (5625, '53.167 20.581 18.272'), (5626, '53.674 21.839 17.588'), (5627, '53.986 19.37 17.873'), (5628, '55.06 19.098 18.592'), (5629, '55.961 18.01 18.258'), (5630, '57.4 18.519 18.191'), (5631, '57.868 19.272 19.412'), (5632, '59.105 19.414 19.576'), (5633, '57.052 19.745 20.224'), (5634, '55.85 16.796 19.169'), (5635, '54.661 16.602 19.73'), (5636, '54.376 15.386 20.502'), (5637, '54.009 15.705 21.953'), (5638, '55.176 16.333 22.704'), (5639, '53.549 14.442 22.679'), (5640, '53.23 14.664 19.815'), (5641, '53.537 13.623 19.045'), (5642, '54.862 13.019 18.785'), (5643, '54.541 11.737 18.029'), (5644, '53.246 12.057 17.332'), (5645, '52.476 12.868 18.37'), (5646, '51.723 12.018 19.369'), (5647, '50.59 11.447 19.001'), (5648, '49.848 10.633 19.975'), (5649, '48.554 10.027 19.417'), (5650, '48.828 9.209 18.174'), (5651, '47.516 11.124 19.184'), (5652, '50.72 9.537 20.571'), (5653, '51.605 8.956 19.781'), (5654, '52.481 7.891 20.198'), (5655, '53.358 7.479 19.004'), (5656, '52.635 6.806 17.861'), (5657, '51.927 7.685 16.863'), (5658, '51.427 7.136 15.84'), (5659, '51.84 8.924 16.973'), (5660, '53.378 8.267 21.362'), (5661, '53.706 9.537 21.524'), (5662, '54.583 9.958 22.627'), (5663, '55.665 10.901 22.079'), (5664, '56.657 10.267 21.133'), (5665, '57.608 9.29 21.765'), (5666, '58.461 8.711 21.037'), (5667, '57.544 9.071 23.009'), (5668, '53.823 10.745 23.683'), (5669, '52.491 10.787 23.555'), (5670, '51.716 11.709 24.354'), (5671, '50.371 12.011 23.657'), (5672, '49.55 10.866 23.619'), (5673, '51.367 11.301 25.769'), (5674, '51.577 10.069 26.189'), (5675, '51.064 9.643 27.478'), (5676, '51.45 8.202 27.772'), (5677, '51.372 10.567 28.64'), (5678, '52.618 10.894 28.943'), (5679, '53.845 10.46 28.257'), (5680, '54.902 11.293 28.946'), (5681, '54.378 11.71 30.269'), (5682, '52.878 11.722 30.117'), (5683, '52.28 13.108 30.017'), (5684, '52.166 13.627 28.809'), (5685, '51.619 14.96 28.599'), (5686, '51.929 15.438 27.166'), (5687, '53.399 15.605 26.904'), (5688, '54.012 16.836 27.092'), (5689, '55.377 16.975 26.861'), (5690, '56.135 15.9 26.431'), (5691, '55.538 14.678 26.242'), (5692, '54.17 14.531 26.469'), (5693, '50.118 14.973 28.843'), (5694, '49.438 14.011 28.218'), (5695, '47.972 13.973 28.368'), (5696, '47.346 13.075 27.312'), (5697, '47.619 11.59 27.356'), (5698, '47.019 10.907 26.089'), (5699, '46.881 9.467 26.444'), (5700, '47.738 8.559 26.005'), (5701, '47.646 7.285 26.325'), (5702, '48.71 8.941 25.198'), (5703, '47.594 13.646 29.806'), (5704, '46.594 14.181 30.304'), (5705, '48.349 12.778 30.481'), (5706, '48.036 12.415 31.865'), (5707, '48.964 11.281 32.333'), (5708, '48.622 9.99 31.588'), (5709, '49.767 9.003 31.514'), (5710, '49.47 7.911 30.802'), (5711, '50.821 9.214 32.082'), (5712, '48.187 13.625 32.774'), (5713, '49.279 14.359 32.61'), (5714, '49.504 15.562 33.408'), (5715, '50.915 16.074 33.145'), (5716, '48.456 16.62 33.105'), (5717, '48.121 16.79 31.827'), (5718, '47.108 17.782 31.492'), (5719, '46.874 17.77 29.978'), (5720, '45.831 17.449 32.255'), (5721, '45.384 16.208 32.143'), (5722, '44.136 15.808 32.79'), (5723, '43.716 14.4 32.382'), (5724, '43.383 14.229 30.891'), (5725, '42.059 14.882 30.532'), (5726, '43.362 12.748 30.562'), (5727, '44.203 15.972 34.299'), (5728, '45.351 15.677 34.915'), (5729, '45.426 15.849 36.37'), (5730, '46.734 15.293 36.934'), (5731, '46.794 13.766 36.946'), (5732, '48.002 13.25 37.707'), (5733, '49.275 13.779 37.228'), (5734, '50.015 13.181 36.298'), (5735, '51.161 13.734 35.914'), (5736, '49.636 12.045 35.736'), (5737, '45.266 17.303 36.772'), (5738, '45.608 18.219 35.874'), (5739, '45.52 19.636 36.219'), (5740, '46.869 20.313 35.916'), (5741, '47.937 19.738 36.808'), (5742, '48.15 20.063 38.112'), (5743, '49.211 19.287 38.516'), (5744, '49.6 18.509 37.528'), (5745, '48.846 18.773 36.472'), (5746, '44.393 20.351 35.511'), (5747, '43.387 19.616 35.051'), (5748, '42.216 20.213 34.444'), (5749, '41.494 21.069 35.508'), (5750, '41.138 20.194 36.707'), (5751, '41.693 20.478 37.874'), (5752, '40.379 19.243 36.524'), (5753, '42.539 21.045 33.212'), (5754, '43.554 20.568 32.486'), (5755, '43.945 21.173 31.216'), (5756, '45.449 21.45 31.143'), (5757, '45.848 22.072 29.804'), (5758, '45.911 22.337 32.304'), (5759, '45.2 23.671 32.38'), (5760, '43.555 20.203 30.096'), (5761, '42.963 20.694 29.028'), (5762, '42.661 19.809 27.902'), (5763, '41.576 20.459 27.045'), (5764, '43.904 19.616 27.035'), (5765, '44.307 18.384 26.812'), (5766, '43.755 17.131 27.39'), (5767, '44.704 16.071 26.895'), (5768, '45.915 16.775 26.337'), (5769, '45.407 18.118 25.885'), (5770, '44.781 18.067 24.487'), (5771, '45.348 18.839 23.564'), (5772, '44.888 18.957 22.194'), (5773, '44.918 20.416 21.707'), (5774, '44.373 20.56 20.301'), (5775, '44.2 21.364 22.683'), (5776, '42.755 20.979 22.953'), (5777, '45.784 18.147 21.256'), (5778, '45.13 17.386 20.374'), (5779, '45.871 16.603 19.395'), (5780, '45.636 15.1 19.585'), (5781, '46.309 14.737 20.887'), (5782, '45.544 14.622 22.035'), (5783, '46.164 14.315 23.239'), (5784, '47.542 14.188 23.292'), (5785, '48.32 14.347 22.162'), (5786, '47.689 14.635 20.954'), (5787, '45.473 17.002 17.991'), (5788, '46.461 16.898 17.112'), (5789, '46.282 17.223 15.704'), (5790, '47.612 17.745 15.106'), (5791, '47.53 17.781 13.588'), (5792, '47.951 19.117 15.682'), (5793, '49.224 19.777 15.219'), (5794, '45.875 15.986 14.918'), (5795, '44.856 16.17 14.083'), (5796, '44.404 15.155 13.154'), (5797, '42.879 15.158 13.145'), (5798, '42.098 14.136 14.374'), (5799, '42.093 13.861 12.183'), (5800, '44.872 15.544 11.756'), (5801, '45.803 14.838 11.165'), (5802, '46.495 13.675 11.809'), (5803, '47.756 13.619 11.003'), (5804, '47.399 14.03 9.621'), (5805, '46.309 15.075 9.813'), (5806, '45.201 14.895 8.798'), (5807, '45.279 15.489 7.611'), (5808, '46.379 16.394 7.178'), (5809, '45.857 16.985 5.896'), (5810, '44.85 16.033 5.379'), (5811, '44.231 15.378 6.617'), (5812, '43.812 13.966 6.252'), (5813, '44.788 13.083 6.192'), (5814, '44.652 11.693 5.788'), (5815, '45.929 11.469 4.964'), (5816, '46.124 10.115 4.354'), (5817, '47.283 9.896 3.735'), (5818, '45.25 9.252 4.416'), (5819, '44.556 10.692 6.923'), (5820, '44.658 11.171 8.161'), (5821, '44.588 10.291 9.323'), (5822, '43.875 10.999 10.464'), (5823, '43.828 9.014 8.958'), (5824, '44.388 7.878 9.386'), (5825, '43.64 6.622 9.226'), (5826, '44.55 5.443 8.976'), (5827, '45.313 4.919 10.158'), (5828, '46.097 3.964 9.977'), (5829, '45.165 5.417 11.3'), (5830, '42.726 6.418 10.426'), (5831, '41.947 5.347 10.383'), (5832, '40.966 5.041 11.399'), (5833, '40.174 3.778 11.01'), (5834, '38.912 3.742 11.855'), (5835, '38.827 2.865 12.735'), (5836, '38.041 4.609 11.642'), (5837, '41.526 4.882 12.802'), (5838, '42.604 4.133 12.972'), (5839, '43.202 3.939 14.279'), (5840, '44.446 3.054 14.236'), (5841, '44.149 1.569 14.144'), (5842, '45.13 0.79 14.138'), (5843, '42.961 1.194 14.089'), (5844, '43.593 5.295 14.872'), (5845, '44.181 6.16 14.054'), (5846, '44.6 7.476 14.543'), (5847, '45.457 8.203 13.503'), (5848, '45.952 9.594 13.905'), (5849, '46.865 10.179 12.849'), (5850, '46.686 9.52 15.245'), (5851, '43.385 8.31 14.92'), (5852, '42.315 8.285 14.128'), (5853, '41.113 9.039 14.458'), (5854, '40.054 8.873 13.356'), (5855, '40.362 9.605 12.051'), (5856, '40.189 11.1 12.239'), (5857, '39.461 9.097 10.927'), (5858, '40.558 8.594 15.797'), (5859, '40.564 7.292 16.057'), (5860, '40.064 6.763 17.313'), (5861, '40.011 5.231 17.292'), (5862, '38.853 4.707 16.446'), (5863, '38.954 3.191 16.299'), (5864, '37.941 2.7 15.375'), (5865, '36.689 2.405 15.706'), (5866, '35.856 1.961 14.771'), (5867, '36.283 2.532 16.96'), (5868, '40.946 7.224 18.471'), (5869, '42.262 7.235 18.288'), (5870, '43.15 7.673 19.364'), (5871, '44.612 7.421 19.022'), (5872, '45.1 5.98 19.122'), (5873, '46.589 5.989 18.793'), (5874, '47.439 5.897 19.806'), (5875, '46.911 6.123 17.617'), (5876, '42.991 9.164 19.604'), (5877, '42.981 9.958 18.543'), (5878, '42.781 11.402 18.728'), (5879, '42.846 12.124 17.373'), (5880, '44.279 12.098 16.842'), (5881, '42.305 13.536 17.488'), (5882, '41.46 11.669 19.426'), (5883, '40.413 10.915 19.061'), (5884, '39.113 11.111 19.712'), (5885, '38.01 10.323 19.017'), (5886, '39.168 10.753 21.192'), (5887, '39.874 9.673 21.514'), (5888, '39.963 9.242 22.91'), (5889, '40.523 7.807 22.935'), (5890, '40.744 7.374 24.269'), (5891, '40.874 10.111 23.763'), (5892, '42.005 10.514 23.186'), (5893, '43.035 11.196 23.964'), (5894, '44.401 11.018 23.3'), (5895, '44.972 9.618 23.265'), (5896, '46.153 9.412 22.561'), (5897, '46.728 8.15 22.503'), (5898, '46.11 7.097 23.138'), (5899, '46.687 5.848 23.063'), (5900, '44.941 7.273 23.831'), (5901, '44.372 8.543 23.902'), (5902, '42.817 12.688 24.186'), (5903, '42.208 13.337 23.208'), (5904, '42.016 14.772 23.268'), (5905, '40.817 15.22 24.079'), (5906, '40.831 16.506 24.423'), (5907, '39.704 17.115 25.126'), (5908, '39.901 17.112 26.643'), (5909, '40.031 15.722 27.242'), (5910, '38.652 15.042 27.304'), (5911, '38.742 14.07 28.405'), (5912, '39.426 12.944 28.264'), (5913, '39.487 12.121 29.295'), (5914, '40.007 12.68 27.1'), (5915, '39.579 18.569 24.664'), (5916, '38.458 19.216 24.953'), (5917, '38.334 20.647 24.628'), (5918, '37.963 20.851 23.168'), (5919, '38.949 20.637 22.293'), (5920, '38.686 20.667 20.862'), (5921, '38.794 22.077 20.298'), (5922, '40.17 22.664 20.121'), (5923, '40.771 23.415 21.122'), (5924, '42.028 23.967 20.971'), (5925, '42.703 23.772 19.781'), (5926, '43.956 24.3 19.574'), (5927, '42.124 23.034 18.764'), (5928, '40.869 22.491 18.936'), (5929, '39.682 19.719 20.189'), (5930, '39.375 19.331 18.962'), (5931, '40.267 18.52 18.148'), (5932, '39.524 17.381 17.422'), (5933, '40.48 16.591 16.537'), (5934, '38.905 16.526 18.391'), (5935, '40.879 19.437 17.1'), (5936, '42.183 19.453 16.959'), (5937, '42.815 20.308 15.957'), (5938, '44.234 20.676 16.365'), (5939, '44.872 21.648 15.407'), (5940, '44.971 22.985 15.708'), (5941, '45.534 23.897 14.831'), (5942, '46.023 23.445 13.622'), (5943, '46.601 24.333 12.747'), (5944, '45.942 22.111 13.284'), (5945, '45.356 21.224 14.167'), (5946, '42.817 19.554 14.634'), (5947, '42.133 20.125 13.641'), (5948, '42.043 19.458 12.341'), (5949, '40.59 19.538 11.873'), (5950, '40.343 18.967 10.472'), (5951, '38.89 19.291 10.117'), (5952, '40.599 17.475 10.43'), (5953, '42.932 20.187 11.347'), (5954, '43.963 19.529 10.858'), (5955, '44.889 20.139 9.913'), (5956, '46.061 19.167 9.833'), (5957, '47.498 19.574 9.701'), (5958, '48.378 18.403 10.17'), (5959, '47.866 20.847 10.423'), (5960, '44.262 20.286 8.534'), (5961, '44.396 21.433 7.901'), (5962, '43.847 21.664 6.565'), (5963, '43.886 23.164 6.261'), (5964, '43.348 23.975 7.285'), (5965, '43.779 23.158 6.26'), (5966, '45.068 23.653 5.954'), (5967, '44.686 20.981 5.49'), (5968, '45.952 20.758 5.812'), (5969, '46.925 20.221 4.871'), (5970, '47.272 21.351 3.876'), (5971, '47.683 22.66 4.541'), (5972, '48.464 23.577 3.605'), (5973, '48.733 24.884 4.187'), (5974, '49.726 25.11 5.053'), (5975, '49.928 26.314 5.567'), (5976, '50.527 24.107 5.408'), (5977, '48.23 19.83 5.549'), (5978, '49.111 19.188 4.797'), (5979, '50.458 18.888 5.248'), (5980, '51.098 17.842 4.332'), (5981, '51.228 18.405 3.04'), (5982, '51.249 20.192 5.23'), (5983, '52.539 20.123 5.566'), (5984, '53.364 21.316 5.641'), (5985, '53.353 21.95 7.032'), (5986, '53.625 23.238 7.052'), (5987, '53.741 24.048 8.254'), (5988, '55.183 24.543 8.457'), (5989, '55.646 25.404 7.282'), (5990, '56.15 23.377 8.634'), (5991, '52.809 25.248 8.199'), (5992, '52.705 26.005 9.293'), (5993, '51.801 27.159 9.289'), (5994, '51.838 27.938 10.617'), (5995, '51.36 27.061 11.763'), (5996, '53.17 28.394 10.892'), (5997, '52.149 28.118 8.148'), (5998, '51.099 28.76 7.613'), (5999, '51.356 29.768 6.578'), (6000, '50.072 30.174 5.866'), (6001, '49.854 31.482 5.736'), (6002, '48.649 31.987 5.084'), (6003, '48.457 33.439 5.514'), (6004, '48.732 31.89 3.565'), (6005, '49.937 31.723 3.042'), (6006, '50.129 31.66 1.591'), (6007, '51.592 32.05 1.302'), (6008, '51.901 33.339 2.061'), (6009, '53.222 33.998 1.759'), (6010, '53.599 34.917 2.525'), (6011, '53.89 33.624 0.773'), (6012, '49.718 30.323 1.016'), (6013, '49.74 29.259 1.822'), (6014, '49.326 27.953 1.333'), (6015, '50.335 26.86 1.731'), (6016, '50.244 25.74 0.708'), (6017, '51.224 25.727 -0.193'), (6018, '49.319 24.933 0.711'), (6019, '47.962 27.539 1.862'), (6020, '46.94 27.531 1.032'), (6021, '45.602 27.142 1.443'), (6022, '44.555 27.839 0.566'), (6023, '44.585 29.356 0.659'), (6024, '43.308 29.949 0.081'), (6025, '43.276 31.403 0.218'), (6026, '42.156 32.111 0.097'), (6027, '42.183 33.428 0.23'), (6028, '41.01 31.485 -0.15'), (6029, '45.433 25.632 1.34'), (6030, '44.705 25.046 2.281'), (6031, '44.48 23.598 2.253'), (6032, '43.114 23.337 1.605'), (6033, '38.988 18.185 0.812'), (6034, '39.067 17.471 -0.496'), (6035, '37.916 16.508 -0.409'), (6036, '36.909 17.148 0.485'), (6037, '37.729 17.938 1.492'), (6038, '37.933 17.194 2.801'), (6039, '37.554 17.839 3.907'), (6040, '37.753 17.242 5.223'), (6041, '38.36 18.309 6.151'), (6042, '39.668 18.941 5.664'), (6043, '40.694 17.873 5.302'), (6044, '40.247 19.878 6.72'), (6045, '36.495 16.675 5.839'), (6046, '35.413 16.636 5.07'), (6047, '34.137 16.124 5.546'), (6048, '33.112 16.162 4.402'), (6049, '33.082 17.464 3.664'), (6050, '32.164 18.46 3.648'), (6051, '32.63 19.431 2.791'), (6052, '33.791 19.039 2.294'), (6053, '34.083 17.855 2.798'), (6054, '34.2 14.719 6.12'), (6055, '34.861 13.769 5.459'), (6056, '34.903 12.401 5.969'), (6057, '35.455 11.393 4.96'), (6058, '35.584 9.999 5.505'), (6059, '34.692 8.992 5.645'), (6060, '35.359 7.928 6.206'), (6061, '36.619 8.272 6.411'), (6062, '36.78 9.516 5.994'), (6063, '35.679 12.283 7.279'), (6064, '36.71 13.087 7.475'), (6065, '37.471 13.034 8.729'), (6066, '38.787 13.772 8.607'), (6067, '40.068 13.242 9.174'), (6068, '41.105 14.312 9.369'), (6069, '40.579 12.001 8.492'), (6070, '36.586 13.636 9.822'), (6071, '35.908 14.731 9.451'), (6072, '35.008 15.417 10.383'), (6073, '34.451 16.712 9.768'), (6074, '33.252 17.229 10.554'), (6075, '35.535 17.798 9.713'), (6076, '35.124 18.997 8.872'), (6077, '33.91 14.498 10.888'), (6078, '33.355 13.649 10.028'), (6079, '32.298 12.715 10.383'), (6080, '31.658 12.172 9.098'), (6081, '30.869 13.227 8.333'), (6082, '30.472 12.764 6.944'), (6083, '29.919 13.585 6.177'), (6084, '30.716 11.582 6.615'), (6085, '32.776 11.568 11.263'), (6086, '33.945 11.031 10.934'), (6087, '34.536 9.948 11.72'), (6088, '35.766 9.387 11.015'), (6089, '35.419 8.32 9.972'), (6090, '34.952 7.068 10.708'), (6091, '34.317 6.06 9.77'), (6092, '33.81 4.883 10.53'), (6093, '34.856 10.469 13.119'), (6094, '35.307 11.717 13.219'), (6095, '35.578 12.278 14.551'), (6096, '36.269 13.634 14.458'), (6097, '37.734 13.637 14.025'), (6098, '38.64 13.059 15.107'), (6099, '38.21 15.037 13.677'), (6100, '34.3 12.363 15.367'), (6101, '33.202 12.79 14.741'), (6102, '31.92 12.883 15.44'), (6103, '30.899 13.624 14.575'), (6104, '31.191 15.122 14.487'), (6105, '30.146 15.836 13.632'), (6106, '30.487 17.311 13.493'), (6107, '29.433 18.062 12.751'), (6108, '31.442 11.499 15.858'), (6109, '31.652 10.515 14.985'), (6110, '31.299 9.134 15.281'), (6111, '31.662 8.232 14.089'), (6112, '31.349 6.77 14.355'), (6113, '31.68 5.854 13.193'), (6114, '31.739 4.629 13.43'), (6115, '31.899 6.336 12.065'), (6116, '31.99 8.6 16.527'), (6117, '33.26 8.968 16.692'), (6118, '34.075 8.535 17.819'), (6119, '35.525 8.335 17.368'), (6120, '35.704 7.366 16.219'), (6121, '36.747 7.482 15.317'), (6122, '36.912 6.595 14.27'), (6123, '36.012 5.564 14.117'), (6124, '36.161 4.67 13.081'), (6125, '34.969 5.415 15.005'), (6126, '34.815 6.308 16.051'), (6127, '33.98 9.487 19.005'), (6128, '33.032 10.412 18.986'), (6129, '32.76 11.346 20.06'), (6130, '32.228 10.599 21.292'), (6131, '31.043 9.752 20.93'), (6132, '29.843 10.095 20.413'), (6133, '29.123 8.932 20.248'), (6134, '29.869 7.916 20.647'), (6135, '31.038 8.38 21.053'), (6136, '33.971 12.191 20.438'), (6137, '34.706 12.627 19.431'), (6138, '35.864 13.492 19.639'), (6139, '36.65 13.621 18.343'), (6140, '35.4 14.892 20.035'), (6141, '36.299 15.637 20.666'), (6142, '36.025 17.041 20.995'), (6143, '37.205 17.589 21.77'), (6144, '35.787 17.776 19.679'), (6145, '34.99 18.838 19.684'), (6146, '34.31 19.397 20.877'), (6147, '33.219 20.228 20.244'), (6148, '33.819 20.736 18.978'), (6149, '34.658 19.571 18.463'), (6150, '35.873 20 17.673'), (6151, '36.884 20.433 18.267'), (6152, '35.819 19.868 16.346'), (6153, '36.989 20.198 15.546'), (6154, '37.01 19.394 14.248'), (6155, '37.136 21.664 15.168'), (6156, '38.371 22.153 15.286'), (6157, '38.742 23.478 14.834'), (6158, '39.364 24.329 15.928'), (6159, '38.494 24.749 17.106'), (6160, '37.243 25.479 16.628'), (6161, '39.282 25.632 18.067'), (6162, '39.769 23.26 13.725'), (6163, '39.435 23.736 12.519'), (6164, '40.359 23.556 11.405'), (6165, '39.62 23.676 10.067'), (6166, '40.481 23.167 8.908'), (6167, '39.707 23.423 7.616'), (6168, '40.422 23.909 6.63'), (6169, '38.499 23.201 7.618'), (6170, '41.464 24.604 11.402'), (6171, '42.706 24.199 11.165'), (6172, '43.799 25.153 11.135'), (6173, '44.857 24.823 10.089'), (6174, '45.571 25.846 9.669'), (6175, '46.604 25.959 8.685'), (6176, '47.333 24.685 8.275'), (6177, '48.475 24.241 9.157'), (6178, '49.425 23.365 8.663'), (6179, '50.484 22.923 9.43'), (6180, '50.598 23.367 10.739'), (6181, '49.652 24.232 11.257'), (6182, '48.601 24.669 10.457'), (6183, '46.013 26.627 7.418'), (6184, '46.572 27.766 7.032'), (6185, '46.161 28.431 5.811'), (6186, '44.843 29.161 5.827'), (6187, '44.143 29.259 6.952'), (6188, '42.857 29.966 6.969'), (6189, '42.013 29.573 8.195'), (6190, '40.703 30.343 8.246'), (6191, '41.79 28.062 8.219'), (6192, '40.88 27.532 7.146'), (6193, '43.118 31.465 6.994'), (6194, '42.753 32.19 5.921'), (6195, '43.079 33.608 5.903'), (6196, '44.334 33.829 5.051'), (6197, '44.036 33.499 3.696'), (6198, '41.972 34.479 5.323'), (6199, '40.828 33.881 5.021'), (6200, '39.737 34.654 4.439'), (6201, '39.691 34.459 2.914'), (6202, '39.366 33.103 2.635'), (6203, '38.404 34.212 5.012'), (6204, '37.44 35.117 4.996'), (6205, '37.603 36.537 4.599'), (6206, '36.444 37.167 5.333'), (6207, '35.367 36.128 5.237'), (6208, '36.117 34.823 5.527'), (6209, '35.49 33.602 4.899'), (6210, '35.595 33.429 3.588'), (6211, '34.96 32.288 2.924'), (6212, '35.015 32.409 1.402'), (6213, '36.4 32.225 0.812'), (6214, '36.438 32.398 -0.694'), (6215, '37.556 32.307 -1.247'), (6216, '35.358 32.619 -1.281'), (6217, '35.534 30.963 3.399'), (6218, '36.783 30.948 3.863'), (6219, '37.327 29.697 4.4'), (6220, '38.838 29.793 4.512'), (6221, '39.571 29.746 3.185'), (6222, '41.051 30 3.442'), (6223, '41.879 28.966 3.4'), (6224, '41.375 31.153 3.741'), (6225, '36.722 29.371 5.758'), (6226, '36.362 30.383 6.541'), (6227, '35.697 30.173 7.824'), (6228, '35.589 31.48 8.632'), (6229, '36.978 32.014 8.958'), (6230, '34.771 31.317 9.898'), (6231, '34.316 29.565 7.586'), (6232, '33.557 30.163 6.646'), (6233, '32.23 29.62 6.355'), (6234, '31.411 30.537 5.434'), (6235, '32.012 30.763 4.18'), (6236, '32.302 28.211 5.776'), (6237, '33.288 27.941 4.949'), (6238, '33.447 26.625 4.338'), (6239, '34.541 26.661 3.287'), (6240, '33.766 25.567 5.402'), (6241, '34.646 25.922 6.339'), (6242, '35.019 24.96 7.386'), (6243, '36.063 25.571 8.305'), (6244, '33.785 24.544 8.17'), (6245, '33.005 25.531 8.588'), (6246, '31.799 25.299 9.366'), (6247, '31.202 26.609 9.89'), (6248, '32.2 27.285 10.83'), (6249, '29.867 26.412 10.594'), (6250, '30.789 24.494 8.564'), (6251, '30.601 24.858 7.293'), (6252, '29.652 24.117 6.454'), (6253, '29.579 24.813 5.096'), (6254, '28.507 24.241 4.187'), (6255, '28.075 25.355 3.225'), (6256, '29.201 25.893 2.51'), (6257, '29.797 27.077 2.597'), (6258, '30.825 27.252 1.78'), (6259, '29.386 28.05 3.386'), (6260, '30.058 22.661 6.326'), (6261, '31.357 22.386 6.348'), (6262, '31.894 21.039 6.274'), (6263, '33.376 21.032 5.936'), (6264, '31.701 20.255 7.572'), (6265, '31.26 20.904 8.641'), (6266, '31.01 20.17 9.876'), (6267, '32.001 20.5 10.985'), (6268, '32.985 21.346 10.699'), (6269, '33.917 21.707 11.78'), (6270, '35.204 22.31 11.273'), (6271, '33.192 22.699 12.688'), (6272, '33.608 22.746 13.943'), (6273, '33.022 23.652 14.919'), (6274, '33.212 23.103 16.322'), (6275, '33.564 25.067 14.796'), (6276, '34.641 25.23 14.041'), (6277, '35.248 26.549 13.894'), (6278, '36.587 26.447 13.179'), (6279, '37.282 27.584 13.172'), (6280, '38.541 27.696 12.467'), (6281, '38.309 28.325 11.088'), (6282, '39.51 28.594 13.227'), (6283, '40.781 28.214 13.107'), (6284, '41.884 28.95 13.709'), (6285, '42.839 27.98 14.438'), (6286, '44.127 28.688 14.815'), (6287, '42.141 27.384 15.649'), (6288, '42.797 26.127 16.195'), (6289, '42.655 29.665 12.606'), (6290, '43.061 30.91 12.822'), (6291, '43.818 31.666 11.83'), (6292, '42.94 32.764 11.222'), (6293, '43.649 33.577 10.311'), (6294, '45 32.315 12.534'), (6295, '46.216 31.994 12.092'), (6296, '47.39 32.554 12.758'), (6297, '48.202 33.462 11.856'), (6298, '48.842 32.894 10.846'), (6299, '49.694 33.665 9.943'), (6300, '50.244 32.764 8.842'), (6301, '51.143 31.795 9.372'), (6302, '48.99 34.892 9.366'), (6303, '47.708 34.786 9.01'), (6304, '47.023 35.966 8.484'), (6305, '45.64 35.568 8.006'), (6306, '46.934 37.09 9.497'), (6307, '46.778 36.744 10.775'), (6308, '46.705 37.71 11.857'), (6309, '46.244 37.049 13.18'), (6310, '46.345 38.019 14.345'), (6311, '44.852 36.436 13.083'), (6312, '43.709 37.371 13.354'), (6313, '48.095 38.298 12.098'), (6314, '49.082 37.393 12.183'), (6315, '50.457 37.802 12.452'), (6316, '51.348 36.572 12.662'), (6317, '50.834 35.76 13.858'), (6318, '52.809 36.951 12.883'), (6319, '50.972 38.741 11.368'), (6320, '50.558 38.516 10.113'), (6321, '51.017 39.401 9.037'), (6322, '50.477 38.928 7.684'), (6323, '51.174 37.7 7.128'), (6324, '50.4 37.153 5.925'), (6325, '51.27 36.152 5.179'), (6326, '52.576 36.764 4.804'), (6327, '50.569 40.843 9.254'), (6328, '49.404 41.014 9.851'), (6329, '48.892 42.361 10.143'), (6330, '47.425 42.325 10.568'), (6331, '46.959 43.684 11.055'), (6332, '46.536 41.826 9.419'), (6333, '45.125 41.453 9.831'), (6334, '49.808 43.018 11.165'), (6335, '50.293 42.265 12.152'), (6336, '51.261 42.801 13.114'), (6337, '51.583 41.748 14.189'), (6338, '52.676 42.232 15.135'), (6339, '50.307 41.417 14.973'), (6340, '50.45 40.233 15.915'), (6341, '52.533 43.215 12.383'), (6342, '53.086 42.299 11.613'), (6343, '54.32 42.498 10.851'), (6344, '54.63 41.251 10.016'), (6345, '55.937 41.312 9.234'), (6346, '56.164 40.075 8.389'), (6347, '57.164 40.055 7.635'), (6348, '55.368 39.111 8.455'), (6349, '54.231 43.716 9.93'), (6350, '53.105 43.844 9.241'), (6351, '52.965 44.975 8.305'), (6352, '51.682 44.754 7.484'), (6353, '51.205 45.979 6.727'), (6354, '50.092 45.639 5.743'), (6355, '49.711 46.897 4.967'), (6356, '49.174 46.58 3.619'), (6357, '52.911 46.339 8.962'), (6358, '52.378 46.447 10.159'), (6359, '52.144 47.669 10.886'), (6360, '50.66 47.684 11.288'), (6361, '49.7 47.742 10.135'), (6362, '49.04 46.633 9.806'), (6363, '49.52 48.807 9.523'), (6364, '52.986 47.9 12.128'), (6365, '54.204 47.377 12.17'), (6366, '55.048 47.573 13.341'), (6367, '56.405 46.883 13.16'), (6368, '56.357 45.353 13.061'), (6369, '55.911 44.758 14.392'), (6370, '57.699 44.793 12.632'), (6371, '55.264 49.046 13.67'), (6372, '55.38 49.87 12.633'), (6373, '55.655 51.296 12.813'), (6374, '56.311 51.835 11.543'), (6375, '54.434 52.12 13.162'), (6376, '53.248 51.518 13.073'), (6377, '52.02 52.208 13.418'), (6378, '51.234 52.615 12.172'), (6379, '51.264 51.548 11.238'), (6380, '51.136 51.32 14.294'), (6381, '51.391 51.337 15.586'), (6382, '52.5 52.073 16.241'), (6383, '52.529 51.509 17.626'), (6384, '51.166 50.984 17.899'), (6385, '50.636 50.538 16.54'), (6386, '49.137 50.756 16.446'), (6387, '48.703 51.998 16.233'), (6388, '47.28 52.306 16.13'), (6389, '47.059 53.818 16.112'), (6390, '47.629 54.521 17.332'), (6391, '47.299 56.007 17.299'), (6392, '48.226 56.8 18.207'), (6393, '48.046 58.27 18.034'), (6394, '46.671 51.666 14.891'), (6395, '47.31 51.826 13.738'), (6396, '46.821 51.218 12.511'), (6397, '47.595 51.641 11.276'), (6398, '47.158 50.979 9.982'), (6399, '47.776 51.671 8.781'), (6400, '47.964 50.948 7.684'), (6401, '48.081 52.865 8.866'), (6402, '46.832 49.691 12.654'), (6403, '47.831 49.157 13.345'), (6404, '47.873 47.71 13.581'), (6405, '49.061 47.374 14.489'), (6406, '49.245 45.876 14.664'), (6407, '50.448 45.453 15.929'), (6408, '51.904 46.314 15.338'), (6409, '46.583 47.265 14.267'), (6410, '46.221 47.926 15.363'), (6411, '45.002 47.543 16.077'), (6412, '44.856 48.247 17.414'), (6413, '45.987 48.068 18.429'), (6414, '46.206 46.589 18.735'), (6415, '45.705 48.837 19.709'), (6416, '43.765 47.723 15.204'), (6417, '43.701 48.798 14.415'), (6418, '42.531 49 13.567'), (6419, '42.609 50.361 12.89'), (6420, '42.409 47.876 12.544'), (6421, '43.511 47.517 11.9'), (6422, '43.498 46.47 10.89'), (6423, '44.805 46.457 10.108'), (6424, '44.847 45.513 8.926'), (6425, '46.067 45.656 8.043'), (6426, '46.214 44.847 7.097'), (6427, '46.9 46.561 8.265'), (6428, '44.755 46.469 10.036'), (6429, '44.995 47.784 9.306'), (6430, '46.055 47.698 8.237'), (6431, '46.188 48.69 7.484'), (6432, '46.765 46.68 8.108'), (6433, '43.224 45.094 11.513'), (6434, '43.725 44.856 12.711'), (6435, '43.419 43.578 13.38'), (6436, '44.207 43.445 14.676'), (6437, '45.692 43.084 14.54'), (6438, '45.85 41.64 14.067'), (6439, '46.401 43.31 15.868'), (6440, '41.921 43.521 13.628'), (6441, '41.363 44.616 14.135'), (6442, '39.937 44.668 14.418'), (6443, '39.53 46.014 15.028'), (6444, '38.029 46.128 15.284'), (6445, '37.719 47.494 15.896'), (6446, '38.315 47.627 17.219'), (6447, '37.806 47.094 18.327'), (6448, '38.446 47.282 19.471'), (6449, '36.676 46.389 18.28'), (6450, '39.112 44.382 13.174'), (6451, '39.452 45.035 12.053'), (6452, '38.692 44.832 10.827'), (6453, '39.213 45.747 9.708'), (6454, '38.957 47.106 10.019'), (6455, '38.744 43.387 10.347'), (6456, '39.926 42.786 10.401'), (6457, '40.113 41.415 9.944'), (6458, '41.613 41.094 9.876'), (6459, '41.849 39.699 9.376'), (6460, '42.189 38.678 10.253'), (6461, '42.395 37.393 9.781'), (6462, '42.26 37.122 8.435'), (6463, '41.911 38.129 7.555'), (6464, '41.705 39.406 8.037'), (6465, '39.382 40.422 10.828'), (6466, '39.52 40.528 12.145'), (6467, '38.843 39.617 13.059'), (6468, '39.287 39.823 14.518'), (6469, '40.751 39.438 14.692'), (6470, '38.421 39.022 15.469'), (6471, '37.332 39.777 12.939'), (6472, '36.856 41.024 12.819'), (6473, '35.412 41.226 12.656'), (6474, '35.112 42.731 12.562'), (6475, '33.71 42.899 12.417'), (6476, '34.909 40.513 11.412'), (6477, '35.617 40.641 10.296'), (6478, '35.191 39.989 9.054'), (6479, '36.015 40.43 7.853'), (6480, '35.23 38.471 9.161'), (6481, '36.264 37.94 9.833'), (6482, '36.371 36.49 9.976'), (6483, '37.777 36.131 10.48'), (6484, '38.855 36.507 9.485'), (6485, '38.933 35.521 7.99'), (6486, '39.804 34.065 8.577'), (6487, '35.299 35.949 10.905'), (6488, '35.031 36.653 12'), (6489, '33.989 36.222 12.931'), (6490, '34.021 36.996 14.253'), (6491, '32.847 36.706 15.184'), (6492, '32.832 35.231 15.59'), (6493, '31.476 34.773 16.091'), (6494, '31.432 33.287 16.28'), (6495, '32.625 36.301 12.252'), (6496, '32.375 37.338 11.458'), (6497, '31.07 37.448 10.805'), (6498, '31.026 38.707 9.939'), (6499, '30.802 36.236 9.917'), (6500, '31.843 35.72 9.266'), (6501, '31.674 34.583 8.376'), (6502, '32.928 34.343 7.549'), (6503, '31.324 33.289 9.1'), (6504, '31.446 33.267 10.421'), (6505, '31.131 32.062 11.172'), (6506, '31.98 32.001 12.441'), (6507, '31.54 32.923 13.427'), (6508, '29.653 31.968 11.523'), (6509, '28.898 32.996 11.146'), (6510, '27.464 33.031 11.437'), (6511, '27.06 34.488 11.709'), (6512, '27.921 35.135 12.784'), (6513, '27.368 36.458 13.285'), (6514, '28.065 36.91 14.486'), (6515, '29.022 37.82 14.576'), (6516, '29.557 38.107 15.759'), (6517, '29.452 38.465 13.498'), (6518, '26.644 32.438 10.299'), (6519, '27.244 32.217 9.215'), (6520, '29.23 30.992 12.143'), (6521, '30.97 32.285 8.464'), (6522, '29.657 35.776 9.788'), (6523, '31.81 35.385 12.417'), (6524, '34.696 34.895 10.631'), (6525, '34.341 37.769 8.655'), (6526, '33.86 39.838 11.449'), (6527, '36.605 38.775 12.883'), (6528, '38.637 39.577 10.315'), (6529, '37.746 42.798 9.931'), (6530, '38.176 43.578 13.231'), (6531, '41.27 42.484 13.404'), (6532, '42.498 44.286 10.927'), (6533, '41.31 47.377 12.282'), (6534, '42.887 46.851 15.203'), (6535, '45.936 46.31 13.821'), (6536, '45.943 49.026 12.116'), (6537, '45.607 51.039 14.967'), (6538, '48.342 49.819 16.573'), (6539, '50.224 50.683 13.771'), (6540, '54.536 53.304 13.503'), (6541, '55.347 49.398 14.843'), (6542, '52.542 48.637 13.024'), (6543, '53.317 47.348 8.358'), (6544, '55.171 44.514 9.891'), (6545, '53.047 44.338 12.501'), (6546, '50.107 44.21 11.048'), (6547, '51.245 41.779 8.81'), (6548, '51.768 39.652 11.657'), (6549, '48.305 39.492 12.244'), (6550, '46.966 38.274 9.136'), (6551, '49.609 35.961 9.338'), (6552, '48.237 34.672 12.102'), (6553, '44.759 33.029 13.518'), (6554, '42.842 29.032 11.557'), (6555, '39.121 29.54 13.907'), (6556, '36.955 25.409 12.644'), (6557, '33.04 26.012 15.398'), (6558, '32.306 23.441 12.25'), (6559, '31.778 20.015 12.104'), (6560, '31.944 19.047 7.558'), (6561, '29.215 21.76 6.261'), (6562, '30.196 23.537 9.062'), (6563, '33.567 23.358 8.457'), (6564, '33.217 24.469 5.352'), (6565, '31.476 27.341 6.1'), (6566, '33.945 28.545 8.154'), (6567, '36.546 28.183 6.052'), (6568, '34.83 29.952 3.403'), (6569, '34.917 32.749 5.607'), (6570, '38.229 33.055 5.405'), (6571, '42.174 35.687 5.171'), (6572, '43.642 31.954 8.001'), (6573, '44.425 29.659 4.761'), (6574, '45.058 26.108 6.844'), (6575, '45.066 23.663 9.734'), (6576, '41.133 25.771 11.627'), (6577, '40.772 22.59 13.971'), (6578, '36.188 22.336 14.771'), (6579, '36.309 17.376 18.626'), (6580, '34.281 15.331 19.774'), (6581, '34.242 12.476 21.601'), (6582, '34.709 9.361 19.984'), (6583, '31.423 7.876 17.347'), (6584, '30.943 11.298 16.965'), (6585, '34.252 12.012 16.55'), (6586, '34.621 9.788 14.113'), (6587, '32.107 11.172 12.223'), (6588, '33.558 14.505 12.075'), (6589, '36.433 13.115 10.933'), (6590, '35.344 11.417 8.09'), (6591, '33.603 14.499 7.186'), (6592, '36.481 16.247 7.002'), (6593, '38.435 16.068 2.822'), (6594, '42.357 24.305 1.446'), (6595, '45.989 24.997 0.44'), (6596, '47.869 27.203 3.049'), (6597, '49.294 30.261 -0.145'), (6598, '47.702 31.935 2.892'), (6599, '49.313 29.311 5.439'), (6600, '53.308 28.282 7.785'), (6601, '52.166 25.507 7.18'), (6602, '53.141 21.285 8.047'), (6603, '50.706 21.272 4.947'), (6604, '48.438 20.095 6.736'), (6605, '44.189 20.72 4.387'), (6606, '43.68 19.315 8.061'), (6607, '42.665 21.338 11.025'), (6608, '43.403 18.477 14.528'), (6609, '40.122 20.151 16.415'), (6610, '40.727 19.394 20.762'), (6611, '36.846 21.228 22.836'), (6612, '40.537 19.1 24.112'), (6613, '39.897 14.478 24.405'), (6614, '43.274 13.225 25.203'), (6615, '40.616 10.349 24.955'), (6616, '38.541 11.439 22.006'), (6617, '41.348 12.518 20.319'), (6618, '42.924 9.601 20.744'), (6619, '40.396 7.572 19.525'), (6620, '40.137 9.433 16.609'), (6621, '43.378 9.008 15.939'), (6622, '43.414 5.524 16.062'), (6623, '40.928 5.42 13.74'), (6624, '42.683 7.198 11.384'), (6625, '43.808 9.023 9.037'), (6626, '42.667 9.114 8.574'), (6627, '44.632 10.279 9.296'), (6628, '44.119 10.956 10.562'), (6629, '44.509 11.209 8.185'), (6630, '44.743 10.848 6.928'), (6631, '45.109 9.72 6.606'), (6632, '44.589 11.983 5.936'), (6633, '45.9 12.147 5.138'), (6634, '47.031 12.563 6.074'), (6635, '47.148 13.844 6.376'), (6636, '47.763 11.658 6.47'), (6637, '44.502 13.268 6.629'), (6638, '44.219 14.341 5.91'), (6639, '43.921 14.346 4.715'), (6640, '44.322 15.657 6.65'), (6641, '44.885 16.695 5.664'), (6642, '46.365 16.522 5.81'), (6643, '46.501 16.474 7.318'), (6644, '45.331 15.616 7.688'), (6645, '42.614 9.107 8.708'), (6646, '44.417 9.483 6.699'), (6647, '42.65 13.663 5.99'), (6648, '44.271 14.156 9.093'), (6649, '44.321 16.51 11.222'), (6650, '46.458 14.915 15.018'), (6651, '44.355 17.411 17.702'), (6652, '47.001 18.237 21.299'), (6653, '43.807 17.356 24.243'), (6654, '44.473 20.6 26.542'), (6655, '43.798 18.999 30.233'), (6656, '41.865 22.032 32.889'), (6657, '44.448 21.572 35.363'), (6658, '44.892 17.571 37.932'), (6659, '43.193 16.402 34.884'), (6660, '45.262 18.306 32.935'), (6661, '47.985 17.29 34.03'), (6662, '47.348 13.903 33.631'), (6663, '49.577 15.827 29.548'), (6664, '51.942 13.717 31.042'), (6665, '50.439 10.978 29.343'), (6666, '50.885 12.173 26.504'), (6667, '54.415 11.323 24.593'), (6668, '53.747 7.367 22.123'), (6669, '50.598 9.205 21.749'), (6670, '52.22 11.824 20.489'), (6671, '52.052 15.032 19.935'), (6672, '56.791 16.004 19.299'), (6673, '53.621 18.715 16.888'), (6674, '52.288 18.791 20.155'), (6675, '50.791 22.702 21.729'), (6676, '47.507 20.781 24.448'), (6677, '46.216 25.079 26.342'), (6678, '42.37 23.499 28.71'), (6679, '43.694 26.413 31.551'), (6680, '42.752 29.769 31.805'), (6681, '45.275 32.109 34.235'), (6682, '46.172 30.479 37.935'), (6683, '44.971 27.463 36.706'), (6684, '46.704 27.475 33.818'), (6685, '49.663 27.954 35.303'), (6686, '49.315 25.144 37.369'), (6687, '48.854 23.04 34.606'), (6688, '51.992 24.11 33.299'), (6689, '53.756 23.439 36.06'), (6690, '52.527 20.128 36.148'), (6691, '53.835 19.284 33.292'), (6692, '56.953 20.248 33.962'), (6693, '60.037 21.209 35.874'), (6694, '63.393 20.538 32.455'), (6695, '60.687 19.042 31.411'), (6696, '57.298 20.669 30.604'), (6697, '58.206 24.018 29.037'), (6698, '60.989 22.06 27.42'), (6699, '58.635 20.173 25.897'), (6700, '57.38 22.733 23.941'), (6701, '54.171 22.997 21.183'), (6702, '52.724 27.18 21.765'), (6703, '48.63 25.29 23.081'), (6704, '46.434 28.861 23.372'), (6705, '43.607 27.989 26.852'), (6706, '40.396 30.826 24.709'), (6707, '39.069 31.878 27.812'), (6708, '36.752 32.888 32.392'), (6709, '38.971 35.613 30.749'), (6710, '38.242 40.534 31.429'), (6711, '40.125 39.75 34.967'), (6712, '40.624 36.499 33.428'), (6713, '42.247 37.832 30.597'), (6714, '44.394 39.624 32.421'), (6715, '45.468 36.922 34.4'), (6716, '46.283 35.098 31.7'), (6717, '48.362 37.52 30.589'), (6718, '50.387 37.601 33.221'), (6719, '51.041 34.303 33.187'), (6720, '52.057 34.577 29.808'), (6721, '54.455 36.837 30.597'), (6722, '56.018 34.656 32.916'), (6723, '56.336 32.342 30.572'), (6724, '58.186 34.372 28.586'), (6725, '61.226 35.465 25.561'), (6726, '62.413 38.384 27.32'), (6727, '61.706 41.857 25.372'), (6728, '64.465 42.367 21.813'), (6729, '64.327 38.842 22.266'), (6730, '60.839 38.812 22.379'), (6731, '60.662 40.4 19.437'), (6732, '62.524 38.246 17.768'), (6733, '60.676 35.62 18.631'), (6734, '57.796 36.825 17.398'), (6735, '59.194 37.413 14.292'), (6736, '60.164 33.838 13.982'), (6737, '57.079 32.986 14.263'), (6738, '55.86 35.122 11.51'), (6739, '57.051 30.505 9.915'), (6740, '57.828 27.336 10.334'), (6741, '54.331 24.722 11.641'), (6742, '58.423 22.395 11.762'), (6743, '59.017 26.067 13.619'), (6744, '61.483 24.484 16.93'), (6745, '64.525 28.58 17.295'), (6746, '61.471 29.669 19.046'), (6747, '59.674 30.683 23.303'), (6748, '56.759 29.793 22.202'), (6749, '53.193 32.42 22.516'), (6750, '50.088 29.825 22.668'), (6751, '46.841 31.999 19.931'), (6752, '43.29 30.186 22.406'), (6753, '40.197 32.87 20.277'), (6754, '36.114 32.154 22.54'), (6755, '36.327 35.891 20.94'), (6756, '34.845 36.628 18.039'), (6757, '35.285 40.932 16.245'), (6758, '35.06 43.184 19.807'), (6759, '36.438 40.265 21.267'), (6760, '38.92 39.631 19.075'), (6761, '40.336 42.935 22.665'), (6762, '42.554 40.363 22.463'), (6763, '44.486 41.938 20.198'), (6764, '44.963 44.674 21.984'), (6765, '46.157 43.012 24.862'), (6766, '48.529 41.48 23.015'), (6767, '49.745 44.427 21.775'), (6768, '50.482 45.675 24.981'), (6769, '52.276 43.019 25.852'), (6770, '54.224 42.766 23.271'), (6771, '57.943 43.375 20.398'), (6772, '52.939 40.859 19.3'), (6773, '55.11 36.329 22.858'), (6774, '52.711 36.88 20.478'), (6775, '50.097 33.64 19.711'), (6776, '47.524 34.504 15.82'), (6777, '43.922 32.834 18.145'), (6778, '41.963 31.277 15.646'), (6779, '37.535 32.888 17.168'), (6780, '35.578 29.48 14.633'), (6781, '31.716 30.56 15.415'), (6782, '25.451 29.36 13.314'), (6783, '23.838 30.762 15.693'), (6784, '21.305 28.972 19.089'), (6785, '23.434 26.191 18.151'), (6786, '29.296 28.327 19.215'), (6787, '30.369 29.353 19.597'), (6788, '30.067 30.706 18.972'), (6789, '31.72 28.831 19.135'), (6790, '25.735 29.385 21.221'), (6791, '25.561 26.216 22.663'), (6792, '28.516 25.242 21.139'), (6793, '29.451 27.335 25.702'), (6794, '30.369 24.037 25.793'), (6795, '34.338 27.075 27.006'), (6796, '33.546 24.929 29.636'), (6797, '36.939 22.601 32.722'), (6798, '51.639 27.414 15.186'), (6799, '51.333 26.074 15.064'), (6800, '49.931 25.97 14.98'), (6801, '49.338 24.703 14.87'), (6802, '50.167 23.594 14.83'), (6803, '51.554 23.719 14.911'), (6804, '52.164 24.948 15.019'), (6805, '49.385 27.294 15.032'), (6806, '47.926 27.631 14.886'), (6807, '47.576 27.397 13.4'), (6808, '47.987 28.551 12.522'), (6809, '48.008 28.199 11.126'), (6810, '48.24 29.394 10.039'), (6811, '48.474 28.618 8.779'), (6812, '46.937 30.154 10.036'), (6813, '49.371 30.235 10.528'), (6814, '50.457 28.126 15.15'), (6815, '52.927 2.855 16.992'), (6816, '53.323 1.417 16.835'), (6817, '52.151 0.637 16.228'), (6818, '52.537 -0.697 15.629'), (6819, '51.191 0.422 17.277'), (6820, '54.573 1.295 15.986'), (6821, '55.57 0.523 16.415'), (6822, '56.769 0.387 15.582'), (6823, '57.921 1.298 16.06'), (6824, '57.503 2.759 15.999'), (6825, '58.263 0.907 17.386'), (6826, '57.255 -1.05 15.564'), (6827, '58.099 -1.363 14.562'), (6828, '58.676 -2.697 14.465'), (6829, '59.188 -2.903 13.027'), (6830, '58.079 -2.932 11.964'), (6831, '57.171 -4.146 12.165'), (6832, '58.705 -2.926 10.578'), (6833, '59.874 -2.874 15.394'), (6834, '60.571 -1.761 15.601'), (6835, '61.781 -1.723 16.402'), (6836, '62.973 -1.224 15.564'), (6837, '63.264 -1.997 14.27'), (6838, '63.608 -3.447 14.557'), (6839, '64.378 -1.313 13.49'), (6840, '61.612 -0.757 17.575'), (6841, '62.438 -0.964 18.612'), (6842, '62.332 -0.054 19.76'), (6843, '63.158 -0.699 20.893'), (6844, '62.916 -0.016 22.221'), (6845, '63.409 -0.655 23.285'), (6846, '62.31 1.046 22.294'), (6847, '62.837 1.343 19.448'), (6848, '62.032 2.383 19.597'), (6849, '60.593 2.348 19.929'), (6850, '60.081 3.565 19.196'), (6851, '61.183 4.562 19.199'), (6852, '62.466 3.748 19.315'), (6853, '63.34 4.356 20.413'), (6854, '63.468 3.653 21.544'), (6855, '64.208 4.196 22.669'), (6856, '63.269 4.187 23.915'), (6857, '62.362 5.399 23.921'), (6858, '61.084 5.374 23.365'), (6859, '60.29 6.499 23.375'), (6860, '60.715 7.675 23.946'), (6861, '59.961 8.809 23.965'), (6862, '61.993 7.735 24.484'), (6863, '62.782 6.607 24.471'), (6864, '65.422 3.364 23.044'), (6865, '66.389 4.051 23.641'), (6866, '67.598 3.482 24.231'), (6867, '68.843 4.076 23.578'), (6868, '68.876 3.79 22.102'), (6869, '68.347 4.658 21.169'), (6870, '68.423 4.344 19.802'), (6871, '69.028 3.169 19.412'), (6872, '69.576 2.308 20.327'), (6873, '69.491 2.623 21.68'), (6874, '67.485 3.942 25.689'), (6875, '66.877 3.072 26.503'), (6876, '66.548 3.493 27.877'), (6877, '65.546 4.638 27.785'), (6878, '65.806 5.738 28.474'), (6879, '64.945 6.904 28.476'), (6880, '65.22 7.721 29.754'), (6881, '66.563 8.403 29.784'), (6882, '67.164 8.818 31.111'), (6883, '67.666 7.958 31.889'), (6884, '67.176 10.057 31.361'), (6885, '65.076 7.78 27.231'), (6886, '66.133 7.52 26.456'), (6887, '66.49 8.429 25.388'), (6888, '68.026 8.568 25.349'), (6889, '68.611 8.889 26.707'), (6890, '69.229 7.892 27.441'), (6891, '69.763 8.176 28.692'), (6892, '69.661 9.459 29.19'), (6893, '69.042 10.464 28.471'), (6894, '68.502 10.167 27.21'), (6895, '66.015 8.017 23.994'), (6896, '65.633 9.001 23.181'), (6897, '65.231 8.65 21.811'), (6898, '63.796 9.091 21.565'), (6899, '63.042 8.192 20.926'), (6900, '61.642 8.479 20.656'), (6901, '61.425 9.076 19.261'), (6902, '60.177 9.501 19.064'), (6903, '59.725 10.06 17.796'), (6904, '58.862 9.011 17.046'), (6905, '59.657 7.756 16.728'), (6906, '58.676 6.336 16.189'), (6907, '58.463 6.725 14.454'), (6908, '58.923 11.328 18.024'), (6909, '59.608 12.379 18.456'), (6910, '58.964 13.634 18.811'), (6911, '59.704 14.309 19.969'), (6912, '59.606 13.526 21.266'), (6913, '60.542 12.577 21.636'), (6914, '60.445 11.887 22.825'), (6915, '59.388 12.142 23.673'), (6916, '59.297 11.467 24.864'), (6917, '58.438 13.071 23.33'), (6918, '58.547 13.752 22.139'), (6919, '58.869 14.562 17.6'), (6920, '58.02 14.146 16.655'), (6921, '57.761 14.99 15.49'), (6922, '58.148 14.278 14.171'), (6923, '57.472 12.927 14.043'), (6924, '59.667 14.119 14.122'), (6925, '56.261 15.266 15.441'), (6926, '55.875 16.323 14.751'), (6927, '56.736 17.311 14.09'), (6928, '55.766 18.452 13.868'), (6929, '54.455 17.778 13.581'), (6930, '54.464 16.581 14.511'), (6931, '53.819 15.347 13.907'), (6932, '52.558 15.108 14.254'), (6933, '51.812 13.961 13.788'), (6934, '50.331 14.085 14.183'), (6935, '49.568 12.769 14.075'), (6936, '49.996 11.826 15.184'), (6937, '50.398 10.613 14.859'), (6938, '49.913 12.202 16.366'), (6939, '51.911 13.731 12.277'), (6940, '51.919 14.837 11.523'), (6941, '51.971 14.713 10.058'), (6942, '51.945 16.114 9.428'), (6943, '53.231 16.884 9.652'), (6944, '51.655 16.041 7.923'), (6945, '50.217 15.658 7.653'), (6946, '53.157 13.913 9.575'), (6947, '54.265 13.886 10.322'), (6948, '55.456 13.169 9.884'), (6949, '56.706 13.916 10.355'), (6950, '57.173 15.07 9.483'), (6951, '57.577 14.551 8.102'), (6952, '58.36 15.775 10.115'), (6953, '55.53 11.726 10.358'), (6954, '54.587 11.295 11.191'), (6955, '54.648 9.913 11.68'), (6956, '53.684 9.697 12.837'), (6957, '54.106 10.445 14.103'), (6958, '55.652 9.843 14.84'), (6959, '55.098 8.454 15.808'), (6960, '55.359 8.087 14.542'), (6961, '54.566 8.885 10.569'), (6962, '53.706 9.042 9.573'), (6963, '52.577 9.985 9.476'), (6964, '51.6 9.183 8.606'), (6965, '52.51 8.47 7.637'), (6966, '53.676 8.019 8.521'), (6967, '55 7.893 7.784'), (6968, '55.688 8.998 7.532'), (6969, '56.989 8.951 6.865'), (6970, '57.468 10.361 6.591'), (6971, '57.981 8.166 7.718'), (6972, '57.971 8.38 9.045'), (6973, '58.927 7.634 9.872'), (6974, '58.949 8.211 11.286'), (6975, '59.484 9.626 11.451'), (6976, '60.921 9.799 11.008'), (6977, '59.366 10.055 12.914'), (6978, '58.563 6.162 9.9'), (6979, '57.261 5.864 9.983'), (6980, '56.89 4.446 9.998'), (6981, '55.405 4.283 10.291'), (6982, '55 4.546 11.732'), (6983, '55.787 3.996 12.622'), (6984, '53.993 5.198 12.008'), (6985, '57.243 3.789 8.659'), (6986, '57.031 4.497 7.561'), (6987, '57.34 3.931 6.25'), (6988, '56.926 4.915 5.147'), (6989, '57.369 4.421 3.764'), (6990, '57.316 5.468 2.691'), (6991, '56.914 5.038 1.465'), (6992, '57.632 6.642 2.86'), (6993, '58.837 3.651 6.145'), (6994, '59.637 4.589 6.653'), (6995, '61.096 4.468 6.587'), (6996, '61.743 5.771 7.053'), (6997, '63.268 5.747 7.169'), (6998, '63.735 7.072 7.744'), (6999, '63.927 5.463 5.816'), (7000, '61.567 3.289 7.429'), (7001, '60.996 3.164 8.633'), (7002, '61.357 2.032 9.479'), (7003, '60.633 2.086 10.826'), (7004, '61.092 0.996 11.784'), (7005, '60.112 0.717 12.901'), (7006, '60.582 0.662 14.062'), (7007, '58.907 0.522 12.608'), (7008, '61.042 0.695 8.804'), (7009, '59.832 0.584 8.248'), (7010, '59.458 -0.657 7.57'), (7011, '58.007 -0.565 7.078'), (7012, '57.431 -1.846 6.509'), (7013, '56.809 -2.786 7.51'), (7014, '57.074 -4.007 7.41'), (7015, '56.039 -2.36 8.405'), (7016, '60.403 -0.922 6.4'), (7017, '60.719 0.089 5.603'), (7018, '61.593 -0.123 4.441'), (7019, '61.675 1.115 3.573'), (7020, '62.977 -0.582 4.883'), (7021, '63.448 0.008 5.996'), (7022, '64.747 -0.355 6.534'), (7023, '65.087 0.618 7.677'), (7024, '66.313 0.201 8.429'), (7025, '66.183 -0.27 9.73'), (7026, '67.31 -0.658 10.433'), (7027, '68.548 -0.559 9.839'), (7028, '68.694 -0.087 8.557'), (7029, '67.572 0.283 7.847'), (7030, '64.755 -1.79 7.031'), (7031, '63.754 -2.194 7.806'), (7032, '63.713 -3.588 8.286'), (7033, '62.499 -3.789 9.196'), (7034, '62.739 -3.035 10.516'), (7035, '62.179 -5.24 9.498'), (7036, '63.698 -4.547 7.099'), (7037, '62.912 -4.207 6.077'), (7038, '62.876 -5.066 4.88'), (7039, '61.733 -4.577 4.001'), (7040, '61.97 -3.293 3.475'), (7041, '61.691 -5.274 2.764'), (7042, '64.209 -5.091 4.16'), (7043, '64.826 -3.933 3.961'), (7044, '66.126 -3.867 3.301'), (7045, '66.56 -2.416 3.183'), (7046, '67.199 -4.66 4.027'), (7047, '67.176 -4.635 5.36'), (7048, '68.195 -5.347 6.126'), (7049, '68.087 -4.958 7.61'), (7050, '68.521 -3.509 7.819'), (7051, '69.984 -3.306 7.463'), (7052, '70.834 -3.49 8.471'), (7053, '70.312 -2.985 6.321'), (7054, '68.112 -6.852 5.938'), (7055, '66.945 -7.349 5.53'), (7056, '66.78 -8.773 5.283'), (7057, '65.432 -9.291 5.773'), (7058, '64.976 -8.892 7.156'), (7059, '63.485 -9.207 7.298'), (7060, '62.915 -8.608 8.572'), (7061, '61.421 -8.682 8.574'), (7062, '63.724 -8.984 9.764'), (7063, '66.864 -9.102 3.791'), (7064, '67.112 -8.107 2.953'), (7065, '67.121 -8.345 1.502'), (7066, '66.462 -7.145 0.825'), (7067, '66.327 -7.255 -0.681'), (7068, '65.646 -6.409 -1.289'), (7069, '66.951 -8.175 -1.247'), (7070, '68.533 -8.522 0.979'), (7071, '68.92 -9.712 0.55'), (7072, '68.084 -10.941 0.506'), (7073, '68.87 -11.766 -0.487'), (7074, '70.305 -11.45 -0.245'), (7075, '70.278 -9.956 0.078'), (7076, '70.673 -9.108 -1.108'), (7077, '69.729 -8.702 -1.929'), (7078, '69.988 -7.856 -3.078'), (7079, '68.831 -7.838 -4.07'), (7080, '68.641 -9.217 -4.711'), (7081, '67.27 -9.292 -5.354'), (7082, '66.635 -10.359 -5.256'), (7083, '66.844 -8.271 -5.932'), (7084, '70.346 -6.435 -2.636'), (7085, '69.644 -5.933 -1.626'), (7086, '69.965 -4.598 -1.112'), (7087, '68.919 -4.187 -0.072'), (7088, '69.106 -2.801 0.491'), (7089, '68.397 -1.718 -0.001'), (7090, '68.577 -0.459 0.543'), (7091, '69.5 -0.274 1.557'), (7092, '70.204 -1.349 2.047'), (7093, '69.992 -2.619 1.534'), (7094, '71.351 -4.625 -0.466'), (7095, '71.588 -5.677 0.323'), (7096, '72.881 -5.796 0.996'), (7097, '72.934 -6.953 1.985'), (7098, '71.886 -6.844 3.094'), (7099, '72.01 -5.543 3.869'), (7100, '70.92 -4.825 4.07'), (7101, '73.128 -5.19 4.263'), (7102, '74 -5.873 -0.029'), (7103, '73.806 -6.626 -1.108'), (7104, '74.872 -6.745 -2.11'), (7105, '74.526 -7.869 -3.086'), (7106, '75.093 -5.43 -2.836'), (7107, '74.024 -4.706 -3.165'), (7108, '74.164 -3.427 -3.833'), (7109, '72.83 -2.792 -4.243'), (7110, '73.065 -1.521 -5.041'), (7111, '71.899 -0.947 -5.815'), (7112, '70.701 -1.414 -5.534'), (7113, '72.116 -0.059 -6.65'), (7114, '74.933 -2.439 -2.936'), (7115, '74.56 -2.427 -1.656'), (7116, '75.228 -1.505 -0.714'), (7117, '74.465 -1.534 0.597'), (7118, '74.892 -0.572 1.683'), (7119, '74.673 -0.905 3.017'), (7120, '75.044 -0.025 4.026'), (7121, '75.631 1.188 3.721'), (7122, '75.86 1.516 2.4'), (7123, '75.502 0.629 1.403'), (7124, '76.697 -1.884 -0.585'), (7125, '77.577 -1.022 -0.7'), (7126, '76.964 -3.179 -0.404'), (7127, '78.354 -3.63 -0.305'), (7128, '78.4 -5.134 -0.058'), (7129, '79.168 -3.267 -1.543'), (7130, '78.549 -3.417 -2.718'), (7131, '79.267 -3.103 -3.96'), (7132, '78.452 -3.568 -5.176'), (7133, '79.281 -3.324 -6.444'), (7134, '79.076 -2.287 -7.07'), (7135, '80.142 -4.165 -6.745'), (7136, '79.61 -1.625 -4.049'), (7137, '80.735 -1.288 -4.428'), (7138, '78.689 -0.729 -3.689'), (7139, '78.99 0.692 -3.695'), (7140, '77.745 1.498 -3.317'), (7141, '76.667 1.471 -4.417'), (7142, '77.207 2.152 -5.661'), (7143, '75.422 2.164 -3.91'), (7144, '80.103 0.997 -2.678'), (7145, '79.981 0.381 -1.497'), (7146, '81.001 0.667 -0.472'), (7147, '80.633 -0.079 0.819'), (7148, '79.407 0.486 1.539'), (7149, '79.661 1.893 2.069'), (7150, '78.971 -0.441 2.666'), (7151, '82.384 0.278 -0.954'), (7152, '82.472 -0.896 -1.579'), (7153, '83.761 -1.395 -2.032'), (7154, '83.673 -2.883 -2.398'), (7155, '83.372 -3.82 -1.248'), (7156, '83.221 -5.251 -1.738'), (7157, '82.339 -6.056 -0.783'), (7158, '82.083 -7.404 -1.359'), (7159, '83.631 -2.893 -2.363'), (7160, '84.937 -3.517 -2.818'), (7161, '84.784 -4.993 -3.153'), (7162, '86.135 -5.538 -3.612'), (7163, '86.01 -6.935 -4.118'), (7164, '84.303 -0.669 -3.256'), (7165, '83.491 -0.662 -4.313'), (7166, '83.974 -0.201 -5.611'), (7167, '83.275 -1.051 -6.682'), (7168, '83.644 -2.514 -6.515'), (7169, '82.654 -3.395 -6.445'), (7170, '84.835 -2.816 -6.409'), (7171, '83.806 1.258 -5.925'), (7172, '84.473 1.758 -6.84'), (7173, '83.003 1.966 -5.159'), (7174, '82.811 3.392 -5.343'), (7175, '81.311 3.727 -5.465'), (7176, '81.06 5.214 -5.54'), (7177, '80.584 5.935 -4.447'), (7178, '80.34 7.292 -4.527'), (7179, '80.566 7.972 -5.709'), (7180, '80.348 9.323 -5.793'), (7181, '81.046 7.279 -6.801'), (7182, '81.272 5.919 -6.719'), (7183, '83.466 4.161 -4.2'), (7184, '83.199 3.73 -2.957'), (7185, '83.704 4.495 -1.813'), (7186, '82.747 4.351 -0.631'), (7187, '85.094 4.062 -1.356'), (7188, '85.54 2.858 -1.685'), (7189, '86.876 2.43 -1.293'), (7190, '86.978 1.576 -0.045'), (7191, '85.903 0.974 0.437'), (7192, '86.071 0.081 1.601'), (7193, '84.693 -0.165 2.212'), (7194, '83.988 1.11 2.68'), (7195, '83.096 0.87 3.901'), (7196, '83.97 0.672 5.077'), (7197, '84.43 1.692 5.796'), (7198, '85.277 1.441 6.801'), (7199, '84.087 2.948 5.543'), (7200, '86.695 -1.238 1.191'), (7201, '87.393 -1.947 2.076'), (7202, '88.004 -3.259 1.785'), (7203, '88.833 -3.531 3.014'), (7204, '88.14 -2.803 4.13'), (7205, '87.641 -1.515 3.441'), (7206, '88.71 -0.44 3.525'), (7207, '88.575 0.395 4.563'), (7208, '89.599 1.401 4.817'), (7209, '89.067 2.654 5.51'), (7210, '87.988 3.331 4.694'), (7211, '88.508 2.187 6.753'), (7212, '90.718 0.791 5.652'), (7213, '91.923 1.308 5.472'), (7214, '93.065 0.805 6.225'), (7215, '94.334 1.509 5.723'), (7216, '92.951 1.005 7.743'), (7217, '93.752 0.212 8.442'), (7218, '93.926 0.381 9.902'), (7219, '93.446 -0.83 10.674'), (7220, '93.551 -0.666 12.199'), (7221, '93.44 -2.026 12.857'), (7222, '92.48 0.29 12.7'), (7223, '95.434 0.601 10.038'), (7224, '95.848 1.811 10.367'), (7225, '97.241 2.208 10.365'), (7226, '97.361 3.618 9.752'), (7227, '98.795 4.082 9.595'), (7228, '96.716 3.628 8.463'), (7229, '97.854 2.256 11.756'), (7230, '98.954 1.542 11.941'), (7231, '99.677 1.615 13.219'), (7232, '100.552 0.38 13.393'), (7233, '101.279 0.318 14.732'), (7234, '102.189 -0.896 14.782'), (7235, '102.795 -1.104 16.159'), (7236, '103.556 -2.385 16.196'), (7237, '100.531 0.373 13.419'), (7238, '101.044 0.231 14.854'), (7239, '101.722 -1.092 15.135'), (7240, '102.96 -1.306 14.287'), (7241, '103.669 -2.549 14.712'), (7242, '100.526 2.874 13.25'), (7243, '100.552 3.604 14.343'), (7244, '101.297 4.811 14.542'), (7245, '100.361 5.895 15.135'), (7246, '99.108 6.37 13.916'), (7247, '102.465 4.684 15.517'), (7248, '103.482 3.962 15.117'), (7249, '104.676 3.81 15.953'), (7250, '105.67 2.845 15.287'), (7251, '105.044 1.588 14.714'), (7252, '106.056 0.511 14.375'), (7253, '105.562 -0.698 14.125'), (7254, '107.263 0.735 14.34'), (7255, '105.391 5.105 16.276'), (7256, '105.512 6.082 15.352'), (7257, '106.269 7.274 15.746'), (7258, '106.412 8.246 14.571'), (7259, '107.287 7.675 13.483'), (7260, '107.066 8.231 12.295'), (7261, '108.142 6.819 13.656'), (7262, '105.652 8.017 16.921'), (7263, '104.342 8.144 16.919'), (7264, '103.655 8.882 17.976'), (7265, '102.173 9.074 17.613'), (7266, '102.066 9.827 16.295'), (7267, '101.403 7.766 17.552'), (7268, '99.989 7.933 17.036'), (7269, '101.363 9.25 18.903'), (7270, '102.016 10.286 16.702'), (7271, '100.577 10.563 16.341'), (7272, '103.768 8.213 19.342'), (7273, '103.811 6.897 19.384'), (7274, '103.805 6.206 20.694'), (7275, '102.945 4.934 20.587'), (7276, '101.489 5.271 20.264'), (7277, '103.5 4.075 19.571'), (7278, '105.189 5.82 21.184'), (7279, '106.235 6.178 20.431'), (7280, '107.585 5.791 20.788'), (7281, '108.564 6.51 19.858'), (7282, '107.933 6.122 22.234'), (7283, '108.508 5.153 22.927'), (7284, '108.931 5.382 24.315'), (7285, '107.848 5.131 25.345'), (7286, '106.685 4.712 24.927'), (7287, '105.564 4.405 25.817'), (7288, '104.354 5.339 25.62'), (7289, '104.744 6.778 25.44'), (7290, '103.615 4.883 24.474'), (7291, '105.095 2.979 25.601'), (7292, '104.179 2.521 26.438'), (7293, '103.613 1.184 26.307'), (7294, '103.579 0.486 27.678'), (7295, '104.993 0.259 28.225'), (7296, '104.997 -0.755 29.366'), (7297, '104.746 -2.11 28.882'), (7298, '104.51 -3.186 29.623'), (7299, '104.287 -4.377 29.073'), (7300, '104.476 -3.1 30.946'), (7301, '102.246 1.224 25.635'), (7302, '101.95 2.339 24.955'), (7303, '100.74 2.432 24.145'), (7304, '100.216 3.87 24.074'), (7305, '99.037 4.022 23.13'), (7306, '99.737 4.261 25.381'), (7307, '100.999 1.968 22.7'), (7308, '100.089 1.175 22.178'), (7309, '100.127 0.829 20.733'), (7310, '100.089 -0.676 20.498'), (7311, '100.087 -1.031 19.019'), (7312, '101.236 -1.285 21.111'), (7313, '98.858 1.481 20.189'), (7314, '99.023 2.33 19.184'), (7315, '97.913 3.094 18.65'), (7316, '98.221 4.595 18.806'), (7317, '97.248 5.601 18.19'), (7318, '97.766 7.02 18.361'), (7319, '95.876 5.463 18.828'), (7320, '97.683 2.842 17.155'), (7321, '96.447 2.488 16.848'), (7322, '96.047 2.334 15.442'), (7323, '95.418 0.97 15.188'), (7324, '96.375 -0.189 15.135'), (7325, '96.852 -0.678 13.923'), (7326, '97.72 -1.742 13.868'), (7327, '98.142 -2.365 15.022'), (7328, '98.994 -3.433 14.941'), (7329, '97.682 -1.897 16.238'), (7330, '96.823 -0.823 16.295'), (7331, '94.993 3.395 15.128'), (7332, '94.996 3.81 13.848'), (7333, '94.016 4.752 13.341'), (7334, '94.645 5.961 12.653'), (7335, '95.689 6.711 13.456'), (7336, '95.139 7.23 14.775'), (7337, '96.25 7.871 12.624'), (7338, '93.133 4.05 12.311'), (7339, '91.828 4.079 12.505'), (7340, '90.918 3.513 11.48'), (7341, '89.615 3.107 12.126'), (7342, '88.619 2.561 11.116'), (7343, '89.14 1.381 10.319'), (7344, '88.052 0.732 9.477'), (7345, '88.619 -0.22 8.491'), (7346, '90.768 4.654 10.475'), (7347, '91.165 4.362 9.209'), (7348, '91.311 5.405 8.206'), (7349, '92.488 5.021 7.26'), (7350, '93.803 4.718 8.002'), (7351, '94.406 5.962 8.689'), (7352, '94.635 7.013 7.697'), (7353, '95.651 7.001 6.828'), (7354, '95.68 7.991 5.917'), (7355, '96.59 6.07 6.854'), (7356, '90.099 5.825 7.418'), (7357, '89.088 6.378 8.091'), (7358, '87.918 6.858 7.36'), (7359, '86.73 7.086 8.299'), (7360, '86.288 5.799 9.005'), (7361, '85.861 4.728 8.025'), (7362, '86.494 3.657 7.969'), (7363, '84.868 4.959 7.289'), (7364, '88.297 8.097 6.555'), (7365, '89.444 8.678 6.824'), (7366, '89.946 9.808 6.047'), (7367, '91.213 10.402 6.667'), (7368, '92.358 9.409 6.759'), (7369, '93.441 9.668 6.177'), (7370, '92.198 8.361 7.417'), (7371, '90.238 9.373 4.61'), (7372, '90.431 8.083 4.389'), (7373, '90.683 7.576 3.031'), (7374, '91.622 6.379 3.094'), (7375, '93.028 6.69 3.642'), (7376, '93.676 7.765 2.784'), (7377, '93.795 5.39 3.75'), (7378, '89.399 7.198 2.319'), (7379, '88.242 7.316 2.93'), (7380, '86.975 6.999 2.259'), (7381, '85.843 6.948 3.297'), (7382, '84.548 6.272 2.868'), (7383, '83.522 6.438 3.988'), (7384, '84.739 4.789 2.598'), (7385, '86.71 8.062 1.203'), (7386, '86.023 7.675 0.121'), (7387, '85.652 8.679 -0.879'), (7388, '84.809 7.979 -1.953'), (7389, '84.263 8.941 -2.958'), (7390, '82.979 9.179 -3.32'), (7391, '83.049 10.14 -4.302'), (7392, '84.303 10.484 -4.519'), (7393, '85.068 9.759 -3.715'), (7394, '84.864 9.792 -0.201'), (7395, '85.242 11.034 -0.451'), (7396, '84.606 12.184 0.206'), (7397, '85.454 12.713 1.358'), (7398, '86.34 11.869 1.871'), (7399, '87.249 12.289 2.934'), (7400, '86.696 12.159 4.342'), (7401, '85.554 11.56 4.517'), (7402, '85.003 11.356 5.875'), (7403, '84.29 12.616 6.317'), (7404, '84.076 10.149 5.867'), (7405, '83.816 9.609 7.066'), (7406, '82.98 8.451 7.231'), (7407, '82.966 8.073 8.736'), (7408, '82.174 9.085 9.517'), (7409, '80.925 8.987 10.038'), (7410, '80.625 10.197 10.597'), (7411, '81.671 10.99 10.459'), (7412, '82.624 10.357 9.789'), (7413, '81.541 8.705 6.783'), (7414, '81.119 9.965 6.636'), (7415, '79.731 10.244 6.3'), (7416, '79.486 11.745 6.115'), (7417, '79.703 12.571 7.391'), (7418, '79.217 13.994 7.126'), (7419, '79.045 14.818 8.383'), (7420, '80.32 14.944 9.15'), (7421, '80.46 15.242 10.473'), (7422, '81.803 14.703 11.007'), (7423, '81.921 14.345 12.343'), (7424, '80.848 14.492 13.403'), (7425, '79.646 13.799 13.178'), (7426, '79.327 12.472 13.917'), (7427, '80.283 11.436 13.529'), (7428, '79.368 12.791 15.375'), (7429, '77.944 12.179 13.454'), (7430, '83.141 13.867 12.739'), (7431, '84.218 13.698 11.929'), (7432, '84.107 14.082 10.634'), (7433, '82.901 14.554 10.199'), (7434, '82.852 14.893 8.877'), (7435, '85.363 13.919 9.781'), (7436, '79.252 9.529 5.029'), (7437, '80.196 9.302 4.12'), (7438, '79.836 8.634 2.868'), (7439, '81.108 8.522 2.005'), (7440, '80.88 7.721 0.72'), (7441, '81.519 9.853 1.718'), (7442, '79.192 7.28 3.04'), (7443, '79.577 6.519 4.07'), (7444, '79.014 5.185 4.211'), (7445, '79.51 4.469 5.469'), (7446, '80.993 4.256 5.493'), (7447, '81.637 4.612 6.625'), (7448, '81.597 3.778 4.522'), (7449, '77.491 5.211 4.258'), (7450, '76.985 6.039 5.184'), (7451, '75.556 5.986 5.484'), (7452, '75.307 6.429 6.918'), (7453, '75.417 7.927 7.169'), (7454, '74.02 8.55 7.168'), (7455, '73.961 9.871 7.252'), (7456, '73.016 7.842 7.13'), (7457, '74.728 6.711 4.433'), (7458, '75.284 7.728 3.772'), (7459, '74.465 8.367 2.733'), (7460, '75.062 9.678 2.232'), (7461, '76.473 9.481 1.69'), (7462, '75.01 10.751 3.311'), (7463, '74.25 7.385 1.588'), (7464, '75.215 6.513 1.31'), (7465, '74.971 5.533 0.24'), (7466, '76.225 4.752 -0.129'), (7467, '77.291 5.649 -0.771'), (7468, '76.894 6.037 -2.191'), (7469, '78.65 4.962 -0.756'), (7470, '73.81 4.646 0.631'), (7471, '73.794 4.169 1.877'), (7472, '72.727 3.301 2.34'), (7473, '71.38 4.007 2.324'), (7474, '71.357 5.245 2.841'), (7475, '70.098 5.988 2.863'), (7476, '70.17 7.285 3.65'), (7477, '70.181 7.112 5.175'), (7478, '69.696 8.391 5.832'), (7479, '70.52 8.938 6.715'), (7480, '68.596 8.868 5.573'), (7481, '69.618 6.274 1.433'), (7482, '70.529 6.54 0.493'), (7483, '70.078 6.781 -0.886'), (7484, '71.261 7.266 -1.691'), (7485, '69.453 5.519 -1.465'), (7486, '70.012 4.347 -1.174'), (7487, '69.408 3.092 -1.596'), (7488, '70.315 1.898 -1.364'), (7489, '71.602 1.859 -2.19'), (7490, '71.303 1.759 -3.674'), (7491, '72.469 0.696 -1.73'), (7492, '68.06 2.912 -0.908'), (7493, '67.871 3.277 0.364'), (7494, '66.556 3.172 0.99'), (7495, '66.573 3.565 2.471'), (7496, '67.194 2.566 3.437'), (7497, '66.503 1.206 3.4'), (7498, '67.065 3.155 4.846'), (7499, '65.55 4.08 0.283'), (7500, '65.973 5.302 -0.036'), (7501, '65.076 6.224 -0.737'), (7502, '65.782 7.538 -1'), (7503, '64.581 5.577 -2.032'), (7504, '65.494 4.976 -2.767'), (7505, '65.103 4.335 -4.039'), (7506, '66.381 4.036 -4.836'), (7507, '67.089 5.306 -5.289'), (7508, '68.533 5.081 -5.689'), (7509, '68.644 4.15 -6.882'), (7510, '68.266 4.86 -8.139'), (7511, '64.234 3.118 -3.79'), (7512, '64.467 2.35 -2.732'), (7513, '63.64 1.201 -2.398'), (7514, '64.176 0.505 -1.148'), (7515, '63.464 -0.772 -0.754'), (7516, '64.098 -1.392 0.479'), (7517, '63.542 -2.702 0.793'), (7518, '64.003 -3.841 0.28'), (7519, '63.463 -4.995 0.623'), (7520, '65.054 -3.771 -0.526'), (7521, '62.191 1.608 -2.143'), (7522, '61.988 2.768 -1.531'), (7523, '60.666 3.282 -1.237'), (7524, '60.699 4.268 -0.065'), (7525, '61.089 3.626 1.255'), (7526, '61.042 4.772 2.65'), (7527, '62.419 5.836 2.268'), (7528, '60.055 4.01 -2.433'), (7529, '60.818 4.164 -3.514'), (7530, '60.309 4.827 -4.713'), (7531, '60.435 6.334 -4.673'), (7532, '61.218 6.882 -3.743'), (7533, '61.404 8.322 -3.62'), (7534, '61.88 8.721 -2.223'), (7535, '61.081 8.275 -1.019'), (7536, '59.812 9.045 -0.755'), (7537, '58.979 8.505 0.394'), (7538, '59.194 9.253 1.677'), (7539, '62.406 8.804 -4.667'), (7540, '62.204 10.006 -5.202'), (7541, '63.098 10.546 -6.211'), (7542, '62.276 10.924 -7.465'), (7543, '61.351 11.953 -7.15'), (7544, '63.906 11.754 -5.784'), (7545, '63.607 12.281 -4.594'), (7546, '64.265 13.482 -4.122'), (7547, '63.27 14.647 -4.063'), (7548, '62.64 14.81 -5.451'), (7549, '61.744 16.006 -5.598'), (7550, '61.253 16.247 -6.732'), (7551, '61.517 16.728 -4.62'), (7552, '64.841 13.241 -2.726'), (7553, '65.886 13.999 -2.473'), (7554, '66.57 13.912 -1.181'), (7555, '68.03 13.447 -1.368'), (7556, '68.89 13.641 -0.111'), (7557, '68.08 11.973 -1.776'), (7558, '67.497 11.014 -0.757'), (7559, '66.632 15.305 -0.58'), (7560, '66.354 15.38 0.727'), (7561, '66.549 16.571 1.531'), (7562, '65.323 16.907 2.4'), (7563, '65.582 18.098 3.315'), (7564, '64.105 17.121 1.489'), (7565, '62.793 16.986 2.255'), (7566, '67.674 16.261 2.546'), (7567, '68.585 17.187 2.779'), (7568, '69.593 16.926 3.818'), (7569, '70.859 16.32 3.241'), (7570, '69.979 18.23 4.49'), (7571, '70.336 18.161 5.764'), (7572, '70.831 19.327 6.465'), (7573, '70.371 19.368 7.933'), (7574, '71.115 18.446 8.883'), (7575, '70.897 16.956 8.7'), (7576, '71.679 16.171 9.295'), (7577, '69.941 16.542 8.024'), (7578, '72.354 19.243 6.482'), (7579, '73.043 20.364 6.669'), (7580, '74.491 20.315 6.872'), (7581, '75.274 20.112 5.563'), (7582, '75.331 21.378 4.731'), (7583, '76.617 19.71 5.863'), (7584, '74.931 21.532 7.677'), (7585, '75.969 21.326 8.488'), (7586, '76.525 22.412 9.297'), (7587, '77.763 22.948 8.574'), (7588, '78.863 22.219 8.693'), (7589, '80.132 22.569 8.091'), (7590, '81.265 21.896 8.851'), (7591, '80.177 22.198 6.613'), (7592, '79.194 21.412 6.177'), (7593, '79.11 21.08 4.764'), (7594, '79.452 19.66 4.383'), (7595, '80.147 18.881 5.213'), (7596, '80.528 17.537 4.794'), (7597, '81.449 16.85 5.811'), (7598, '81.978 15.511 5.332'), (7599, '82.939 15.651 4.17'), (7600, '82.946 14.652 3.282'), (7601, '83.665 16.642 4.088'), (7602, '79.313 16.67 4.523'), (7603, '78.297 16.73 5.391'), (7604, '77.122 15.896 5.131'), (7605, '76.144 15.877 6.3'), (7606, '74.982 14.971 6.007'), (7607, '73.667 15.276 5.887'), (7608, '73.031 14.108 5.564'), (7609, '73.925 13.122 5.513'), (7610, '75.127 13.612 5.79'), (7611, '76.433 16.336 3.84'), (7612, '76.448 17.622 3.556'), (7613, '75.841 18.138 2.324'), (7614, '76.611 17.57 1.122'), (7615, '77.941 17.599 1.223'), (7616, '78.732 17.06 0.107'), (7617, '80.227 17.353 0.303'), (7618, '80.485 18.854 0.194'), (7619, '81.097 16.613 -0.708'), (7620, '78.465 15.58 -0.052'), (7621, '78.437 14.846 1.06'), (7622, '78.198 13.411 1.014'), (7623, '78.329 12.842 2.421'), (7624, '76.821 13.138 0.405'), (7625, '75.81 13.906 0.827'), (7626, '74.46 13.677 0.314'), (7627, '73.45 14.551 1.06'), (7628, '73.38 14.172 2.445'), (7629, '74.421 13.965 -1.184'), (7630, '75.114 15.034 -1.563'), (7631, '75.12 15.407 -2.986'), (7632, '75.816 16.738 -3.18'), (7633, '75.825 14.334 -3.809'), (7634, '76.968 13.822 -3.357'), (7635, '77.665 12.834 -4.213'), (7636, '79.088 12.572 -3.754'), (7637, '79.329 11.903 -2.395'), (7638, '80.671 12.37 -1.822'), (7639, '79.362 10.387 -2.523'), (7640, '76.848 11.553 -4.338'), (7641, '76.216 11.127 -3.239'), (7642, '75.401 9.915 -3.302'), (7643, '74.859 9.532 -1.935'), (7644, '74.228 10.121 -4.26'), (7645, '73.645 11.31 -4.178'), (7646, '72.472 11.619 -5.017'), (7647, '71.861 12.943 -4.559'), (7648, '71.29 12.772 -3.263'), (7649, '72.863 11.68 -6.491'), (7650, '74.032 12.26 -6.75'), (7651, '74.505 12.35 -8.139'), (7652, '75.802 13.137 -8.214'), (7653, '74.713 10.948 -8.694'), (7654, '75.361 10.082 -7.919'), (7655, '75.633 8.731 -8.385'), (7656, '76.493 8.015 -7.316'), (7657, '76.835 6.55 -7.634'), (7658, '77.464 5.876 -6.42'), (7659, '77.75 6.45 -8.854'), (7660, '74.369 7.928 -8.638'), (7661, '73.389 8.068 -7.745'), (7662, '72.199 7.24 -7.749'), (7663, '71.989 6.724 -6.302'), (7664, '73.179 5.871 -5.842'), (7665, '73.233 4.561 -6.612'), (7666, '73.117 5.599 -4.351'), (7667, '70.948 7.847 -8.344'), (7668, '71.097 8.967 -9.025'), (7669, '69.986 9.54 -9.793'), (7670, '68.882 10.152 -8.965'), (7671, '69.249 10.788 -7.859'), (7672, '68.281 11.451 -6.993'), (7673, '68.498 10.96 -5.55'), (7674, '68.156 9.489 -5.304'), (7675, '66.646 9.297 -5.241'), (7676, '68.771 8.971 -4.008'), (7677, '68.459 12.957 -7.06'), (7678, '67.381 13.733 -6.94'), (7679, '67.447 15.18 -6.951'), (7680, '66.158 15.794 -7.509'), (7681, '65.713 15.146 -8.806'), (7682, '64.316 15.64 -9.187'), (7683, '63.826 14.873 -10.408'), (7684, '62.549 15.421 -10.939'), (7685, '67.609 15.659 -5.503'), (7686, '68.742 16.27 -5.238'), (7687, '69.121 16.625 -3.882'), (7688, '70.58 16.169 -3.724'), (7689, '71.278 16.353 -2.072'), (7690, '69.035 18.105 -3.574'), (7691, '68.444 18.425 -2.419'), (7692, '68.399 19.797 -1.92'), (7693, '67.035 20.44 -1.998'), (7694, '65.897 19.715 -1.302'), (7695, '64.6 20.461 -1.572'), (7696, '63.413 19.83 -1.05'), (7697, '62.676 18.871 -1.576'), (7698, '61.583 18.416 -0.974'), (7699, '63.009 18.328 -2.749'), (7700, '68.931 19.757 -0.477'), (7701, '69.795 20.703 -0.178'), (7702, '70.478 20.759 1.106'), (7703, '71.992 20.647 0.864'), (7704, '72.799 20.831 2.136'), (7705, '72.273 19.264 0.242'), (7706, '73.587 19.239 -0.497'), (7707, '70.203 22.066 1.799'), (7708, '69.83 21.981 3.07'), (7709, '69.595 23.149 3.903'), (7710, '68.396 22.934 4.833'), (7711, '67.107 22.979 4.036'), (7712, '66.404 21.831 3.73'), (7713, '65.249 21.89 2.968'), (7714, '64.794 23.12 2.532'), (7715, '63.639 23.204 1.79'), (7716, '65.488 24.269 2.824'), (7717, '66.648 24.203 3.57'), (7718, '70.85 23.383 4.74'), (7719, '71.266 24.63 4.765'), (7720, '72.47 25.027 5.491'), (7721, '73.619 25.033 4.487'), (7722, '75.011 25.206 5.086'), (7723, '76.211 24.889 3.772'), (7724, '77.731 24.749 4.694'), (7725, '72.275 26.408 6.096'), (7726, '72.55 26.541 7.39'), (7727, '72.4 27.855 8.033'), (7728, '73.212 28.894 7.262'), (7729, '72.637 30.074 7.075'), (7730, '73.327 31.127 6.326'), (7731, '72.419 32.349 6.235'), (7732, '74.683 31.48 6.906'), (7733, '74.898 31.398 8.219'), (7734, '76.207 31.704 8.803'), (7735, '76.142 31.791 10.328'), (7736, '75.428 33.031 10.854'), (7737, '75.529 33.056 12.378'), (7738, '74.556 34.056 12.98'), (7739, '74.335 33.755 14.427'), (7740, '77.197 30.632 8.348'), (7741, '76.715 29.404 8.208'), (7742, '77.574 28.312 7.744'), (7743, '76.964 26.966 8.1'), (7744, '77.057 26.723 9.604'), (7745, '76.073 26.19 10.146'), (7746, '78.119 27.05 10.185'), (7747, '77.847 28.449 6.251'), (7748, '76.828 28.833 5.489'), (7749, '77.027 29.027 4.043'), (7750, '75.725 29.512 3.388'), (7751, '74.689 28.391 3.411'), (7752, '75.964 29.962 1.953'), (7753, '78.142 30.022 3.799'), (7754, '78.127 31.122 4.556'), (7755, '79.142 32.16 4.414'), (7756, '78.79 33.36 5.305'), (7757, '79.708 34.56 5.092'), (7758, '79.428 35.258 3.773'), (7759, '80.109 36.256 3.457'), (7760, '78.514 34.809 3.046'), (7761, '80.539 31.66 4.737'), (7762, '80.687 30.758 5.699'), (7763, '81.991 30.26 6.119'), (7764, '82.042 30.118 7.636'), (7765, '80.96 29.32 8.335'), (7766, '81.043 29.552 9.845'), (7767, '79.968 28.867 10.562'), (7768, '79.638 29.16 11.817'), (7769, '78.658 28.517 12.432'), (7770, '80.309 30.114 12.457'), (7771, '82.425 28.959 5.456'), (7772, '81.59 28.432 4.564'), (7773, '81.906 27.156 3.92'), (7774, '81.032 26.067 4.539'), (7775, '81.162 25.96 6.053'), (7776, '82.505 25.411 6.481'), (7777, '82.759 25.421 7.787'), (7778, '83.328 24.968 5.678'), (7779, '81.748 27.205 2.411'), (7780, '82.289 28.259 1.799'), (7781, '82.209 28.412 0.349'), (7782, '82.909 29.685 -0.128'), (7783, '82.303 30.823 0.467'), (7784, '82.707 27.205 -0.428'), (7785, '83.811 26.593 -0.041'), (7786, '84.741 27.038 1.025'), (7787, '86.032 26.354 0.603'), (7788, '85.605 25.064 -0.027'), (7789, '84.326 25.433 -0.759'), (7790, '83.312 24.305 -0.818'), (7791, '82.759 23.936 0.343'), (7792, '81.783 22.854 0.376'), (7793, '81.451 22.397 1.792'), (7794, '82.503 21.46 2.348'), (7795, '82.524 21.325 3.673'), (7796, '83.274 20.867 1.573'), (7797, '80.524 23.203 -0.401'), (7798, '80.077 24.455 -0.29'), (7799, '78.889 24.87 -1.038'), (7800, '78.478 26.304 -0.672'), (7801, '77.961 26.379 0.764'), (7802, '77.441 26.81 -1.665'), (7803, '79.135 24.689 -2.535'), (7804, '80.313 25.067 -3.019'), (7805, '80.636 24.902 -4.441'), (7806, '81.928 25.634 -4.788'), (7807, '82.241 25.654 -6.265'), (7808, '83.452 25.166 -6.722'), (7809, '83.754 25.182 -8.074'), (7810, '82.838 25.68 -8.974'), (7811, '81.625 26.165 -8.532'), (7812, '81.333 26.149 -7.181'), (7813, '80.693 23.429 -4.83'), (7814, '81.258 22.576 -3.98'), (7815, '81.262 21.142 -4.266'), (7816, '81.941 20.353 -3.149'), (7817, '83.427 20.631 -2.981'), (7818, '83.959 19.754 -1.856'), (7819, '85.393 19.806 -1.711'), (7820, '86.098 20.592 -0.92'), (7821, '87.421 20.477 -0.94'), (7822, '85.519 21.473 -0.114'), (7823, '79.843 20.63 -4.453'), (7824, '78.96 20.984 -3.514'), (7825, '77.577 20.529 -3.596'), (7826, '76.771 21.091 -2.414'), (7827, '77.141 20.458 -1.074'), (7828, '76.247 21.245 0.277'), (7829, '77.535 21.929 1.302'), (7830, '76.973 20.93 -4.939'), (7831, '77.2 22.176 -5.35'), (7832, '76.632 22.647 -6.612'), (7833, '76.697 24.182 -6.678'), (7834, '75.752 24.767 -5.615'), (7835, '75.742 26.284 -5.568'), (7836, '74.67 26.774 -4.691'), (7837, '74.711 27.851 -3.921'), (7838, '73.659 28.183 -3.17'), (7839, '75.796 28.612 -3.873'), (7840, '77.264 21.971 -7.828'), (7841, '78.567 21.705 -7.78'), (7842, '79.198 20.976 -8.892'), (7843, '80.682 20.729 -8.627'), (7844, '81.633 21.911 -8.825'), (7845, '81.78 22.229 -10.305'), (7846, '82.986 21.626 -8.201'), (7847, '78.529 19.619 -9.057'), (7848, '78.128 19.006 -7.937'), (7849, '77.497 17.704 -7.926'), (7850, '77.782 16.95 -6.624'), (7851, '79.27 16.632 -6.543'), (7852, '79.552 15.99 -4.864'), (7853, '79.344 17.476 -3.894'), (7854, '81.251 15.498 -5.157'), (7855, '76.007 17.735 -8.187'), (7856, '75.494 18.9 -8.571'), (7857, '74.109 19.016 -8.988'), (7858, '73.098 19.237 -7.885'), (7859, '73.526 19.402 -6.641'), (7860, '72.567 19.63 -5.552'), (7861, '73.183 19.14 -4.248'), (7862, '72.203 21.099 -5.415'), (7863, '70.991 21.356 -4.925'), (7864, '70.527 22.722 -4.675'), (7865, '69.01 22.769 -4.837'), (7866, '68.365 24.114 -4.534'), (7867, '66.858 24.07 -4.665'), (7868, '66.242 25.163 -4.675'), (7869, '66.252 22.982 -4.767'), (7870, '70.889 23.075 -3.235'), (7871, '71.562 24.185 -2.979'), (7872, '71.92 24.557 -1.599'), (7873, '73.414 24.891 -1.495'), (7874, '74.236 23.665 -1.901'), (7875, '73.775 25.301 -0.082'), (7876, '71.035 25.728 -1.205'), (7877, '70.271 25.567 -0.132'), (7878, '69.325 26.566 0.338'), (7879, '67.93 25.915 0.474'), (7880, '66.902 26.949 0.903'), (7881, '67.537 25.247 -0.843'), (7882, '66.331 24.34 -0.792'), (7883, '69.718 27.13 1.689'), (7884, '70.172 28.366 1.734'), (7885, '70.376 29.263 0.558'), (7886, '71.436 30.189 1.114'), (7887, '71.095 30.361 2.558'), (7888, '70.544 29.001 2.987'), (7889, '69.346 29.175 3.904'), (7890, '69.559 28.978 5.199'), (7891, '68.526 29.117 6.219'), (7892, '68.414 27.808 7.019'), (7893, '67.983 26.67 6.102'), (7894, '67.414 27.983 8.154'), (7895, '68.852 30.293 7.126'), (7896, '68.003 31.317 7.158'), (7897, '68.293 32.537 7.896'), (7898, '67.875 33.752 7.04'), (7899, '68.625 33.842 5.747'), (7900, '68.303 33.382 4.513'), (7901, '69.346 33.733 3.68'), (7902, '70.261 34.375 4.379'), (7903, '69.845 34.461 5.639'), (7904, '67.544 32.661 9.216'), (7905, '66.669 31.714 9.496'), (7906, '65.908 31.728 10.739'), (7907, '64.73 30.754 10.656'), (7908, '65.158 29.48 10.19'), (7909, '66.788 31.355 11.921'), (7910, '66.33 31.764 13.104'), (7911, '67.011 31.47 14.35'), (7912, '68.471 31.867 14.353'), (7913, '69.354 30.934 14.698'), (7914, '70.779 31.235 14.74'), (7915, '71.475 30.413 15.825'), (7916, '71.271 29.017 15.675'), (7917, '71.462 31.066 13.384'), (7918, '70.723 30.705 12.346'), (7919, '71.275 30.543 11.005'), (7920, '71.655 31.898 10.415'), (7921, '72.44 29.572 10.978'), (7922, '72.32 28.507 11.773'), (7923, '73.362 27.484 11.807'), (7924, '74.346 27.774 12.941'), (7925, '75.614 26.962 12.763'), (7926, '74.685 29.177 12.889'), (7927, '74.286 27.539 13.036'), (7928, '75.154 28.782 13.057'), (7929, '73.522 27.465 14.255'), (7930, '72.742 26.094 11.748'), (7931, '73.449 25.051 12.198'), (7932, '72.98 23.688 11.959'), (7933, '73.993 22.673 12.493'), (7934, '73.642 21.191 12.386'), (7935, '74.76 20.327 12.969'), (7936, '73.366 20.754 10.95'), (7937, '71.605 23.376 12.501'), (7938, '71.345 23.722 13.764'), (7939, '70.024 23.375 14.3'), (7940, '69.892 23.793 15.77'), (7941, '69.692 25.28 16.032'), (7942, '69.534 25.545 17.528'), (7943, '69.383 27.037 17.791'), (7944, '68.165 27.6 17.142'), (7945, '68.925 23.983 13.445'), (7946, '69.154 25.187 12.931'), (7947, '68.15 25.885 12.129'), (7948, '68.594 27.345 11.988'), (7949, '68.962 27.878 13.371'), (7950, '70.163 28.037 13.619'), (7951, '68.039 28.091 14.187'), (7952, '67.95 25.175 10.802'), (7953, '69.041 24.636 10.253'), (7954, '68.944 23.848 9.021'), (7955, '70.335 23.621 8.471'), (7956, '68.212 22.549 9.305'), (7957, '68.41 21.967 10.497'), (7958, '67.688 20.777 10.899'), (7959, '68.091 20.309 12.298'), (7960, '69.726 19.54 12.379'), (7961, '66.188 21.083 10.915'), (7962, '65.795 22.214 11.523'), (7963, '64.388 22.58 11.57'), (7964, '64.117 23.914 12.27'), (7965, '64.687 24.004 13.666'), (7966, '65.022 25.223 14.066'), (7967, '64.826 22.967 14.324'), (7968, '63.815 22.72 10.147'), (7969, '64.556 23.397 9.275'), (7970, '64.045 23.651 7.933'), (7971, '64.958 24.644 7.193'), (7972, '64.273 25.216 5.959'), (7973, '63.153 26.177 6.297'), (7974, '62.336 26.416 5.377'), (7975, '63.061 26.699 7.435'), (7976, '63.89 22.364 7.143'), (7977, '64.844 21.442 7.285'), (7978, '64.722 20.155 6.606'), (7979, '65.918 19.268 6.882'), (7980, '63.429 19.475 7.023'), (7981, '63.114 19.51 8.324'), (7982, '61.89 18.898 8.836'), (7983, '61.927 18.772 10.37'), (7984, '62.907 17.705 10.894'), (7985, '62.534 16.315 10.416'), (7986, '62.949 17.756 12.422'), (7987, '60.649 19.67 8.41'), (7988, '60.754 20.996 8.299'), (7989, '59.622 21.775 7.796'), (7990, '59.933 23.272 7.787'), (7991, '59.986 23.851 9.199'), (7992, '60.167 25.363 9.135'), (7993, '60.33 25.928 10.472'), (7994, '61.449 26.456 10.945'), (7995, '61.451 26.906 12.206'), (7996, '62.554 26.541 10.21'), (7997, '59.31 21.362 6.359'), (7998, '60.36 21.214 5.552'), (7999, '60.171 20.838 4.144'), (8000, '61.522 20.94 3.448'), (8001, '61.531 20.56 1.983'), (8002, '62.486 21.017 1.318'), (8003, '60.636 19.833 1.512'), (8004, '59.607 19.435 4.078'), (8005, '60.209 18.506 4.817'), (8006, '59.736 17.123 4.775'), (8007, '60.625 16.232 5.642'), (8008, '60.666 14.787 5.265'), (8009, '60.868 13.669 6.132'), (8010, '61.04 13.558 7.519'), (8011, '61.22 12.295 8.051'), (8012, '61.233 11.156 7.245'), (8013, '61.068 11.235 5.884'), (8014, '60.885 12.502 5.345'), (8015, '60.709 12.9 4.035'), (8016, '60.596 14.261 3.997'), (8017, '58.273 17.05 5.182'), (8018, '57.859 17.902 6.129'), (8019, '56.481 17.898 6.583'), (8020, '56.256 18.913 7.714'), (8021, '57.113 18.617 8.817'), (8022, '55.49 18.141 5.455'), (8023, '55.943 18.698 4.341'), (8024, '55.069 18.928 3.197'), (8025, '55.459 18.091 1.989'), (8026, '56.672 17.561 1.959'), (8027, '57.142 16.827 0.784'), (8028, '58.436 17.519 0.315'), (8029, '59.468 17.278 1.259'), (8030, '57.437 15.356 0.958'), (8031, '57.156 14.73 2.089'), (8032, '57.482 13.341 2.345'), (8033, '56.998 12.904 3.754'), (8034, '55.513 13.141 3.939'), (8035, '55.032 14.322 4.473'), (8036, '53.673 14.545 4.605'), (8037, '52.78 13.572 4.209'), (8038, '51.421 13.786 4.333'), (8039, '53.232 12.387 3.67'), (8040, '54.594 12.181 3.525'), (8041, '56.984 12.353 1.305'), (8042, '55.903 12.672 0.581'), (8043, '55.457 11.654 -0.38'), (8044, '54.096 12.035 -0.966'), (8045, '53.004 11.961 0.097'), (8046, '51.617 12.128 -0.483'), (8047, '50.649 12.033 0.301'), (8048, '51.515 12.347 -1.705'), (8049, '56.478 11.466 -1.49'), (8050, '57.246 12.501 -1.811'), (8051, '58.211 12.35 -2.898'), (8052, '57.974 13.392 -4.015'), (8053, '56.593 13.222 -4.637'), (8054, '58.053 14.728 -3.508'), (8055, '59.667 12.416 -2.474'), (8056, '59.905 12.954 -1.273'), (8057, '61.279 13.136 -0.844'), (8058, '61.524 14.61 -0.505'), (8059, '61.628 12.32 0.407'), (8060, '62.867 11.859 0.434'), (8061, '63.385 11.196 1.625'), (8062, '64.219 9.981 1.218'), (8063, '64.973 9.442 2.409'), (8064, '66.289 9.327 2.665'), (8065, '66.382 8.794 3.938'), (8066, '65.166 8.585 4.404'), (8067, '64.267 8.983 3.502'), (8068, '64.291 12.197 2.355'), (8069, '64.191 12.265 3.682'), (8070, '65.068 13.131 4.466'), (8071, '64.303 13.643 5.697'), (8072, '65.181 14.436 6.644'), (8073, '64.959 14.406 8.022'), (8074, '65.773 15.129 8.881'), (8075, '66.78 15.908 8.39'), (8076, '67.588 16.637 9.248'), (8077, '67.028 15.95 7.028'), (8078, '66.212 15.232 6.173'), (8079, '66.311 12.339 4.878'), (8080, '67.436 12.695 4.267'), (8081, '68.716 12.031 4.521'), (8082, '69.568 12.027 3.254'), (8083, '70.877 11.254 3.296'), (8084, '71.732 11.337 1.689'), (8085, '70.804 10.169 0.709'), (8086, '69.422 12.723 5.694'), (8087, '68.984 12.363 6.904'), (8088, '69.521 12.944 8.142'), (8089, '68.694 12.413 9.322'), (8090, '68.582 13.306 10.555'), (8091, '69.826 13.231 11.425'), (8092, '67.355 12.868 11.36'), (8093, '71.005 12.596 8.255'), (8094, '71.831 13.519 8.751'), (8095, '73.253 13.351 8.748'), (8096, '73.978 12.782 9.95'), (8097, '73.245 12.369 10.98'), (8098, '73.943 11.774 12.13'), (8099, '74.424 12.868 13.09'), (8100, '73.269 13.51 13.829'), (8101, '75.347 12.228 14.011'), (8102, '73.046 10.747 12.802'), (8103, '73.583 10.078 13.831'), (8104, '72.85 9.042 14.547'), (8105, '73.816 8.018 15.13'), (8106, '72.003 9.656 15.664'), (8107, '71.15 10.588 15.225'), (8108, '70.291 11.357 16.096'), (8109, '70.97 12.633 16.574'), (8110, '68.984 11.665 15.374'), (8111, '68.125 12.471 15.978'), (8112, '66.829 12.719 15.338'), (8113, '65.849 11.643 15.779'), (8114, '64.645 11.654 15.211'), (8115, '64.214 12.571 14.131'), (8116, '62.921 11.934 13.674'), (8117, '62.368 11.262 14.886'), (8118, '63.616 10.708 15.59'), (8119, '63.916 9.312 15.096'), (8120, '63.473 8.298 15.831'), (8121, '63.524 6.924 15.328'), (8122, '62.81 6.008 16.321'), (8123, '62.703 4.589 15.88'), (8124, '61.656 3.883 15.386'), (8125, '62.115 2.6 15.175'), (8126, '63.39 2.522 15.552'), (8127, '63.752 3.72 15.999'), (8128, '62.782 6.912 13.993'), (8129, '63.314 6.217 12.988'), (8130, '62.564 6.102 11.674'), (8131, '63.371 5.06 10.94'), (8132, '63.964 4.214 12.034'), (8133, '64.386 5.278 13.097'), (8134, '65.799 5.729 12.777'), (8135, '66.022 7.03 12.688'), (8136, '67.339 7.515 12.276'), (8137, '67.36 8.997 11.944'), (8138, '66.536 9.373 10.728'), (8139, '65.262 9.864 10.85'), (8140, '64.563 10.242 9.705'), (8141, '65.141 10.055 8.457'), (8142, '64.407 10.441 7.357'), (8143, '66.422 9.562 8.331'), (8144, '67.13 9.197 9.479'), (8145, '68.486 7.057 13.136'), (8146, '68.459 7.138 14.461'), (8147, '67.427 7.744 15.31'), (8148, '68.224 8.079 16.565'), (8149, '69.199 6.956 16.661'), (8150, '69.637 6.71 15.216'), (8151, '70.023 5.277 14.921'), (8152, '69.018 4.419 14.713'), (8153, '69.215 3.014 14.417'), (8154, '67.903 2.247 14.633'), (8155, '68.014 0.801 14.206'), (8156, '67.553 2.3 16.033'), (8157, '69.777 2.811 13.005'), (8158, '69.121 3.451 12.021'), (8159, '69.566 3.281 10.626'), (8160, '68.669 4.087 9.666'), (8161, '69.23 4.16 8.25'), (8162, '67.289 3.408 9.647'), (8163, '66.277 4.235 8.876'), (8164, '70.995 3.755 10.461'), (8165, '71.285 4.938 11.027'), (8166, '72.618 5.506 10.822'), (8167, '72.669 6.975 11.272'), (8168, '71.736 7.827 10.412'), (8169, '74.092 7.502 11.187'), (8170, '73.665 4.612 11.447'), (8171, '73.394 4.114 12.678'), (8172, '74.346 3.172 13.26'), (8173, '73.817 2.654 14.608'), (8174, '74.68 1.529 15.165'), (8175, '73.997 0.866 16.355'), (8176, '72.881 0.015 15.953'), (8177, '71.671 -0.021 16.473'), (8178, '70.768 -0.887 16.023'), (8179, '71.328 0.842 17.432'), (8180, '74.557 1.963 12.335'), (8181, '75.698 1.578 12.06'), (8182, '73.452 1.352 11.874'), (8183, '73.627 0.14 11.058'), (8184, '72.264 -0.515 10.838'), (8185, '71.666 -1.071 12.13'), (8186, '72.538 -2.124 12.757'), (8187, '72.982 -1.935 13.914'), (8188, '72.843 -3.146 12.115'), (8189, '74.346 0.406 9.741'), (8190, '74.205 1.615 9.21'), (8191, '74.878 1.974 7.974'), (8192, '74.018 2.91 7.123'), (8193, '72.781 2.31 6.508'), (8194, '71.855 3.172 5.926'), (8195, '70.698 2.671 5.342'), (8196, '70.47 1.309 5.299'), (8197, '71.376 0.442 5.876'), (8198, '72.524 0.956 6.48'), (8199, '76.279 2.527 8.183'), (8200, '76.759 2.558 9.43'), (8201, '78.107 2.953 9.771'), (8202, '78.144 4.182 10.693'), (8203, '77.764 5.501 10.027'), (8204, '78.806 5.899 8.985'), (8205, '78.54 7.011 8.296'), (8206, '79.826 5.261 8.783'), (8207, '78.832 1.815 10.503'), (8208, '78.141 0.718 10.777'), (8209, '78.716 -0.31 11.654'), (8210, '77.622 -1.231 12.158'), (8211, '77.141 -2.287 11.202'), (8212, '76.058 -3.1 11.948'), (8213, '76.649 -3.801 13.075'), (8214, '76.317 -3.888 14.35'), (8215, '75.283 -3.245 14.882'), (8216, '77.059 -4.637 15.173'), (8217, '79.884 -1.058 11.037'), (8218, '80.052 -0.916 9.716'), (8219, '81.193 -1.545 9.072'), (8220, '81.134 -1.466 7.554'), (8221, '81.15 -0.104 6.883'), (8222, '79.723 0.961 7.188'), (8223, '78.426 0.039 6.368'), (8224, '82.516 -0.951 9.555'), (8225, '82.459 0.269 10.108'), (8226, '83.707 0.822 10.653'), (8227, '83.481 2.232 11.209'), (8228, '84.743 2.773 11.874'), (8229, '83.033 3.166 10.069'), (8230, '82.645 4.547 10.539'), (8231, '84.25 -0.101 11.748'), (8232, '83.396 -0.373 12.741'), (8233, '83.835 -1.245 13.819'), (8234, '84.027 -2.7 13.391'), (8235, '84.924 -3.357 13.9'), (8236, '83.204 -3.186 12.456'), (8237, '83.373 -4.574 12.032'), (8238, '82.28 -4.923 11.02'), (8239, '80.923 -5.122 11.66'), (8240, '79.782 -5.167 10.668'), (8241, '78.646 -5.47 11.117'), (8242, '80.032 -4.874 9.473'), (8243, '84.743 -4.764 11.398'), (8244, '85.106 -3.864 10.482'), (8245, '86.417 -3.939 9.836'), (8246, '86.609 -2.889 8.742'), (8247, '85.71 -3.078 7.522'), (8248, '85.811 -1.91 6.567'), (8249, '84.974 -1.886 5.62'), (8250, '86.687 -1.039 6.701'), (8251, '87.512 -3.793 10.911'), (8252, '87.355 -2.805 11.806'), (8253, '88.399 -2.587 12.824'), (8254, '87.98 -1.454 13.779'), (8255, '88.994 -1.199 14.883'), (8256, '87.875 -0.224 13.032'), (8257, '88.623 -3.87 13.617'), (8258, '87.525 -4.525 13.999'), (8259, '87.696 -5.776 14.755'), (8260, '86.334 -6.346 15.147'), (8261, '86.473 -7.677 15.886'), (8262, '85.102 -8.249 16.234'), (8263, '84.509 -7.489 17.405'), (8264, '83.164 -8.038 17.77'), (8265, '88.499 -6.812 13.976'), (8266, '88.138 -7.004 12.704'), (8267, '88.86 -8.018 11.926'), (8268, '88.192 -8.167 10.557'), (8269, '90.317 -7.628 11.744'), (8270, '90.546 -6.342 11.483'), (8271, '91.903 -5.836 11.251'), (8272, '91.824 -4.403 10.699'), (8273, '91.268 -4.363 9.271'), (8274, '90.937 -2.952 8.838'), (8275, '91.313 -2.601 7.596'), (8276, '90.348 -2.175 9.594'), (8277, '92.772 -5.955 12.504'), (8278, '92.218 -5.545 13.649'), (8279, '93.058 -5.64 14.862'), (8280, '92.448 -4.771 15.976'), (8281, '91.229 -5.418 16.584'), (8282, '93.522 -4.487 17.038'), (8283, '94.437 -3.372 16.595'), (8284, '93.295 -7.089 15.256'), (8285, '92.32 -7.961 15.005'), (8286, '92.547 -9.385 15.328'), (8287, '91.282 -10.209 15.164'), (8288, '90.257 -10.036 16.292'), (8289, '90.801 -10.56 17.611'), (8290, '88.96 -10.743 15.921'), (8291, '93.663 -9.916 14.44'), (8292, '93.63 -9.555 13.157'), (8293, '94.684 -10.009 12.24'), (8294, '94.346 -9.5 10.837'), (8295, '95.356 -9.844 9.768'), (8296, '95.841 -8.896 9.125'), (8297, '95.656 -11.046 9.584'), (8298, '96.053 -9.493 12.663'), (8299, '96.113 -8.224 13.062'), (8300, '97.408 -7.628 13.347'), (8301, '97.361 -6.115 13.046'), (8302, '97.235 -5.819 11.556'), (8303, '98.368 -6.425 10.745'), (8304, '98.178 -6.139 9.261'), (8305, '99.373 -6.538 8.475'), (8306, '96.979 -5.875 11.582'), (8307, '96.582 -4.418 11.404'), (8308, '96.785 -3.984 9.956'), (8309, '97.252 -2.569 9.922'), (8310, '97.94 -7.821 14.761'), (8311, '97.056 -7.955 15.725'), (8312, '97.473 -8.065 17.123'), (8313, '96.978 -6.845 17.895'), (8314, '97.551 -5.531 17.42'), (8315, '98.987 -5.298 17.819'), (8316, '99.668 -4.437 17.224'), (8317, '99.459 -5.972 18.763'), (8318, '96.979 -9.331 17.801'), (8319, '96.048 -10.054 17.191'), (8320, '95.59 -11.309 17.782'), (8321, '94.688 -11.128 18.987'), (8322, '94.149 -9.929 19.169'), (8323, '93.282 -9.658 20.309'), (8324, '94.093 -9.495 21.601'), (8325, '95.07 -8.312 21.523'), (8326, '95.854 -8.341 22.824'), (8327, '96.015 -7.153 23.562'), (8328, '95.47 -6.204 24.269'), (8329, '96.356 -5.312 24.725'), (8330, '94.181 -6.021 24.565'), (8331, '92.508 -8.37 20.035'), (8332, '91.508 -8.115 20.848'), (8333, '90.703 -6.902 20.727'), (8334, '89.332 -7.117 21.379'), (8335, '88.484 -8.236 20.778'), (8336, '88.168 -7.935 19.314'), (8337, '87.201 -8.403 21.568'), (8338, '91.404 -5.722 21.368'), (8339, '91.034 -4.506 20.979'), (8340, '89.96 -4.162 20.019'), (8341, '90.315 -2.748 19.629'), (8342, '91.001 -2.154 20.82'), (8343, '91.613 -3.328 21.597'), (8344, '91.239 -3.197 23.077'), (8345, '92.089 -2.494 23.828'), (8346, '91.69 -2.138 25.188'), (8347, '92.864 -1.636 26.013'), (8348, '93.804 -2.802 26.266'), (8349, '94.983 -2.663 25.924'), (8350, '93.361 -3.85 26.78'), (8351, '90.6 -1.072 25.136'), (8352, '90.647 -0.197 24.126'), (8353, '89.631 0.83 23.978'), (8354, '89.91 2.059 24.841'), (8355, '89.59 1.314 22.526'), (8356, '88.406 1.717 22.117'), (8357, '88.22 2.37 20.806'), (8358, '87.3 1.61 19.869'), (8359, '85.883 1.476 20.407'), (8360, '87.871 0.228 19.565'), (8361, '87.716 3.772 21.141'), (8362, '88.227 4.782 20.455'), (8363, '88.02 6.173 20.787'), (8364, '89.349 6.785 21.29'), (8365, '89.163 8.221 21.723'), (8366, '89.885 5.928 22.459'), (8367, '91.37 5.797 22.426'), (8368, '87.541 6.957 19.57'), (8369, '86.478 7.697 19.755'), (8370, '85.899 8.4 18.607'), (8371, '84.829 7.53 17.945'), (8372, '85.308 9.724 19.048'), (8373, '85.42 10.729 18.185'), (8374, '84.799 12.016 18.484'), (8375, '85.378 13.141 17.639'), (8376, '84.927 13.059 15.876'), (8377, '83.281 11.919 18.37'), (8378, '82.56 12.787 19.074'), (8379, '81.11 12.784 19.138'), (8380, '80.589 12.244 20.494'), (8381, '81.079 10.821 20.7'), (8382, '79.072 12.265 20.592'), (8383, '80.547 14.178 18.919'), (8384, '80.008 14.4 17.721'), (8385, '79.311 15.633 17.356'), (8386, '77.817 15.333 17.507'), (8387, '77.328 14.485 16.596'), (8388, '75.977 13.955 16.661'), (8389, '76.042 12.484 17.089'), (8390, '77.148 11.793 16.783'), (8391, '77.29 10.413 17.221'), (8392, '77.45 9.335 16.176'), (8393, '77.425 9.673 14.875'), (8394, '77.515 8.616 13.861'), (8395, '77.016 9.091 12.483'), (8396, '77.887 10.053 11.908'), (8397, '78.856 7.917 13.719'), (8398, '79.982 8.617 13.646'), (8399, '81.244 7.9 13.462'), (8400, '82.418 8.78 13.074'), (8401, '83.157 9.381 14.257'), (8402, '82.749 10.58 14.61'), (8403, '84.085 8.778 14.775'), (8404, '81.516 7.077 14.724'), (8405, '81.15 7.662 15.876'), (8406, '81.443 6.909 17.103'), (8407, '81.302 7.803 18.352'), (8408, '80.593 5.664 17.251'), (8409, '79.285 5.768 16.983'), (8410, '78.458 4.564 17.089'), (8411, '76.959 4.847 17.145'), (8412, '76.36 5.078 15.758'), (8413, '76.2 3.724 17.862'), (8414, '76.458 3.687 19.368'), (8415, '78.846 3.57 16.001'), (8416, '79.311 4.045 14.844'), (8417, '79.747 3.107 13.797'), (8418, '80.976 2.324 14.251'), (8419, '81.888 2.999 14.978'), (8420, '83.03 2.281 15.519'), (8421, '84.117 3.263 15.964'), (8422, '85.283 2.642 16.722'), (8423, '86.296 1.534 15.727'), (8424, '87.376 2.704 14.899'), (8425, '84.098 3.282 15.981'), (8426, '85.239 2.643 16.763'), (8427, '86.139 1.416 15.796'), (8428, '87.198 2.471 14.809'), (8429, '82.641 1.39 16.679'), (8430, '81.78 1.891 17.569'), (8431, '81.456 1.154 18.777'), (8432, '80.647 2.026 19.757'), (8433, '81.309 3.2 20.376'), (8434, '80.55 4.04 21.179'), (8435, '81.125 5.151 21.794'), (8436, '82.459 5.401 21.602'), (8437, '83.244 4.569 20.824'), (8438, '82.665 3.472 20.219'), (8439, '80.583 -0.063 18.561'), (8440, '79.638 -0.023 17.615'), (8441, '78.572 -1.017 17.579'), (8442, '77.684 -0.77 16.36'), (8443, '79.016 -2.457 17.7'), (8444, '79.974 -2.866 16.87'), (8445, '80.402 -4.249 16.838'), (8446, '81.239 -4.543 15.582'), (8447, '81.178 -6.019 15.229'), (8448, '82.258 -6.627 15.133'), (8449, '80.036 -6.53 15.058'), (8450, '81.173 -4.655 18.08'), (8451, '81.572 -3.696 18.905'), (8452, '82.284 -4.012 20.134'), (8453, '83.466 -3.055 20.33'), (8454, '84.53 -3.125 19.279'), (8455, '84.646 -2.17 18.272'), (8456, '85.66 -2.276 17.347'), (8457, '86.558 -3.324 17.391'), (8458, '86.448 -4.285 18.379'), (8459, '85.435 -4.175 19.319'), (8460, '81.38 -3.903 21.362'), (8461, '80.124 -3.507 21.25'), (8462, '79.304 -3.322 22.46'), (8463, '77.903 -2.81 22.089'), (8464, '76.935 -2.912 23.262'), (8465, '77.981 -1.35 21.603'), (8466, '76.688 -0.843 20.993'), (8467, '79.268 -4.579 23.298'), (8468, '79.135 -5.739 22.676'), (8469, '79.05 -6.994 23.415'), (8470, '78.314 -8.045 22.576'), (8471, '76.847 -7.712 22.384'), (8472, '76.333 -6.814 23.199'), (8473, '76.189 -8.284 21.499'), (8474, '80.393 -7.554 23.86'), (8475, '81.487 -6.929 23.462'), (8476, '82.832 -7.315 23.896'), (8477, '83.845 -7.027 22.787'), (8478, '83.543 -7.847 21.542'), (8479, '83.306 -7.22 20.491'), (8480, '83.546 -9.095 21.657'), (8481, '83.128 -6.464 25.13'), (8482, '82.665 -6.935 26.289'), (8483, '82.74 -6.158 27.51'), (8484, '82.106 -6.956 28.681'), (8485, '80.674 -7.31 28.317'), (8486, '82.841 -8.153 28.914'), (8487, '84.116 -5.655 27.901'), (8488, '85.191 -6.303 27.494'), (8489, '86.531 -5.873 27.825'), (8490, '87.566 -6.99 27.591'), (8491, '87.716 -7.265 26.191'), (8492, '86.975 -4.659 27.002'), (8493, '86.266 -4.345 25.918'), (8494, '86.685 -3.227 25.085'), (8495, '86.297 -3.489 23.616'), (8496, '86.907 -4.785 23.126'), (8497, '86.744 -2.294 22.76'), (8498, '86.052 -1.919 25.545'), (8499, '86.873 -0.965 25.969'), (8500, '86.364 0.332 26.371'), (8501, '85.85 1.077 25.118'), (8502, '84.777 1.809 25.352'), (8503, '84.183 2.638 24.304'), (8504, '82.737 2.266 24.008'), (8505, '82.462 0.781 23.759'), (8506, '83.144 0.252 22.491'), (8507, '80.961 0.539 23.69'), (8508, '84.274 4.065 24.838'), (8509, '85.087 4.911 24.194'), (8510, '85.317 6.261 24.692'), (8511, '86.807 6.46 25.047'), (8512, '87.025 7.873 25.541'), (8513, '87.241 5.393 26.07'), (8514, '88.7 5.5 26.445'), (8515, '84.874 7.26 23.624'), (8516, '83.883 8.055 23.992'), (8517, '83.411 9.097 23.081'), (8518, '83.948 10.445 23.53'), (8519, '84.392 11.271 22.591'), (8520, '85.007 12.542 22.914'), (8521, '86.451 12.613 22.372'), (8522, '87.276 11.402 22.75'), (8523, '87.067 13.935 22.802'), (8524, '84.218 13.714 22.35'), (8525, '83.582 14.478 23.234'), (8526, '82.853 15.662 22.835'), (8527, '81.726 15.937 23.829'), (8528, '80.714 14.813 23.994'), (8529, '79.529 15.246 24.84'), (8530, '78.461 15.57 24.26'), (8531, '79.637 15.281 26.083'), (8532, '83.789 16.865 22.82'), (8533, '83.479 17.889 22.053'), (8534, '82.324 17.959 21.112'), (8535, '82.377 19.391 20.642'), (8536, '83.795 19.838 20.797'), (8537, '84.306 19.081 22.03'), (8538, '84.158 19.908 23.292'), (8539, '85.302 20.194 23.901'), (8540, '85.319 21.028 25.096'), (8541, '85.456 22.504 24.762'), (8542, '85.645 22.838 23.483'), (8543, '85.709 24.235 23.059'), (8544, '86.767 25.02 23.821'), (8545, '86.364 26.168 24.384'), (8546, '87.344 26.952 25.138'), (8547, '86.926 28.422 25.169'), (8548, '86.936 29.032 23.796'), (8549, '86.01 29.723 23.1'), (8550, '86.556 30.048 21.89'), (8551, '87.795 29.574 21.838'), (8552, '88.047 28.955 22.978'), (8553, '86.83 29.064 23.822'), (8554, '87.737 29.084 22.812'), (8555, '87.177 29.804 21.782'), (8556, '85.975 30.209 22.152'), (8557, '85.74 29.776 23.376'), (8558, '87.53 26.437 26.561'), (8559, '86.781 25.422 26.923'), (8560, '86.842 24.793 28.237'), (8561, '85.429 24.655 28.799'), (8562, '85.126 23.518 29.425'), (8563, '83.778 23.315 29.932'), (8564, '83.671 21.972 30.672'), (8565, '82.321 21.8 31.351'), (8566, '83.957 20.801 29.725'), (8567, '83.026 20.746 28.528'), (8568, '83.329 24.454 30.85'), (8569, '84.249 24.92 31.691'), (8570, '83.899 25.971 32.658'), (8571, '85.065 26.152 33.636'), (8572, '86.318 26.756 33.074'), (8573, '87.135 25.956 32.089'), (8574, '87.939 26.611 31.379'), (8575, '87.019 24.712 31.991'), (8576, '83.522 27.292 32.019'), (8577, '83.908 27.521 30.767'), (8578, '83.575 28.741 30.061'), (8579, '84.478 29.027 28.846'), (8580, '85.949 29.009 29.199'), (8581, '84.202 28.078 27.797'), (8582, '82.151 28.703 29.522'), (8583, '81.564 27.515 29.409'), (8584, '80.246 27.373 28.806'), (8585, '80.325 27.368 27.283'), (8586, '81.487 27.676 26.718'), (8587, '81.664 27.702 25.269'), (8588, '82.535 28.893 24.863'), (8589, '81.945 30.198 25.38'), (8590, '82.636 31.45 24.889'), (8591, '82.212 32.545 25.331'), (8592, '83.575 31.364 24.077'), (8593, '82.24 26.354 24.849'), (8594, '81.343 25.373 24.687'), (8595, '81.728 24.012 24.351'), (8596, '82.018 23.194 25.615'), (8597, '80.867 23.07 26.555'), (8598, '80.601 23.705 27.723'), (8599, '79.415 23.217 28.203'), (8600, '78.952 22.304 27.341'), (8601, '79.82 22.192 26.351'), (8602, '80.598 23.361 23.552'), (8603, '80.772 22.093 23.221'), (8604, '79.761 21.326 22.52'), (8605, '79.66 19.947 23.161'), (8606, '79.526 19.927 24.499'), (8607, '79.523 18.664 25.231'), (8608, '80.702 18.56 26.193'), (8609, '78.229 18.461 26.007'), (8610, '77.106 18.376 25.289'), (8611, '76.99 18.452 23.816'), (8612, '75.616 17.863 23.594'), (8613, '74.811 18.269 24.793'), (8614, '75.828 18.172 25.931'), (8615, '75.693 16.849 26.657'), (8616, '76.341 15.785 26.163'), (8617, '76.139 14.495 26.834'), (8618, '76.868 13.361 26.115'), (8619, '76.444 11.94 26.48'), (8620, '77.095 11.418 27.753'), (8621, '76.774 10.95 25.363'), (8622, '76.533 14.587 28.302'), (8623, '77.713 15.142 28.557'), (8624, '78.196 15.21 29.937'), (8625, '79.697 14.897 29.981'), (8626, '80.011 13.477 29.542'), (8627, '79.365 12.385 30.386'), (8628, '79.879 12.342 31.812'), (8629, '81.284 11.894 31.886'), (8630, '77.912 16.538 30.616'), (8631, '77.554 17.575 29.87'), (8632, '77.401 18.888 30.484'), (8633, '78.634 19.761 30.189'), (8634, '79.865 19.093 30.71'), (8635, '80.816 18.394 30.05'), (8636, '81.726 17.962 30.978'), (8637, '81.321 18.354 32.172'), (8638, '80.207 19.055 32.044'), (8639, '76.154 19.608 30.03'), (8640, '75.154 18.894 29.563'), (8641, '73.892 19.476 29.146'), (8642, '72.812 19.046 30.135'), (8643, '71.585 19.1 29.651'), (8644, '70.392 18.75 30.401'), (8645, '69.768 19.999 30.981'), (8646, '68.8 19.978 32.124'), (8647, '68.916 21.299 32.902'), (8648, '68.571 22.467 32.085'), (8649, '67.302 22.652 31.715'), (8650, '66.957 23.69 30.971'), (8651, '66.373 21.771 32.086'), (8652, '69.433 18.085 29.4'), (8653, '68.801 17.021 29.863'), (8654, '67.899 16.315 28.927'), (8655, '67.339 15.039 29.544'), (8656, '68.46 14.075 29.901'), (8657, '66.348 14.345 28.616'), (8658, '66.777 17.25 28.504'), (8659, '66.469 17.178 27.215'), (8660, '65.38 17.94 26.621'), (8661, '64.77 17.141 25.464'), (8662, '63.799 17.793 24.83'), (8663, '63.149 17.179 23.672'), (8664, '61.665 16.901 23.94'), (8665, '60.97 16.389 22.673'), (8666, '61.512 15.881 25.071'), (8667, '60.07 15.733 25.539'), (8668, '63.286 18.146 22.502'), (8669, '64.026 17.751 21.465'), (8670, '64.229 18.636 20.312'), (8671, '65.196 19.776 20.684'), (8672, '65.747 20.42 19.419'), (8673, '67.056 20.256 19.018'), (8674, '67.515 20.815 17.83'), (8675, '66.624 21.523 17.047'), (8676, '67.076 22.057 15.854'), (8677, '65.312 21.68 17.413'), (8678, '64.866 21.128 18.605'), (8679, '64.76 17.76 19.177'), (8680, '64.508 18.207 17.956'), (8681, '64.94 17.464 16.771'), (8682, '66.445 17.528 16.573'), (8683, '66.949 17.053 15.232'), (8684, '68.022 16.196 15.173'), (8685, '68.509 15.763 13.943'), (8686, '67.923 16.211 12.774'), (8687, '66.848 17.079 12.824'), (8688, '66.369 17.506 14.059'), (8689, '64.415 16.038 16.794'), (8690, '63.188 15.89 17.297'), (8691, '62.522 14.617 17.286'), (8692, '62.935 13.571 18.283'), (8693, '63.733 13.992 19.273'), (8694, '64.223 13.039 20.251'), (8695, '65.609 12.539 19.817'), (8696, '66.637 13.641 19.68'), (8697, '68.3 13.008 19.36'), (8698, '69.256 14.507 19.496'), (8699, '64.375 13.637 21.648'), (8700, '64.327 12.742 22.626'), (8701, '64.621 13.077 24.016'), (8702, '63.743 12.257 24.949'), (8703, '64.039 12.612 26.412'), (8704, '63.072 11.863 27.314'), (8705, '61.692 12.514 27.246'), (8706, '60.726 11.796 28.118'), (8707, '66.104 12.718 24.216'), (8708, '66.936 13.703 24.53'), (8709, '68.372 13.516 24.65'), (8710, '68.982 13.429 23.235'), (8711, '68.971 14.704 25.391'), (8712, '70.193 14.567 25.887'), (8713, '71.001 13.34 25.86'), (8714, '72.19 13.654 26.702'), (8715, '72.24 15.122 26.87'), (8716, '70.893 15.699 26.484'), (8717, '71.088 16.81 25.46'), (8718, '70.834 18.058 25.835'), (8719, '70.847 19.194 24.932'), (8720, '69.418 19.827 24.888'), (8721, '68.228 19.1 24.336'), (8722, '68.483 18.677 22.586'), (8723, '67.369 17.272 22.526'), (8724, '71.687 20.344 25.509'), (8725, '72.209 21.178 24.649'), (8726, '72.743 22.48 25.007'), (8727, '73.626 23.071 23.923'), (8728, '74.823 22.305 23.406'), (8729, '76.159 22.236 24.593'), (8730, '76.654 23.911 24.911'), (8731, '71.472 23.374 25.08'), (8732, '71.077 23.839 26.249'), (8733, '69.868 24.668 26.341'), (8734, '68.608 23.806 26.481'), (8735, '68.649 22.836 27.656'), (8736, '67.349 22.095 27.892'), (8737, '67.38 20.802 28.218'), (8738, '66.286 22.705 27.778'), (8739, '69.945 25.642 27.505'), (8740, '69.189 26.724 27.395'), (8741, '69.133 27.734 28.447'), (8742, '68.455 29.034 27.968'), (8743, '69.123 29.632 26.759'), (8744, '67.07 28.732 27.712'), (8745, '68.356 27.19 29.64'), (8746, '68.374 27.86 30.786'), (8747, '67.648 27.402 31.958'), (8748, '67.916 28.261 33.185'), (8749, '66.135 27.316 31.674'), (8750, '65.638 28.128 30.761'), (8751, '64.261 28.211 30.361'), (8752, '64.062 29.559 29.632'), (8753, '63.72 30.71 30.529'), (8754, '63.504 31.764 29.901'), (8755, '63.696 30.489 31.756'), (8756, '63.836 27.216 29.284'), (8757, '64.801 26.508 28.707'), (8758, '64.468 25.546 27.677'), (8759, '64.659 26.004 26.248'), (8760, '65.39 27.079 25.972'), (8761, '65.654 27.483 24.592'), (8762, '65.837 28.984 24.468'), (8763, '64.696 29.824 25.034'), (8764, '63.364 29.654 24.349'), (8765, '62.323 30.273 24.929'), (8766, '63.214 28.95 23.344'), (8767, '66.893 26.721 24.122'), (8768, '66.918 26.192 22.913'), (8769, '68.081 25.437 22.444'), (8770, '67.727 24.566 21.226'), (8771, '68.879 23.636 20.875'), (8772, '66.43 23.787 21.481'), (8773, '66.511 22.822 22.64'), (8774, '69.197 26.407 22.062'), (8775, '70.42 26.011 22.374'), (8776, '71.602 26.82 22.073'), (8777, '72.235 27.112 23.435'), (8778, '71.35 28.018 24.295'), (8779, '72.133 28.498 25.508'), (8780, '72.416 29.705 25.585'), (8781, '72.467 27.66 26.364'), (8782, '72.557 26.112 21.136'), (8783, '73.535 26.813 20.568'), (8784, '74.479 26.192 19.641'), (8785, '75.128 27.269 18.771'), (8786, '74.193 28.015 17.836'), (8787, '74.791 29.375 17.489'), (8788, '74.408 30.348 18.164'), (8789, '75.636 29.433 16.575'), (8790, '75.616 25.499 20.392'), (8791, '76.275 24.544 19.746'), (8792, '77.475 23.971 20.364'), (8793, '77.708 22.525 19.954'), (8794, '76.933 21.591 20.683'), (8795, '78.657 24.813 19.833'), (8796, '79.689 25.085 20.622'), (8797, '80.85 25.803 20.147'), (8798, '81.282 27.044 21.009'), (8799, '82.703 27.354 20.542'), (8800, '83.786 26.931 21.305'), (8801, '85.084 27.112 20.86'), (8802, '85.308 27.758 19.667'), (8803, '86.563 27.947 19.167'), (8804, '84.239 28.203 18.896'), (8805, '82.957 27.986 19.343'), (8806, '82.048 24.85 20.093'), (8807, '82.826 24.891 19.017'), (8808, '84.069 24.16 18.898'), (8809, '83.884 22.688 18.501'), (8810, '85.112 21.999 18.338'), (8811, '84.942 24.805 17.815'), (8812, '86.246 24.687 17.948'), (8813, '87.148 25.098 16.877'), (8814, '88.619 24.874 17.262'), (8815, '88.944 23.404 17.491'), (8816, '89.534 25.45 16.168'), (8817, '90.985 25.105 16.446'), (8818, '86.818 24.31 15.611'), (8819, '86.285 23.106 15.765'), (8820, '85.9 22.228 14.672'), (8821, '86.159 20.767 15.021'), (8822, '85.733 19.959 13.928'), (8823, '84.426 22.442 14.344'), (8824, '84.173 23.019 13.166'), (8825, '82.819 23.316 12.741'), (8826, '82.902 24.125 11.441'), (8827, '81.928 22.098 12.587'), (8828, '82.454 20.904 12.415'), (8829, '81.711 19.685 12.267'), (8830, '81.225 19.054 13.549'), (8831, '81.681 19.551 14.709'), (8832, '81.237 19.063 16.029'), (8833, '82.41 18.84 16.982'), (8834, '83.452 17.807 16.57'), (8835, '82.878 16.409 16.367'), (8836, '84.599 17.703 17.608'), (8837, '80.193 20.026 16.598'), (8838, '79.342 20.58 15.727'), (8839, '78.299 21.55 15.985'), (8840, '78.19 22.487 14.747'), (8841, '77.941 21.808 13.419'), (8842, '77.568 22.496 12.431'), (8843, '78.098 20.578 13.3'), (8844, '76.903 21.08 16.315'), (8845, '76.598 19.788 16.25'), (8846, '75.231 19.349 16.63'), (8847, '75.07 17.913 16.139'), (8848, '73.675 17.378 16.286'), (8849, '73.394 16.494 17.31'), (8850, '72.127 15.976 17.49'), (8851, '71.115 16.346 16.628'), (8852, '71.375 17.233 15.591'), (8853, '72.647 17.746 15.431'), (8854, '75.028 19.638 18.094'), (8855, '73.986 20.403 18.457'), (8856, '73.065 21.074 17.514'), (8857, '72.156 21.877 18.407'), (8858, '72.981 22.15 19.618'), (8859, '73.803 20.876 19.832'), (8860, '73.178 19.926 20.845'), (8861, '73.133 18.666 20.49'), (8862, '72.627 17.547 21.266'), (8863, '71.163 17.274 20.928'), (8864, '70.612 16.251 21.746'), (8865, '73.538 16.376 20.928'), (8866, '73.045 15.167 21.087'), (8867, '73.846 13.962 20.864'), (8868, '74.783 13.712 22.063'), (8869, '75.837 12.652 21.749'), (8870, '73.974 13.358 23.316'), (8871, '72.896 12.791 20.648'), (8872, '73.355 11.811 19.868'), (8873, '72.484 10.652 19.584'), (8874, '72.03 9.978 20.87'), (8875, '70.815 9.459 20.895'), (8876, '69.812 9.512 19.796'), (8877, '68.796 8.476 20.249'), (8878, '68.792 8.63 21.747'), (8879, '70.26 8.868 22.116'), (8880, '70.971 7.629 22.574'), (8881, '71.507 6.832 21.63'), (8882, '72.186 5.598 22.006'), (8883, '72.483 4.717 20.783'), (8884, '73.019 3.355 21.233'), (8885, '73.084 2.348 20.105'), (8886, '73.266 1.085 20.471'), (8887, '72.966 2.703 18.928'), (8888, '73.424 5.938 22.824'), (8889, '74.098 7.038 22.496'), (8890, '75.265 7.42 23.324'), (8891, '76 8.592 22.683'), (8892, '76.715 8.178 21.429'), (8893, '76.442 8.442 20.124'), (8894, '77.389 7.776 19.381'), (8895, '78.217 7.12 20.222'), (8896, '77.796 7.34 21.464'), (8897, '74.823 7.806 24.736'), (8898, '73.749 8.572 24.854'), (8899, '73.281 8.972 26.193'), (8900, '72.088 9.898 26.06'), (8901, '72.979 7.706 26.967'), (8902, '72.39 6.701 26.323'), (8903, '72.048 5.444 26.974'), (8904, '71.162 4.617 26.034'), (8905, '70.89 3.241 26.591'), (8906, '71.393 2.103 25.972'), (8907, '71.166 0.836 26.491'), (8908, '70.423 0.72 27.656'), (8909, '70.235 -0.544 28.145'), (8910, '69.917 1.833 28.287'), (8911, '70.153 3.098 27.763'), (8912, '73.282 4.657 27.375'), (8913, '74.211 4.481 26.438'), (8914, '75.428 3.722 26.736'), (8915, '76.337 3.646 25.493'), (8916, '75.819 2.727 24.374'), (8917, '75.773 1.282 24.784'), (8918, '76.7 2.911 23.154'), (8919, '76.191 4.36 27.896'), (8920, '76.144 5.68 27.968'), (8921, '76.756 6.365 29.116'), (8922, '76.702 7.882 28.914'), (8923, '77.374 8.587 30.101'), (8924, '76.582 9.441 30.694'), (8925, '78.529 8.317 30.358'), (8926, '76.028 6.045 30.423'), (8927, '74.709 6.133 30.403'), (8928, '73.916 5.948 31.598'), (8929, '72.44 6.158 31.241'), (8930, '71.906 5.071 30.524'), (8931, '74.169 4.602 32.26'), (8932, '74.359 3.544 31.482'), (8933, '74.577 2.201 32.008'), (8934, '73.941 1.108 31.136'), (8935, '72.464 1.438 30.952'), (8936, '74.638 1.015 29.783'), (8937, '74.113 -0.08 28.866'), (8938, '76.054 1.914 32.254'), (8939, '76.924 2.867 31.939'), (8940, '78.344 2.668 32.158'), (8941, '79.06 1.837 31.113'), (8942, '78.387 1.538 29.991'), (8943, '79.069 0.751 28.954'), (8944, '78.026 0.134 28.016'), (8945, '78.689 -0.579 26.827'), (8946, '79.49 -1.79 27.275'), (8947, '80.281 -2.406 26.216'), (8948, '81.574 -2.185 26.033'), (8949, '82.213 -2.795 25.037'), (8950, '82.245 -1.349 26.81'), (8951, '80.054 1.607 28.172'), (8952, '79.726 2.867 27.933'), (8953, '80.642 3.771 27.235'), (8954, '80.063 4.271 25.917'), (8955, '80.977 4.912 28.192'), (8956, '82.156 5.499 28.038'), (8957, '82.574 6.636 28.824'), (8958, '83.913 6.34 29.498'), (8959, '83.741 5.157 30.444'), (8960, '84.443 4.142 30.257'), (8961, '82.892 5.249 31.358'), (8962, '82.728 7.817 27.872'), (8963, '82.366 8.999 28.298'), (8964, '82.423 10.209 27.493'), (8965, '81.017 10.754 27.119'), (8966, '80.307 9.719 26.251'), (8967, '80.354 9.747 24.862'), (8968, '79.739 8.757 24.113'), (8969, '79.096 7.712 24.733'), (8970, '78.517 6.699 23.999'), (8971, '79.039 7.657 26.113'), (8972, '79.646 8.661 26.846'), (8973, '83.272 11.242 28.212'), (8974, '84.153 11.849 27.463'), (8975, '85.101 12.842 27.906'), (8976, '86.536 12.284 27.958'), (8977, '87.002 11.799 26.583'), (8978, '86.581 11.112 28.949'), (8979, '85.067 14.027 26.946'), (8980, '85.802 15.078 27.263'), (8981, '85.884 16.205 26.348'), (8982, '85.046 17.397 26.785'), (8983, '85.527 17.915 28.018'), (8984, '87.342 16.596 26.143'), (8985, '87.597 17.267 25.032'), (8986, '88.912 17.726 24.612'), (8987, '89.421 16.818 23.48'), (8988, '90.413 17.512 22.565'), (8989, '89.963 15.503 24.035'), (8990, '91.234 15.594 24.86'), (8991, '88.762 19.148 24.118'), (8992, '89.616 20.053 24.578'), (8993, '89.492 21.457 24.212'), (8994, '90.291 22.335 25.192'), (8995, '89.831 22.189 26.624'), (8996, '91.686 22.005 25.039'), (8997, '90.049 21.757 22.817'), (8998, '89.748 22.971 22.365'), (8999, '90.27 23.414 21.083'), (9000, '89.96 24.887 20.862'), (9001, '88.539 25.293 20.567'), (9002, '88.287 26.514 20.437'), (9003, '87.676 24.405 20.419'), (9004, '91.792 23.245 21.049'), (9005, '92.46 23.705 22.132'), (9006, '93.928 23.655 22.105'), (9007, '94.523 24.462 23.255'), (9008, '94.452 25.954 23.017'), (9009, '94.749 26.712 23.981'), (9010, '94.142 26.428 21.915'), (9011, '94.443 22.225 22.088'), (9012, '93.79 21.336 22.827'), (9013, '94.222 19.934 22.812'), (9014, '93.43 19.164 23.873'), (9015, '93.808 19.554 25.314'), (9016, '92.904 18.91 26.347'), (9017, '93.401 18.517 27.432'), (9018, '91.692 18.797 26.086'), (9019, '94.037 19.359 21.401'), (9020, '92.91 19.685 20.78'), (9021, '92.661 19.14 19.43'), (9022, '91.267 19.522 18.942'), (9023, '93.711 19.665 18.45'), (9024, '94.015 20.959 18.562'), (9025, '95.008 21.534 17.65'), (9026, '95.152 23.041 17.884'), (9027, '93.993 23.88 17.358'), (9028, '94.103 24.066 15.85'), (9029, '93.99 25.245 18.04'), (9030, '96.371 20.884 17.798'), (9031, '96.757 20.629 19.061'), (9032, '98.052 19.978 19.285'), (9033, '98.415 19.939 20.772'), (9034, '99.762 19.33 21.065'), (9035, '99.798 17.845 21.307'), (9036, '100.711 17.121 20.853'), (9037, '98.91 17.339 22.024'), (9038, '98.072 18.585 18.668'), (9039, '96.97 17.844 18.792'), (9040, '96.882 16.512 18.191'), (9041, '95.602 15.806 18.596'), (9042, '96.99 16.595 16.662'), (9043, '96.323 17.589 16.083'), (9044, '96.396 17.803 14.64'), (9045, '95.566 19.035 14.296'), (9046, '95.551 19.458 12.855'), (9047, '94.473 19.123 12.039'), (9048, '94.447 19.518 10.699'), (9049, '95.498 20.23 10.188'), (9050, '96.581 20.588 10.971'), (9051, '96.589 20.187 12.308'), (9052, '97.849 17.998 14.205'), (9053, '98.538 18.911 14.902'), (9054, '99.943 19.173 14.548'), (9055, '100.504 20.305 15.41'), (9056, '99.9 21.659 15.061'), (9057, '100.384 22.7 16.059'), (9058, '99.617 24.003 15.943'), (9059, '100.205 25.036 16.853'), (9060, '100.796 17.926 14.717'), (9061, '100.586 17.209 15.815'), (9062, '101.37 16.012 16.084'), (9063, '100.984 15.485 17.474'), (9064, '101.524 14.104 17.768'), (9065, '101.517 16.457 18.406'), (9066, '101.205 14.93 15.041'), (9067, '99.97 14.722 14.564'), (9068, '99.789 13.66 13.554'), (9069, '98.318 13.317 13.343'), (9070, '98.03 12.007 12.599'), (9071, '96.573 11.896 12.171'), (9072, '98.443 10.782 13.39'), (9073, '100.43 14.078 12.234'), (9074, '100.289 15.346 11.866'), (9075, '100.882 15.793 10.608'), (9076, '100.669 17.293 10.403'), (9077, '98.981 17.815 10.022'), (9078, '102.394 15.548 10.626'), (9079, '102.996 15.986 11.743'), (9080, '104.44 15.946 11.828'), (9081, '104.88 16.849 12.996'), (9082, '106.387 16.821 13.212'), (9083, '107.05 17.454 11.983'), (9084, '106.77 18.895 11.948'), (9085, '107.679 19.735 12.461'), (9086, '107.492 21.04 12.463'), (9087, '108.795 19.214 12.952'), (9088, '108.505 17.284 12.052'), (9089, '109.14 16.345 11.343'), (9090, '110.46 16.259 11.455'), (9091, '108.472 15.526 10.53'), (9092, '105.042 14.566 11.997'), (9093, '104.37 13.688 12.745'), (9094, '104.943 12.393 13.064'), (9095, '104.785 12.076 14.575'), (9096, '105.556 13.096 15.367'), (9097, '105.161 14.193 16.048'), (9098, '106.299 14.773 16.559'), (9099, '107.346 14.047 16.207'), (9100, '106.933 13.026 15.461'), (9101, '104.418 11.239 12.244'), (9102, '103.291 11.408 11.55'), (9103, '102.788 10.298 10.748'), (9104, '101.558 9.623 11.349'), (9105, '101.75 9.156 12.787'), (9106, '102.693 7.998 13.003'), (9107, '103.122 7.789 14.165'), (9108, '103.051 7.252 12.056'), (9109, '102.497 10.748 9.314'), (9110, '102.594 12.021 9.002'), (9111, '102.311 12.471 7.635'), (9112, '100.843 12.29 7.257'), (9113, '99.947 12.39 8.229'), (9114, '98.525 12.289 8.012'), (9115, '97.885 11.071 8.706'), (9116, '96.386 11.103 8.411'), (9117, '98.523 9.756 8.282'), (9118, '98.13 8.564 9.143'), (9119, '97.883 13.572 8.538'), (9120, '97.119 14.287 7.728'), (9121, '96.457 15.521 8.178'), (9122, '96.396 16.565 7.058'), (9123, '95.789 17.858 7.596'), (9124, '97.782 16.784 6.463'), (9125, '97.858 17.893 5.418'), (9126, '95.044 15.14 8.59'), (9127, '94.744 15.127 9.875'), (9128, '95.61 15.591 11.003'), (9129, '94.814 15.239 12.236'), (9130, '93.74 14.283 11.797'), (9131, '93.436 14.698 10.352'), (9132, '92.42 15.812 10.393'), (9133, '91.139 15.479 10.195'), (9134, '90.115 16.493 10.412'), (9135, '88.75 15.872 10.209'), (9136, '90.203 17.005 11.863'), (9137, '89.854 18.261 12.059'), (9138, '89.825 18.757 13.436'), (9139, '89.606 20.257 13.494'), (9140, '90.829 21.104 13.14'), (9141, '91.913 20.976 14.203'), (9142, '90.419 22.55 12.944'), (9143, '88.816 17.993 14.282'), (9144, '87.736 17.504 13.694'), (9145, '86.798 16.687 14.462'), (9146, '85.674 16.13 13.558'), (9147, '84.712 17.173 13.008'), (9148, '85.156 17.827 11.724'), (9149, '84.282 18.434 11.04'), (9150, '86.332 17.769 11.32'), (9151, '87.548 15.507 15.063'), (9152, '88.166 14.729 14.157'), (9153, '88.872 13.511 14.51'), (9154, '89.454 12.868 13.234'), (9155, '88.503 12.918 12.166'), (9156, '90.032 13.777 15.464'), (9157, '90.625 14.96 15.329'), (9158, '91.729 15.367 16.186'), (9159, '92.203 16.759 15.779'), (9160, '92.811 16.72 14.491'), (9161, '91.305 15.342 17.663'), (9162, '90.024 15.524 17.94'), (9163, '89.551 15.445 19.33'), (9164, '88.096 15.896 19.439'), (9165, '87.917 17.37 19.361'), (9166, '87.637 18.301 20.306'), (9167, '87.592 19.529 19.698'), (9168, '87.812 19.358 18.394'), (9169, '88.009 18.069 18.171'), (9170, '89.747 14.022 19.85'), (9171, '89.397 13.006 19.043'), (9172, '89.598 11.628 19.471'), (9173, '88.995 10.663 18.456'), (9174, '91.076 11.334 19.646'), (9175, '91.885 11.782 18.692'), (9176, '93.316 11.546 18.771'), (9177, '94.04 12.095 17.515'), (9178, '95.56 11.899 17.559'), (9179, '96.175 12.507 16.295'), (9180, '95.962 10.445 17.695'), (9181, '93.886 12.203 20.028'), (9182, '93.425 13.421 20.294'), (9183, '93.955 14.115 21.471'), (9184, '93.319 15.479 21.552'), (9185, '93.702 13.314 22.741'), (9186, '92.518 12.739 22.866'), (9187, '92.232 11.953 24.074'), (9188, '90.725 11.633 24.172'), (9189, '90.518 10.974 25.512'), (9190, '90.416 9.676 25.831'), (9191, '90.327 9.614 27.21'), (9192, '90.425 10.842 27.667'), (9193, '90.557 11.711 26.698'), (9194, '93.145 10.743 24.15'), (9195, '93.361 10.024 23.041'), (9196, '94.302 8.902 23.064'), (9197, '94.329 8.278 21.652'), (9198, '95.687 9.373 23.467'), (9199, '96.12 10.531 22.971'), (9200, '97.452 11.042 23.329'), (9201, '97.776 12.326 22.564'), (9202, '97.955 12.129 21.047'), (9203, '99.111 11.189 20.739'), (9204, '98.186 13.482 20.372'), (9205, '97.504 11.272 24.849'), (9206, '96.42 11.776 25.412'), (9207, '96.392 12.017 26.87'), (9208, '95.142 12.797 27.225'), (9209, '94.89 13.181 28.645'), (9210, '93.561 13.929 28.78'), (9211, '93.663 15.346 28.249'), (9212, '92.438 16.125 28.589'), (9213, '96.422 10.682 27.604'), (9214, '95.687 9.667 27.142'), (9215, '95.712 8.361 27.758'), (9216, '94.841 7.345 27.022'), (9217, '93.357 7.696 27.179'), (9218, '92.331 6.791 26.001'), (9219, '92.468 5.14 26.678'), (9220, '97.15 7.843 27.846'), (9221, '97.87 8.026 26.74'), (9222, '99.247 7.58 26.61'), (9223, '99.698 7.752 25.147'), (9224, '101.189 7.507 24.932'), (9225, '101.63 7.728 23.183'), (9226, '101.662 9.498 23.074'), (9227, '100.165 8.38 27.527'), (9228, '100.118 9.695 27.382'), (9229, '101.041 10.575 28.091'), (9230, '100.927 11.996 27.54'), (9231, '101.452 12.147 26.106'), (9232, '100.915 13.456 25.539'), (9233, '101.408 13.673 24.173'), (9234, '100.885 14.587 23.353'), (9235, '101.427 14.728 22.137'), (9236, '99.847 15.323 23.698'), (9237, '100.818 10.591 29.609'), (9238, '99.583 10.478 30.033'), (9239, '99.351 10.518 31.492'), (9240, '97.864 10.678 31.784'), (9241, '97.358 12.083 31.502'), (9242, '95.913 12.246 31.928'), (9243, '95.367 13.346 31.689'), (9244, '95.296 11.337 32.519'), (9245, '99.9 9.266 32.159'), (9246, '99.95 8.139 31.494'), (9247, '100.384 6.879 32.109'), (9248, '99.152 6.075 32.516'), (9249, '98.238 6.858 33.45'), (9250, '97.049 6.09 33.947'), (9251, '96.795 5.99 35.253'), (9252, '96.291 5.558 33.128'), (9253, '101.21 6.133 31.07'), (9254, '102.416 6.617 30.863'), (9255, '103.041 7.801 31.486'), (9256, '104.467 7.741 30.974'), (9257, '104.345 7.152 29.606'), (9258, '103.226 6.139 29.731'), (9259, '103.709 4.727 29.861'), (9260, '103.687 4.152 31.072'), (9261, '104.094 2.766 31.231'), (9262, '105.036 2.629 32.438'), (9263, '106.185 3.628 32.377'), (9264, '107.084 3.408 31.177'), (9265, '107.688 4.406 30.728'), (9266, '107.172 2.255 30.703'), (9267, '102.881 1.859 31.389'), (9268, '101.677 2.362 31.116'), (9269, '100.487 1.517 31.075'), (9270, '99.224 2.358 31.27'), (9271, '97.935 1.587 31.242'), (9272, '96.707 2.468 31.419'), (9273, '95.412 1.674 31.426'), (9274, '94.225 2.507 31.718'), (9275, '100.429 0.808 29.708'), (9276, '100.363 -0.5 29.671'), (9277, '100.244 -1.254 28.423'), (9278, '100.601 -2.736 28.601'), (9279, '100.853 -3.386 27.225'), (9280, '101.115 -4.875 27.274'), (9281, '101.169 -5.488 26.185'), (9282, '101.262 -5.44 28.379'), (9283, '98.813 -1.096 27.944'), (9284, '98.649 -0.512 26.757'), (9285, '97.297 -0.339 26.24'), (9286, '96.626 0.912 26.774'), (9287, '97.359 2.213 26.643'), (9288, '96.821 3.358 27.492'), (9289, '97.649 4.309 27.907'), (9290, '95.614 3.468 27.777'), (9291, '97.33 -0.332 24.706'), (9292, '96.319 -1.015 24.177'), (9293, '96.156 -1.12 22.715'), (9294, '95.961 -2.574 22.339'), (9295, '95.601 -2.874 20.869'), (9296, '95.419 -4.367 20.701'), (9297, '96.67 -2.335 19.942'), (9298, '94.907 -0.326 22.34'), (9299, '95.12 0.786 21.656'), (9300, '94.061 1.721 21.369'), (9301, '94.467 3.101 21.915'), (9302, '94.908 3.153 23.39'), (9303, '93.822 2.575 24.283'), (9304, '95.219 4.605 23.718'), (9305, '93.804 1.881 19.868'), (9306, '92.537 2.1 19.574'), (9307, '92.174 2.452 18.197'), (9308, '91.254 1.433 17.523'), (9309, '91.911 0.066 17.483'), (9310, '90.94 1.923 16.111'), (9311, '91.443 3.79 18.246'), (9312, '91.909 4.739 17.465'), (9313, '91.227 6.002 17.267'), (9314, '92.214 7.18 17.253'), (9315, '92.664 7.474 18.683'), (9316, '91.59 8.413 16.64'), (9317, '90.494 5.936 15.921'), (9318, '89.233 6.337 15.896'), (9319, '88.523 6.384 14.609'), (9320, '87.02 6.272 14.806'), (9321, '86.325 5.979 13.49'), (9322, '85.069 6.379 13.396'), (9323, '86.925 5.355 12.61'), (9324, '88.907 7.709 13.949'), (9325, '89.702 7.621 12.871'), (9326, '90.099 8.862 12.19'), (9327, '91.465 8.766 11.53'), (9328, '92.137 10.134 11.376'), (9329, '93.299 9.977 10.403'), (9330, '92.637 10.576 12.756'), (9331, '88.997 9.18 11.182'), (9332, '87.971 9.829 11.682'), (9333, '86.727 10.012 10.95'), (9334, '85.683 10.597 11.9'), (9335, '86.102 11.841 12.435'), (9336, '86.872 10.793 9.652'), (9337, '87.883 11.652 9.528'), (9338, '88.023 12.36 8.24'), (9339, '89.41 12.954 8.097'), (9340, '89.694 13.431 6.884'), (9341, '90.939 14.108 6.551'), (9342, '91.421 13.848 5.126'), (9343, '90.459 14.251 4.031'), (9344, '91.177 14.192 2.652'), (9345, '91.172 12.775 2.248'), (9346, '90.261 12.331 1.386'), (9347, '90.168 11.073 0.99'), (9348, '89.392 13.211 0.885'), (9349, '90.201 14.691 1.66'), (9350, '89.576 13.825 0.875'), (9351, '88.664 14.229 0.027'), (9352, '89.898 12.541 0.978'), (9353, '90.775 15.605 6.844'), (9354, '91.894 16.277 7.067'), (9355, '91.922 17.65 7.517'), (9356, '92.361 18.699 6.528'), (9357, '92.415 18.332 5.242'), (9358, '92.732 19.353 4.235'), (9359, '92.535 18.699 2.86'), (9360, '93.566 17.597 2.694'), (9361, '93.193 16.423 2.847'), (9362, '94.749 17.921 2.465'), (9363, '91.832 20.568 4.385'), (9364, '90.562 20.329 4.688'), (9365, '89.556 21.346 4.871'), (9366, '88.189 20.702 5.163'), (9367, '88.144 20.015 6.535'), (9368, '86.915 19.134 6.639'), (9369, '86.921 18.337 7.949'), (9370, '86.902 19.234 9.126'), (9371, '89.858 22.3 6.02'), (9372, '90.714 21.855 6.934'), (9373, '91.019 22.626 8.128'), (9374, '91.065 21.647 9.325'), (9375, '89.707 21.054 9.622'), (9376, '89.623 19.812 9.735'), (9377, '88.715 21.818 9.713'), (9378, '92.338 23.367 8.09'), (9379, '93.102 23.219 7.003'), (9380, '94.417 23.85 6.946'), (9381, '95.185 23.408 5.682'), (9382, '96.271 24.404 5.31'), (9383, '95.775 22.025 5.944'), (9384, '94.839 20.933 6.337'), (9385, '94.369 25.36 7.058'), (9386, '93.37 25.996 6.469'), (9387, '93.245 27.452 6.56'), (9388, '92.157 27.938 5.604'), (9389, '92.085 29.428 5.448'), (9390, '91.327 30.198 6.315'), (9391, '91.263 31.57 6.172'), (9392, '91.96 32.19 5.156'), (9393, '92.719 31.438 4.281'), (9394, '92.781 30.063 4.433'), (9395, '92.956 27.849 8.006'), (9396, '92.04 27.131 8.655'), (9397, '91.697 27.421 10.044'), (9398, '90.626 26.447 10.575'), (9399, '90.337 26.722 12.046'), (9400, '89.447 26.631 9.801'), (9401, '92.904 27.316 10.965'), (9402, '93.643 26.223 10.795'), (9403, '94.817 25.965 11.609'), (9404, '95.348 24.541 11.406'), (9405, '94.299 23.528 11.882'), (9406, '96.672 24.336 12.125'), (9407, '95.878 27.019 11.301'), (9408, '96.119 27.257 10.01'), (9409, '97.122 28.257 9.64'), (9410, '97.161 28.45 8.123'), (9411, '98.151 29.488 7.689'), (9412, '99.447 29.387 7.317'), (9413, '99.875 30.66 7.018'), (9414, '98.88 31.507 7.205'), (9415, '97.823 30.824 7.613'), (9416, '96.849 29.595 10.318'), (9417, '95.609 30.058 10.224'), (9418, '95.218 31.334 10.802'), (9419, '93.766 31.666 10.443'), (9420, '93.679 32.169 9.01'), (9421, '92.562 32.372 8.503'), (9422, '94.757 32.357 8.404'), (9423, '95.42 31.373 12.308'), (9424, '95.126 30.274 13.002'), (9425, '95.309 30.263 14.455'), (9426, '94.722 28.983 15.081'), (9427, '95.285 28.772 16.475'), (9428, '93.2 29.089 15.074'), (9429, '92.482 27.761 15.141'), (9430, '96.778 30.357 14.83'), (9431, '97.579 29.499 14.205'), (9432, '99.013 29.468 14.462'), (9433, '99.67 28.349 13.65'), (9434, '99.179 26.932 13.967'), (9435, '99.151 26.715 15.473'), (9436, '100.044 25.892 13.281'), (9437, '99.654 30.815 14.129'), (9438, '100.624 31.184 14.835'), (9439, '97.184 31.172 15.662'), (9440, '95.866 32.395 12.834'), (9441, '97.748 30.206 10.897'), (9442, '96.425 27.615 12.224'), (9443, '93.139 28.159 11.833'), (9444, '93.567 28.76 8.566'), (9445, '95.234 25.928 7.726'), (9446, '92.678 24.036 9.064'), (9447, '89.257 23.37 6.136'), (9448, '92.287 21.717 4.244'), (9449, '92.666 19.826 6.9'), (9450, '89.68 16.161 6.875'), (9451, '90.205 12.996 9.043'), (9452, '86.038 10.567 8.757'), (9453, '89.04 8.801 10.017'), (9454, '88.528 8.773 14.416'), (9455, '91.106 5.545 14.911'), (9456, '90.443 3.914 18.957'), (9457, '94.751 1.858 19.095'), (9458, '93.804 -0.666 22.757'), (9459, '98.203 0.282 24.098'), (9460, '97.851 -1.39 28.657'), (9461, '100.415 1.507 28.683'), (9462, '104.09 2.772 31.243'), (9463, '105.075 2.56 32.4'), (9464, '106.484 3.005 32.017'), (9465, '106.614 4.511 31.952'), (9466, '106.908 5.06 30.861'), (9467, '106.431 5.212 32.979'), (9468, '103.031 0.672 31.702'), (9469, '104.111 4.123 28.845'), (9470, '100.749 5.163 30.462'), (9471, '100.271 9.39 33.349'), (9472, '101.823 10.71 30.317'), (9473, '100.941 7.835 28.318'), (9474, '97.605 7.24 28.815'), (9475, '97.124 10.54 28.623'), (9476, '98.577 11.041 25.446'), (9477, '96.387 8.667 24.191'), (9478, '93.674 10.42 25.228'), (9479, '94.565 13.309 23.643'), (9480, '94.706 11.587 20.726'), (9481, '91.488 10.726 20.636'), (9482, '90.169 13.838 21.012'), (9483, '92.194 15.205 18.516'), (9484, '90.399 12.894 16.244'), (9485, '87.586 15.237 16.271'), (9486, '89.017 17.908 15.506'), (9487, '90.567 16.226 12.761'), (9488, '92.785 16.973 10.598'), (9489, '94.228 14.759 7.739'), (9490, '98.16 13.952 9.686'), (9491, '100.507 12.106 6.075'), (9492, '102.17 9.872 8.499'), (9493, '105.065 10.198 12.228'), (9494, '106.115 14.288 11.422'), (9495, '103 15.044 9.678'), (9496, '101.02 13.236 11.53'), (9497, '102.202 14.322 14.626'), (9498, '101.667 17.612 13.893'), (9499, '98.349 17.346 13.291'), (9500, '97.65 15.75 16.048'), (9501, '99.066 18.155 18.11'), (9502, '97.083 20.642 16.825'), (9503, '94.179 18.907 17.583'), (9504, '94.87 18.578 20.94'), (9505, '95.435 21.959 21.414'), (9506, '92.34 22.767 20.047'), (9507, '90.731 20.938 22.206'), (9508, '87.788 19.472 23.406'), (9509, '88.218 16.257 26.94'), (9510, '84.356 13.969 25.942'), (9511, '83.127 11.43 29.445'), (9512, '83.271 7.611 26.787'), (9513, '80.133 5.291 29.018'), (9514, '81.116 1.08 27.81'), (9515, '80.22 1.46 31.306'), (9516, '76.384 0.834 32.748'), (9517, '74.162 4.549 33.494'), (9518, '76.657 5.737 31.437'), (9519, '76.784 3.631 28.708'), (9520, '73.41 4.179 28.513'), (9521, '73.234 7.587 28.184'), (9522, '75.474 7.422 25.727'), (9523, '73.786 5.174 23.733'), (9524, '70.986 7.308 23.759'), (9525, '72.801 9.852 21.835'), (9526, '71.775 12.793 21.164'), (9527, '74.677 16.584 20.497'), (9528, '72.731 20.195 21.97'), (9529, '75.761 19.179 18.99'), (9530, '76.041 21.915 16.646'), (9531, '79.972 20.172 17.813'), (9532, '80.505 18.072 13.532'), (9533, '80.704 22.197 12.677'), (9534, '83.532 22.025 15.08'), (9535, '87.055 24.775 14.496'), (9536, '84.375 25.375 16.874'), (9537, '82.263 24.074 21.03'), (9538, '78.583 25.226 18.653'), (9539, '75.833 25.842 21.55'), (9540, '72.377 24.933 20.85'), (9541, '68.944 27.456 21.475'), (9542, '67.812 26.606 24.935'), (9543, '64.161 25.318 25.336'), (9544, '62.656 27.198 28.953'), (9545, '65.478 26.499 32.31'), (9546, '67.68 26.154 29.527'), (9547, '70.715 25.475 28.448'), (9548, '70.849 23.585 24.034'), (9549, '71.715 20.442 26.725'), (9550, '71.453 16.541 24.306'), (9551, '68.357 15.761 25.474'), (9552, '66.534 11.558 24.069'), (9553, '64.478 14.85 21.803'), (9554, '62.481 12.431 18.224'), (9555, '65.052 15.085 16.338'), (9556, '65.313 16.688 19.421'), (9557, '62.765 19.262 22.553'), (9558, '65.18 16.014 25.196'), (9559, '66.208 18.011 29.292'), (9560, '69.363 18.541 28.263'), (9561, '73.108 18.689 31.273'), (9562, '76.131 20.834 30.115'), (9563, '78.059 16.58 31.85'), (9564, '75.774 14.169 29.177'), (9565, '74.955 16.76 27.646'), (9566, '78.201 18.349 27.24'), (9567, '79.667 18.912 22.475'), (9568, '79.607 24.037 23.274'), (9569, '83.449 26.201 24.735'), (9570, '79.305 27.115 26.626'), (9571, '81.66 29.756 29.114'), (9572, '82.901 28.143 32.676'), (9573, '82.202 24.939 30.772'), (9574, '84.62 25.569 28.638'), (9575, '88.343 27.006 27.297'), (9576, '87.921 24.594 23.875'), (9577, '85.367 23.366 25.651'), (9578, '83.051 20.269 23.693'), (9579, '84.803 16.888 23.541'), (9580, '84.135 13.862 21.123'), (9581, '83.963 10.767 24.732'), (9582, '85.458 7.281 22.528'), (9583, '83.637 4.394 25.845'), (9584, '86.414 0.926 24.024'), (9585, '84.834 -1.796 25.533'), (9586, '87.986 -4.041 27.335'), (9587, '84.154 -4.633 28.599'), (9588, '83.724 -5.4 25.008'), (9589, '80.452 -8.622 24.498'), (9590, '79.348 -4.499 24.534'), (9591, '81.863 -4.191 22.467'), (9592, '81.362 -5.844 18.264'), (9593, '78.508 -3.214 18.546'), (9594, '80.689 -1.032 19.316'), (9595, '83.085 0.266 16.794'), (9596, '81.12 1.131 13.934'), (9597, '78.769 2.376 16.222'), (9598, '81.121 4.616 17.632'), (9599, '82.009 5.963 14.629'), (9600, '78.841 6.684 13.665'), (9601, '77.611 8.158 16.53'), (9602, '75.077 11.949 17.643'), (9603, '77.14 15.832 18.385'), (9604, '80.66 15.046 19.789'), (9605, '82.762 11.062 17.634'), (9606, '84.763 9.836 20.167'), (9607, '88.163 6.851 18.496'), (9608, '86.883 3.938 22.046'), (9609, '90.625 1.327 21.842'), (9610, '89.725 -1.026 26.001'), (9611, '90.186 -3.693 23.506'), (9612, '92.295 -5.889 22.222'), (9613, '92.824 -7.674 19.058'), (9614, '94.482 -12.105 19.715'), (9615, '97.439 -9.618 18.926'), (9616, '99.156 -7.795 14.92'), (9617, '97.041 -10.247 12.668'), (9618, '94.535 -10.647 14.907'), (9619, '94.38 -7.418 15.755'), (9620, '93.932 -6.375 12.398'), (9621, '91.23 -8.46 11.786'), (9622, '89.432 -7.394 14.508'), (9623, '89.764 -4.202 13.901'), (9624, '88.481 -4.547 10.913'), (9625, '85.46 -5.724 11.662'), (9626, '85.43 -0.502 11.708'), (9627, '83.55 -1.6 9.448'), (9628, '80.599 -1.77 11.754'), (9629, '80.008 1.957 10.805'), (9630, '76.943 2.903 7.215'), (9631, '75.046 -0.473 9.245'), (9632, '74.744 4.4 10.898'), (9633, '71.816 3.078 9.834'), (9634, '70.708 2.05 12.8'), (9635, '71.195 4.908 14.867'), (9636, '69.503 6.614 12.57'), (9637, '66.674 4.869 12.643'), (9638, '61.736 7.551 13.841'), (9639, '64.537 9.158 14.025'), (9640, '66.095 10.806 16.663'), (9641, '68.803 11.14 14.259'), (9642, '72.11 9.368 16.86'), (9643, '71.916 10.523 12.381'), (9644, '75.208 12.746 9.911'), (9645, '71.391 11.476 7.916'), (9646, '70.291 13.564 5.526'), (9647, '66.247 11.404 5.687'), (9648, '65.094 12.86 1.691'), (9649, '60.781 12.126 1.272'), (9650, '60.542 11.991 -3.243'), (9651, '56.541 10.367 -2.057'), (9652, '57.557 11.27 1.146'), (9653, '57.96 14.73 0.011'), (9654, '54.648 17.9 1.069'), (9655, '54.311 17.79 5.584'), (9656, '57.551 16.217 4.666'), (9657, '58.601 19.215 3.402'), (9658, '58.143 21.214 5.995'), (9659, '59.611 19.045 8.125'), (9660, '62.711 18.913 6.194'), (9661, '62.907 22.197 6.408'), (9662, '62.716 22.235 9.911'), (9663, '65.377 20.318 10.405'), (9664, '67.414 22.084 8.476'), (9665, '66.833 25.103 10.285'), (9666, '67.854 23.404 13.269'), (9667, '70.782 22.785 11.79'), (9668, '71.588 25.957 11.294'), (9669, '73.438 29.784 10.286'), (9670, '72.67 31.282 13.307'), (9671, '68.802 33.011 14.047'), (9672, '67.837 30.732 11.786'), (9673, '67.787 33.634 9.935'), (9674, '69.905 30.289 7.755'), (9675, '68.237 29.478 3.459'), (9676, '69.601 26.423 2.703'), (9677, '70.993 26.749 -1.903'), (9678, '70.551 22.263 -2.368'), (9679, '73.007 21.986 -5.729'), (9680, '71.894 19.249 -8.173'), (9681, '75.357 16.69 -8.144'), (9682, '78.464 19.038 -10.136'), (9683, '76.537 21.627 -8.764'), (9684, '76.281 20.14 -5.58'), (9685, '79.541 19.853 -5.364'), (9686, '80.217 23.061 -5.913'), (9687, '78.282 24.149 -3.254'), (9688, '79.922 22.351 -1.075'), (9689, '83.009 23.757 -1.89'), (9690, '82.03 26.782 -1.378'), (9691, '81.224 26.276 1.773'), (9692, '83.51 28.434 5.733'), (9693, '81.503 32.1 4.096'), (9694, '79.034 29.837 2.956'), (9695, '78.989 28.227 5.82'), (9696, '78.371 30.903 8.091'), (9697, '75.583 31.85 6.14'), (9698, '74.34 28.632 6.852'), (9699, '71.838 27.33 5.408'), (9700, '71.39 22.438 5.319'), (9701, '70.384 23.127 1.225'), (9702, '68.567 18.872 0.295'), (9703, '69.544 18.922 -4.342'), (9704, '66.704 15.481 -4.682'), (9705, '69.592 13.437 -7.19'), (9706, '67.692 10.098 -9.303'), (9707, '69.863 7.26 -8.239'), (9708, '74.273 7.161 -9.617'), (9709, '74.321 10.641 -9.83'), (9710, '72.12 11.184 -7.35'), (9711, '73.83 9.204 -4.983'), (9712, '76.8 10.933 -5.41'), (9713, '75.34 14.052 -4.909'), (9714, '73.775 13.245 -1.95'), (9715, '76.656 12.231 -0.413'), (9716, '78.307 15.072 -1.164'), (9717, '75.986 17.121 0.156'), (9718, '75.897 15.501 3.102'), (9719, '79.346 15.901 3.556'), (9720, '79.129 19.278 3.245'), (9721, '81.057 22.633 5.886'), (9722, '77.736 23.979 7.904'), (9723, '74.359 22.611 7.56'), (9724, '72.896 18.14 6.409'), (9725, '69.942 19.259 3.826'), (9726, '67.652 15.16 3.114'), (9727, '66.969 16.271 -1.258'), (9728, '64.338 12.409 -1.989'), (9729, '64.781 12.216 -6.522'), (9730, '63.372 8.099 -4.952'), (9731, '59.814 7.018 -5.486'), (9732, '58.905 4.44 -2.37'), (9733, '61.258 0.894 -2.544'), (9734, '63.276 2.863 -4.557'), (9735, '63.391 5.654 -2.31'), (9736, '64.394 3.681 0.094'), (9737, '67.146 2.383 -1.576'), (9738, '68.424 5.594 -2.159'), (9739, '68.399 6.299 1.205'), (9740, '70.371 3.44 1.883'), (9741, '72.933 4.343 -0.183'), (9742, '73.187 7.454 0.961'), (9743, '73.572 6.302 4.268'), (9744, '76.795 4.498 3.543'), (9745, '78.359 6.875 2.217'), (9746, '78.077 9.185 4.897'), (9747, '80.835 7.715 6.603'), (9748, '83.535 9.768 4.817'), (9749, '87.378 12.607 5.28'), (9750, '85.293 13.873 1.742'), (9751, '83.917 9.507 0.544'), (9752, '87.053 9.219 1.4'), (9753, '89.484 6.774 1.154'), (9754, '90.319 10.243 3.73'), (9755, '87.546 8.498 5.652'), (9756, '90.051 5.694 6.188'), (9757, '90.307 5.73 10.808'), (9758, '93.699 3.523 11.34'), (9759, '94.21 3.78 15.989'), (9760, '98.604 2.932 16.37'), (9761, '97.786 1.275 20.745'), (9762, '102.028 2.369 22.148'), (9763, '101.492 0.253 25.702'), (9764, '105.563 2.281 24.692'), (9765, '108.07 5.292 26.565'), (9766, '107.634 7.198 22.704'), (9767, '105.328 5.174 22.228'), (9768, '103.831 8.918 20.355'), (9769, '106.346 8.494 17.834'), (9770, '105.928 5.2 17.405'), (9771, '102.449 5.24 16.64'), (9772, '101.208 3.185 12.27'), (9773, '97.33 2.948 12.636'), (9774, '96.218 -0.319 9.785'), (9775, '92.213 1.847 8.222'), (9776, '90.488 -0.147 6.405'), (9777, '89.612 -0.353 2.655'), (9778, '86.509 -1.675 0.039'), (9779, '88.109 1.488 0.46'), (9780, '85.719 4.879 -0.664'), (9781, '84.179 5.132 -4.403'), (9782, '85.4 -0.148 -3.273'), (9783, '83.355 1.012 -0.735'), (9784, '80.997 1.778 -2.961'), (9785, '80.347 -2.893 -1.438'), (9786, '75.815 -1.722 -3.376'), (9787, '76.239 -5.075 -3.144'), (9788, '75.043 -5.27 0.201'), (9789, '72.191 -3.759 -0.716'), (9790, '71.245 -5.832 -3.218'), (9791, '71.867 -8.74 -1.236'), (9792, '69.295 -7.543 0.958'), (9793, '66.705 -10.271 3.434'), (9794, '69.116 -7.551 6.157'), (9795, '68.041 -5.309 3.402'), (9796, '64.668 -6.164 3.748'), (9797, '64.38 -5.562 7.109'), (9798, '65.701 -2.523 6.728'), (9799, '63.653 -1.385 4.24'), (9800, '60.81 -2.076 6.183'), (9801, '61.864 -0.214 8.852'), (9802, '62.423 2.517 7.021'), (9803, '59.277 2.608 5.671'), (9804, '57.674 2.641 8.663'), (9805, '59.437 5.305 9.867'), (9806, '58.786 7.376 7.207'), (9807, '55.423 6.771 7.442'), (9808, '55.369 7.956 10.575'), (9809, '56.421 10.987 9.926'), (9810, '53.073 13.329 8.484'), (9811, '51.95 12.588 11.817'), (9812, '54.438 14.629 13.105'), (9813, '55.457 14.519 15.977'), (9814, '59.521 15.577 17.518'), (9815, '57.691 11.343 17.833'), (9816, '62.342 9.138 18.426'), (9817, '63.4 10.203 21.912'), (9818, '66.051 6.827 23.686'), (9819, '64.963 6.917 28.483'), (9820, '65.355 7.846 29.664'), (9821, '64.82 9.263 29.665'), (9822, '65.305 10.23 30.721'), (9823, '64.764 11.363 30.881'), (9824, '66.283 9.913 31.437'), (9825, '64.246 8.655 26.991'), (9826, '64.551 4.542 27.052'), (9827, '67.786 5.084 26.045'), (9828, '65.467 2.165 22.829'), (9829, '63.861 5.453 20.225'), (9830, '64.007 1.453 19.072'), (9831, '60.846 0.204 17.51'), (9832, '60.182 -3.973 15.838'), (9833, '56.94 -1.875 16.424'), (9834, '54.623 1.962 14.949'), (9835, '76.85 17.268 20.09'), (9836, '78.697 18.771 19.947'), (9837, '78.172 15.915 21.488'), (9838, '54.817 3.839 18.905'), (9839, '54.877 4.613 15.279'), (9840, '57.884 2.113 22.123'), (9841, '66.388 -2.04 16.924'), (9842, '60.358 2.756 26.186'), (9843, '55.106 -0.538 19.044'), (9844, '55.219 -4.114 16.406'), (9845, '56.838 1.898 19.533'), (9846, '70.057 -0.704 22.889'), (9847, '61.277 8.762 30.77'), (9848, '71.061 9.814 33.491'), (9849, '68.151 13.973 33.376'), (9850, '71.564 12.769 30.212'), (9851, '61.583 12.762 33.121'), (9852, '69.047 9.706 35.219'), (9853, '58.768 -1.249 20.769'), (9854, '59.642 5.38 26.732'), (9855, '59.162 -6.189 14.945'), (9856, '61.917 -5.389 17.324'), (9857, '88.402 -7.014 1.796'), (9858, '64.325 -3.159 18.466'), (9859, '65.6 0.519 16.987'), (9860, '66.411 0.845 20.346'), (9861, '60.177 1.554 23.904'), (9862, '63.547 0.245 26.093'), (9863, '65.243 -2.702 23.143'), (9864, '65.931 6.41 18.49'), (9865, '67.306 0.15 22.984'), (9866, '59.841 9.382 26.687'), (9867, '55.192 0.894 4.795'), (9868, '66.147 0.379 25.655'), (9869, '62.858 2.424 27.098'), (9870, '54.337 -1.542 13.428'), (9871, '67.721 5.516 30.592'), (9872, '61.777 8.408 28.015'), (9873, '69.962 11.696 32.006'), (9874, '61.91 11.349 30.709'), (9875, '65.053 13.404 32.505'), (9876, '69.928 7.887 33.443'), (9877, '67.842 -8.116 9.606'), (9878, '65.597 -5.185 11.672'), (9879, '61.165 -9.025 4.192'), (9880, '70.264 -6.698 10.214'), (9881, '68.439 -3.619 12.101'), (9882, '74.057 -11.885 -2.114'), (9883, '73.402 -10.992 2.452'), (9884, '72.397 -9.326 -5.903'), (9885, '76.83 -7.568 2.729'), (9886, '78.564 -3.455 4.824'), (9887, '65.214 9.097 18.61'), (9888, '76.965 -7.553 -6.333'), (9889, '78.054 -8.916 -1.722'), (9890, '75.136 -3.746 -7.436'), (9891, '76.361 2.713 -9.197'), (9892, '81.396 -2.646 3.544'), (9893, '86.635 -6.07 -0.288'), (9894, '84.75 -5.116 3.203'), (9895, '91.437 -2.857 0.134'), (9896, '51.059 17.357 12.68'), (9897, '50.143 10.34 11.836'), (9898, '50.989 12.496 6.841'), (9899, '54.392 11.468 6.907'), (9900, '107.988 11.642 19.223'), (9901, '104.865 10.431 24.638'), (9902, '106.709 11.687 21.568'), (9903, '111.865 7.454 24.871'), (9904, '52.235 6.757 11.211'), (9905, '53.489 4.788 6.963'), (9906, '59.632 7.532 4.59'), (9907, '56.996 0.844 10.806'), (9908, '51.72 4.971 9.44'), (9909, '85.655 -11.689 15.324'), (9910, '86.5 -11.198 9.078'), (9911, '87.739 -14.211 12.286'), (9912, '88.075 -9.534 7.193'), (9913, '86.861 -14.097 15.314'), (9914, '57.818 0.89 3.919'), (9915, '57.14 6.184 -1.468'), (9916, '54.349 2.379 7.113'), (9917, '87.52 17.667 2.642'), (9918, '59.481 -4.557 6.947'), (9919, '55.212 -0.841 10.049'), (9920, '58.318 -6.366 9.213'), (9921, '56.11 -5.738 9.022'), (9922, '65.511 -6.688 9.322'), (9923, '88.413 10.755 32.132'), (9924, '63.301 -8.201 2.581'), (9925, '59.413 -6.596 2.883'), (9926, '60.801 -2.119 1.645'), (9927, '71.505 -6.806 7.099'), (9928, '73.305 -2.781 5.987'), (9929, '70.428 -4.137 10.776'), (9930, '73.557 -3.964 9.626'), (9931, '60.447 -7.027 6.495'), (9932, '74.561 16.501 12.504'), (9933, '63.018 -6.898 13.025'), (9934, '65.403 -9.431 -3.154'), (9935, '65.801 -6.144 -3.806'), (9936, '73.887 -10.17 -0.187'), (9937, '71.757 -11.015 -4.018'), (9938, '72.13 -6.517 -5.779'), (9939, '67.751 -4.249 -3.882'), (9940, '75.944 -4.933 2.964'), (9941, '76.176 -8.737 0.288'), (9942, '78.16 -6.889 -3.574'), (9943, '75.88 -1.541 -6.21'), (9944, '70.576 1.836 -8.419'), (9945, '74.627 0.876 -7.875'), (9946, '68.491 0.39 -5.648'), (9947, '69.404 -1.776 -3.464'), (9948, '74.788 -5.889 -6.465'), (9949, '81.83 -3.661 0.713'), (9950, '80.671 -4.755 -9.077'), (9951, '80.001 -1.183 -9.275'), (9952, '73.402 32.856 2.138'), (9953, '77.387 35.506 8.804'), (9954, '77.168 25.925 15.051'), (9955, '79.036 30.128 -1.459'), (9956, '86.056 22.811 3.303'), (9957, '87.878 -0.92 -2.37'), (9958, '80.683 -6.252 -3.355'), (9959, '87.373 -2.108 -6.982'), (9960, '88.446 4.492 0.453'), (9961, '74.471 32.32 -0.404'), (9962, '90.304 3.206 0.965'), (9963, '84.633 -3.872 0.818'), (9964, '69.976 23.989 -8.244'), (9965, '92.078 0.19 1.883'), (9966, '92.122 -1.909 3.645'), (9967, '92.195 2.485 2.878'), (9968, '98.735 -1.311 10.213'), (9969, '101.591 5.757 10.278'), (9970, '103.794 2.732 12.646'), (9971, '102.124 -4.204 17.405'), (9972, '100.236 0.122 9.884'), (9973, '102.626 2.968 9.009'), (9974, '103.727 0.509 17.996'), (9975, '101.704 2.496 18.054'), (9976, '104.806 5.411 12.475'), (9977, '58.748 24.676 4.568'), (9978, '108.987 9.12 17.48'), (9979, '109.693 6.002 15.846'), (9980, '110.424 6.744 12.05'), (9981, '105.666 9.099 22.42'), (9982, '103.609 11.704 20.593'), (9983, '105.567 2.582 19.874'), (9984, '108.433 8.403 24.979'), (9985, '109.111 2.42 21.716'), (9986, '110.842 6.577 27.02'), (9987, '111.286 7.136 22.364'), (9988, '107.22 8.519 27.625'), (9989, '104.665 1.527 22.209'), (9990, '108.409 1.593 24.255'), (9991, '101.132 -1.712 23.792'), (9992, '104.789 -1.23 32.532'), (9993, '70.345 -1.479 20.147'), (9994, '100.782 4.02 27.852'), (9995, '101.024 -4.362 20.657'), (9996, '103.192 -2.115 19.566'), (9997, '104.425 -0.738 22.738'), (9998, '74.401 -7.133 11.534'), (9999, '74.182 -7.363 14.833'), (10000, '100.684 -4.032 12.887'), (10001, '86.437 -10.238 13.3'), (10002, '84.384 -9.062 9.59'), (10003, '81.704 -9.01 9.277'), (10004, '86.789 -6.806 6.813'), (10005, '86.342 -11.007 18.498'), (10006, '88.014 -11.739 11.709'), (10007, '90.99 -10.729 8.584'), (10008, '94.634 11.05 4.206'), (10009, '91.399 -7.873 8.172'), (10010, '90.075 9.235 -0.2'), (10011, '92.884 -11.729 24.208'), (10012, '87.925 -0.058 29.746'), (10013, '87.803 11.531 -1.524'), (10014, '84.573 16.106 0.352'), (10015, '86.485 15.547 3.745'), (10016, '86.972 15.391 6.481'), (10017, '82.198 12.007 3.4'), (10018, '80.32 -9.135 11.74'), (10019, '82.863 -11.06 14.788'), (10020, '75.783 -2.534 26.716'), (10021, '76.295 11.669 7.476'), (10022, '73.31 -3.735 23.174'), (10023, '78.651 -2.211 30.77'), (10024, '84.421 -0.142 29.938'), (10025, '93.502 25.065 30.941'), (10026, '86.988 20.253 31.924'), (10027, '85.728 30.723 32.647'), (10028, '78.901 29.046 22.565'), (10029, '67.382 0.332 -3.418'), (10030, '62.844 4.199 -7.11'), (10031, '71.005 4.514 -9.992'), (10032, '65.673 5.239 -8.268'), (10033, '84.861 12.414 32.703'), (10034, '60.062 0.166 0.433'), (10035, '65.898 -1.976 -2.687'), (10036, '62.753 -7.617 0.205'), (10037, '69.31 13.777 35.884'), (10038, '58.138 8.54 -6.511'), (10039, '63.893 6.809 -7.109'), (10040, '61.484 8.99 3.308'), (10041, '65.251 11.455 -9.2'), (10042, '58.79 11.225 -6.728'), (10043, '61.424 14.563 -8.579'), (10044, '57.816 9.376 30.711'), (10045, '59.866 16.775 -2.901'), (10046, '61.841 28.427 34.487'), (10047, '66.392 35.451 29.636'), (10048, '74.504 16.645 9.858'), (10049, '71.763 16.377 12.215'), (10050, '73.944 24.888 8.958'), (10051, '78.436 18.497 8.475'), (10052, '84.175 21.991 6.388'), (10053, '84.466 16.13 7.185'), (10054, '84.213 19.064 4.609'), (10055, '73.695 -1.868 24.762'), (10056, '68.764 1.438 32'), (10057, '66.656 0.857 30.277'), (10058, '76.434 -2.743 29.861'), (10059, '80.818 -1.442 33.925'), (10060, '85.274 5.194 37.195'), (10061, '86.239 7.27 33.878'), (10062, '88.354 2.218 28.452'), (10063, '88.372 3.898 31.932'), (10064, '87.622 7.186 29.449'), (10065, '86.631 8.721 31.537'), (10066, '87.214 13.29 31.9'), (10067, '89.837 13.467 30.4'), (10068, '90.01 16.972 32.516'), (10069, '95.875 22.753 26.513'), (10070, '73.602 15.903 -6.178'), (10071, '98.385 24.238 23.362'), (10072, '97.253 27.081 20.044'), (10073, '96.827 17.366 26.101'), (10074, '96.052 17.818 30.703'), (10075, '96.758 21.423 28.19'), (10076, '104.178 18.807 16.757'), (10077, '72.458 11.676 -11.299'), (10078, '75.34 4.845 -10.741'), (10079, '70.761 13.307 -9.958'), (10080, '70.944 16.096 -7.208'), (10081, '65.365 18.25 -4.334'), (10082, '68.733 19.513 -6.926'), (10083, '91.531 9.018 31.284'), (10084, '105.157 9.987 27.232'), (10085, '106.168 11.353 31.31'), (10086, '103.958 14.07 28.484'), (10087, '104.405 14.786 25.986'), (10088, '98.571 14.483 28.686'), (10089, '105.474 15.235 30.703'), (10090, '90.561 11.178 31.17'), (10091, '90.986 2.576 28.872'), (10092, '75.026 33.207 3.746'), (10093, '79.451 33.501 8.951'), (10094, '74.939 31.512 15.128'), (10095, '79.583 24.604 11.849'), (10096, '80.474 26.212 9.561'), (10097, '76.656 24.881 12.531'), (10098, '79.64 31.084 0.661'), (10099, '83.66 30.583 2.709'), (10100, '81.301 26.507 13.265'), (10101, '83.835 24.33 3.051'), (10102, '86.035 25.121 8.134'), (10103, '80.468 28.437 -2.874'), (10104, '85.653 20.097 2.969'), (10105, '88.231 22.72 1.288'), (10106, '89.747 20.6 1.317'), (10107, '84.539 16.275 -2.095'), (10108, '73.664 22.481 -8.512'), (10109, '71.94 25.878 -5.199'), (10110, '73.051 30.926 -2.095'), (10111, '79.504 19.866 -12.528'), (10112, '69.994 21.495 -8.397'), (10113, '63.598 22.811 -4.633'), (10114, '66.466 20.275 -5.854'), (10115, '69.256 28.502 -2.766'), (10116, '65.47 28.561 4.164'), (10117, '67.292 30.756 1.337'), (10118, '65.248 30.553 6.209'), (10119, '69.724 35.298 10.109'), (10120, '66.045 35.288 11.2'), (10121, '70.964 35.321 7.653'), (10122, '65.07 27.069 11.39'), (10123, '63.818 33.133 13.346'), (10124, '70.976 34.462 13.162'), (10125, '73.11 24.843 15.702'), (10126, '68.002 30.257 18.129'), (10127, '63.986 19.941 14.672'), (10128, '63.355 27.534 3.06'), (10129, '56.492 22.269 3.996'), (10130, '62.99 29.017 13.1'), (10131, '57.587 21.073 1.477'), (10132, '54.243 15.209 0.161'), (10133, '57.495 8.481 -3.543'), (10134, '55.504 15.767 -2.406'), (10135, '77.958 13.026 10.619'), (10136, '72.278 7.377 18.77'), (10137, '66.355 4.71 16.323'), (10138, '72.651 5.009 17.353'), (10139, '68.682 0 17.934'), (10140, '69.712 -3.131 14.311'), (10141, '75.444 -2.342 7.519'), (10142, '73.358 -5.562 13.044'), (10143, '77.333 9.61 9.143'), (10144, '80.636 -1.423 14.546'), (10145, '84.685 -8.326 12.177'), (10146, '82.235 -5.185 7.417'), (10147, '78.015 -3.657 7.309'), (10148, '76.898 -6.8 9.886'), (10149, '84.751 -6.58 8.226'), (10150, '83.209 -3.856 5.199'), (10151, '83.962 -10.392 19.254'), (10152, '90.67 -11.075 11.328'), (10153, '92.829 -3.634 5.266'), (10154, '95.979 -12.964 14.369'), (10155, '94.376 -13.116 10.267'), (10156, '94.351 -6.706 8.416'), (10157, '98.753 -9.503 8.775'), (10158, '92.361 -12.871 12.373'), (10159, '101.083 -6.841 13.257'), (10160, '94.968 -3.938 9.209'), (10161, '99.894 -3.112 10.395'), (10162, '99.625 -6.09 5.923'), (10163, '99.145 -8.075 20.395'), (10164, '97.677 -11.228 21.198'), (10165, '93.212 -12.934 21.872'), (10166, '98.079 -5.936 23.098'), (10167, '91.876 -7.698 24.313'), (10168, '97.265 -3.955 26.191'), (10169, '99.119 -3.51 24.279'), (10170, '90.97 -9.856 23.118'), (10171, '89.938 -5.867 25.285'), (10172, '89.865 -1.73 28.534'), (10173, '90.962 -4.819 27.636'), (10174, '94.903 -5.156 28.398'), (10175, '86.361 9.978 15.639'), (10176, '80.31 10.303 16.596'), (10177, '76.702 15.555 13.691'), (10178, '75.819 -3.708 18.833'), (10179, '78.255 -5.768 19.744'), (10180, '80.298 -7.774 20.079'), (10181, '79.524 -8.901 16.267'), (10182, '82.265 -8.62 13.497'), (10183, '78.26 -7.458 17.83'), (10184, '77.409 -4.998 26.516'), (10185, '78.588 -9.636 26.302'), (10186, '74.721 -5.12 21.272'), (10187, '84.615 -10.423 23.661'), (10188, '81.852 -3.28 29.753'), (10189, '85.595 -2.142 29.23'), (10190, '85.467 -10.334 27.986'), (10191, '85.522 -8.674 25.707'), (10192, '83.764 1.75 28.143'), (10193, '82.008 14.97 27.272'), (10194, '86.485 21.839 20.769'), (10195, '89.918 29.08 27.335'), (10196, '90.494 28.057 23.649'), (10197, '85.685 31.699 19.62'), (10198, '89.042 30.854 19.373'), (10199, '90.572 25.35 29.34'), (10200, '87.322 21.636 29.729'), (10201, '80.107 25.006 32.312'), (10202, '89.382 23.183 30.459'), (10203, '86.486 22.704 33.98'), (10204, '88.049 29.463 32.227'), (10205, '82.893 32.404 28.709'), (10206, '76.754 27.007 27.436'), (10207, '78.553 26.976 23.542'), (10208, '78.222 24.038 30.535'), (10209, '74.476 16.009 30.707'), (10210, '73.66 12.109 29.203'), (10211, '77.464 14.164 33.665'), (10212, '81.009 9.23 30.923'), (10213, '83.04 14.079 31.569'), (10214, '75.407 22.728 28.433'), (10215, '77.026 22.28 32.556'), (10216, '78.799 20.575 33.808'), (10217, '83.142 15.91 29.547'), (10218, '74.766 19.548 32.999'), (10219, '70.328 24.754 30.953'), (10220, '66.692 19.358 33.783'), (10221, '69.403 16.279 32.561'), (10222, '71.755 15.68 30.56'), (10223, '62.395 19.799 17.198'), (10224, '58.195 12.898 28.066'), (10225, '58.133 11.95 30.581'), (10226, '72.232 22.519 29.185'), (10227, '73.01 26.516 29.522'), (10228, '66.405 31.768 27.53'), (10229, '70.439 29.924 30.934'), (10230, '67.017 30.988 30.614'), (10231, '60.461 27.606 30.402'), (10232, '64.4 29.567 34.159'), (10233, '63.386 32.225 27.037'), (10234, '65.156 33.479 30.995'), (10235, '60.429 29.589 32.351'), (10236, '68.364 29.864 21.087'), (10237, '73.221 29.817 20.478'), (10238, '75.887 27.125 23.153'), (10239, '75.545 24.426 16.878'), (10240, '79.268 28.05 17.483'), (10241, '87.139 29.488 17.087'), (10242, '81.534 26.735 16.826'), (10243, '85.074 27.698 15.305'), (10244, '86.261 24.666 11.895'), (10245, '87.055 27.52 14.035'), (10246, '86.689 21.272 11.559'), (10247, '78.058 17.493 14.899'), (10248, '78.114 17.838 10.862'), (10249, '73.281 -1.473 19.111'), (10250, '72.689 0.344 23.21'), (10251, '73.771 9.693 29.948'), (10252, '69.343 -0.907 30.576'), (10253, '71.666 -2.601 27.103'), (10254, '69.661 3.973 31.64'), (10255, '75.72 -1.879 32.353'), (10256, '78.312 -1.017 32.904'), (10257, '82.193 2.89 32.629'), (10258, '82.724 7.883 32.501'), (10259, '83.704 5.402 34.365'), (10260, '87.08 4.398 29.62'), (10261, '84.652 2.004 32.081'), (10262, '84.259 9.964 31.515'), (10263, '86.969 15.153 29.964'), (10264, '89.215 16.852 29.876'), (10265, '90.127 14.303 27.8'), (10266, '90.058 18.73 28.191'), (10267, '85.199 17.229 30.535'), (10268, '87.488 19.75 27.651'), (10269, '93.324 22.899 26.983'), (10270, '92.309 25.119 26.787'), (10271, '90.247 28.314 19.926'), (10272, '91.338 25.453 24.199'), (10273, '97.258 23.969 20.893'), (10274, '96.95 21.739 24.314'), (10275, '92.301 28.321 21.694'), (10276, '94.861 29.248 24.102'), (10277, '96.46 25.657 26.189'), (10278, '96.465 16.785 22.176'), (10279, '95.927 18.839 28.224'), (10280, '91.754 20.855 29.672'), (10281, '97.957 19.135 24.285'), (10282, '103.147 18.172 21.506'), (10283, '99.291 23.255 19.406'), (10284, '104.61 20.265 14.626'), (10285, '104.161 16.053 19.131'), (10286, '102.194 19.401 18.235'), (10287, '111.282 18.907 10.968'), (10288, '108.531 11.025 14.472'), (10289, '106.257 17.276 17.958'), (10290, '108.909 15.035 19.366'), (10291, '96.304 13.201 5.162'), (10292, '83.097 18.058 8.854'), (10293, '95.62 15.718 24.545'), (10294, '90.344 7.572 29.252'), (10295, '92.204 16.123 31.402'), (10296, '95.799 6.764 30.815'), (10297, '104.257 11.43 29.314'), (10298, '102.735 11.36 32.978'), (10299, '103.997 12.615 23.559'), (10300, '98.147 15.434 26.119'), (10301, '103.825 13.799 20.98'), (10302, '101.057 14.809 29.847'), (10303, '100.549 12.231 34.688'), (10304, '103.291 9.201 34.637'), (10305, '94.32 8.746 32.02'), (10306, '92.462 12.774 32.023'), (10307, '94.377 15.256 33.365'), (10308, '96.857 15.22 30.691'), (10309, '108.092 7.829 30.285'), (10310, '107.053 -0.283 33.161'), (10311, '94.279 4.75 29.829'), (10312, '91.732 1.347 31.333'), (10313, '100.047 -2.07 32.133'), (10314, '94.642 -0.807 28.902'), (10315, '97.711 -2.269 31.115'), (10316, '97.731 -5.398 28.273'), (10317, '103.405 -3.142 24.517'), (10318, '93.47 1.668 27.924'), (10319, '89.585 17.585 4.38'), (10320, '91.675 24.369 4.094'), (10321, '95.482 14.685 2.965'), (10322, '90.066 25.689 7.008'), (10323, '84.867 21.384 8.959'), (10324, '87.986 24.403 9.694'), (10325, '91.482 30.031 12.659'), (10326, '95.518 34.775 11.585'), (10327, '92.531 32.449 13.829'), (10328, '40.734 24.174 34.288'), (10329, '38.025 19.818 33.1'), (10330, '39.567 20.043 30.722'), (10331, '28.357 21.48 22.309'), (10332, '32.093 20.205 23.643'), (10333, '34.218 17.622 24.247'), (10334, '37.462 23.384 28.441'), (10335, '38.351 25.078 30.957'), (10336, '33.642 29.612 27.974'), (10337, '34.273 30.185 32.456'), (10338, '38.371 33.226 35.895'), (10339, '30.215 21.781 18.906'), (10340, '25.735 21.804 22.472'), (10341, '61.071 44.215 14.51'), (10342, '41.982 27.815 21.827'), (10343, '29.85 21.63 24.422'), (10344, '34.685 20.716 24.424'), (10345, '36.055 17.987 25.695'), (10346, '27.483 24.675 12.688'), (10347, '27.33 27.812 27.597'), (10348, '32.661 29.58 30.55'), (10349, '29.021 23.265 28.867'), (10350, '62.878 41.775 15.346'), (10351, '29.565 24.183 18.55'), (10352, '23.985 23.884 22.574'), (10353, '56.155 47.174 21.307'), (10354, '59.674 45.704 23.889'), (10355, '59.353 44.168 16.353'), (10356, '62.178 44.74 19.308'), (10357, '29.78 32.691 23.583'), (10358, '31.978 31.144 26.471'), (10359, '30.339 30.962 30.518'), (10360, '59.454 43.578 28.162'), (10361, '46.726 46.154 27.536'), (10362, '50.855 46.796 29.356'), (10363, '52.694 43.721 31.532'), (10364, '50.467 45.208 32.646'), (10365, '39.861 46.803 22.973'), (10366, '32.632 37.684 21.527'), (10367, '34.137 41.103 24.11'), (10368, '56.955 7.749 29.373'), (10369, '27.461 25.296 15.843'), (10370, '30.707 25.951 16.976'), (10371, '64.259 34.014 15.789'), (10372, '58.461 26.766 5.873'), (10373, '61.158 29.968 4.271'), (10374, '60.99 42.96 11.893'), (10375, '52.095 37.352 16.923'), (10376, '51.065 39.139 20.078'), (10377, '54.805 31.289 18.575'), (10378, '63.857 38.239 31.743'), (10379, '65.497 33.432 25.789'), (10380, '62.61 33.72 33.446'), (10381, '52.521 40.924 31.803'), (10382, '58.896 45.694 21.588'), (10383, '60.277 43.095 18.953'), (10384, '58.226 44.01 25.791'), (10385, '41.843 35.038 37.326'), (10386, '46.031 44.205 33.745'), (10387, '56.263 46.076 26.199'), (10388, '49.306 46.791 27.235'), (10389, '52.986 45.602 29.723'), (10390, '55.125 46.392 23.472'), (10391, '51.619 49.332 23.297'), (10392, '31.554 36.522 32.76'), (10393, '33.142 38.983 30.951'), (10394, '45.364 41.259 26.92'), (10395, '43.473 46.952 22.922'), (10396, '57.075 27.171 32.232'), (10397, '61.208 15.571 33.746'), (10398, '68.972 24.675 35.055'), (10399, '38.854 43.253 25.003'), (10400, '41.107 45.825 27.345'), (10401, '44.568 46.677 25.914'), (10402, '56.677 25.388 34.451'), (10403, '57.943 13.202 32.777'), (10404, '55.373 13.001 34.183'), (10405, '54.193 22.719 40.337'), (10406, '41.49 48.365 19.573'), (10407, '49.532 16.733 24.787'), (10408, '46.307 25.974 40.846'), (10409, '50.454 25.094 41.385'), (10410, '35.081 37.972 21.973'), (10411, '41.458 26.536 38.697'), (10412, '36.085 43.135 24.649'), (10413, '32.576 40.392 15.883'), (10414, '33.309 43.535 15.976'), (10415, '32.471 36.234 19.097'), (10416, '35.172 36.427 24.003'), (10417, '34.271 33.72 23.931'), (10418, '32.172 33.913 22.107'), (10419, '53.919 5.951 27.018'), (10420, '57.341 4.413 22.205'), (10421, '51.092 2.985 13.301'), (10422, '57.193 8.877 27.289'), (10423, '56.258 5.946 18.265'), (10424, '45.811 24.721 22.639'), (10425, '51.201 4.399 27.675'), (10426, '54.316 6.643 29.411'), (10427, '54.705 28.108 20.478'), (10428, '56.986 29.006 19.286'), (10429, '56.199 27.087 22.251'), (10430, '59.746 32.718 25.433'), (10431, '62.463 31.374 17.034'), (10432, '65.325 28.367 14.512'), (10433, '65.399 31.406 17.388'), (10434, '61.037 21.71 18.299'), (10435, '56.659 20.296 11.04'), (10436, '54.294 28.713 17.294'), (10437, '54.462 31.525 7.033'), (10438, '55.712 37.833 10.982'), (10439, '52.11 33.375 5.9'), (10440, '55.234 33.74 4.896'), (10441, '53.667 30.943 9.67'), (10442, '62.017 31.255 14.356'), (10443, '63.491 29.279 8.061'), (10444, '62.396 33.189 8.951'), (10445, '60.59 28.322 6.356'), (10446, '51.535 19.612 11.363'), (10447, '56.027 24.503 3.139'), (10448, '56.621 27.572 4.301'), (10449, '61.363 38.478 12.505'), (10450, '63.076 34.612 11.114'), (10451, '57.425 37.116 7.732'), (10452, '65.322 37.812 17.771'), (10453, '28.132 21.162 1.937'), (10454, '59.753 40.823 11.597'), (10455, '65.897 37.273 23.772'), (10456, '66.822 38.204 19.909'), (10457, '64.928 43.302 24.43'), (10458, '66.873 42.978 20.818'), (10459, '30.984 17.568 17.759'), (10460, '60.428 41.289 27.603'), (10461, '63.692 39.273 29.439'), (10462, '65.601 36.678 27.687'), (10463, '31.557 19.548 16.378'), (10464, '64.004 35.442 25.699'), (10465, '61.713 36.192 32.569'), (10466, '61.366 32.063 31.748'), (10467, '55.65 33.391 35.36'), (10468, '57.679 29.757 33.074'), (10469, '34.671 28.702 -0.267'), (10470, '54.865 39.848 31.457'), (10471, '37.973 26.554 1.943'), (10472, '27.165 26.031 8.106'), (10473, '25.038 30.588 5.909'), (10474, '49.877 38.756 35.735'), (10475, '58.659 40.683 33.856'), (10476, '56.989 35.094 36.904'), (10477, '60.118 37.072 34.689'), (10478, '45.35 32.282 31.108'), (10479, '44.5 34.856 36.3'), (10480, '46.891 36.984 4.882'), (10481, '44.5 40.816 5.647'), (10482, '48.501 41.801 6.301'), (10483, '44.944 41.941 34.243'), (10484, '39.326 35.682 35.781'), (10485, '58.109 46.868 17.12'), (10486, '54.261 48.047 19.277'), (10487, '39.663 39.617 37.472'), (10488, '43.632 38.156 40.304'), (10489, '41.574 41.756 39.786'), (10490, '50.855 56.062 14.098'), (10491, '45.085 52.727 18.966'), (10492, '46.33 44.854 30.092'), (10493, '38.987 50.891 14.458'), (10494, '40.12 42.709 6.709'), (10495, '41.758 46.743 6.922'), (10496, '36.047 39.029 28.098'), (10497, '33.388 43.193 8.474'), (10498, '35.93 36.318 28.789'), (10499, '33.369 33.402 26.38'), (10500, '32.421 36.864 30.175'), (10501, '60.662 20.809 21.444'), (10502, '64.299 20.792 28.875'), (10503, '59.009 23.374 31.572'), (10504, '57.9 26.732 29.63'), (10505, '62.225 17.355 32.924'), (10506, '65.505 18.131 31.859'), (10507, '60.293 25.645 32.292'), (10508, '62.827 18.51 35.232'), (10509, '59.24 23.798 36.65'), (10510, '59.212 19.756 38.26'), (10511, '64.864 21.007 35.44'), (10512, '66.27 24.852 34.305'), (10513, '57.783 22.914 33.809'), (10514, '58.669 15.636 33.464'), (10515, '56.467 15.663 35.644'), (10516, '49.586 15.721 39.471'), (10517, '51.007 17.595 40.676'), (10518, '54.966 18.724 39.693'), (10519, '57.115 18.383 37.214'), (10520, '54.107 24.632 38.582'), (10521, '48.842 18.828 25.946'), (10522, '47.541 24.181 39.673'), (10523, '56.295 30.662 35.168'), (10524, '42.309 27.026 36.235'), (10525, '45.189 20.095 39.879'), (10526, '41.12 24.385 37.645'), (10527, '52.239 26.225 39.456'), (10528, '41.917 26.587 33.614'), (10529, '39.978 22.656 29.885'), (10530, '49.3 18.049 22.621'), (10531, '50.416 16.876 20.325'), (10532, '51.415 17.178 15.929'), (10533, '61.024 17.673 18.543'), (10534, '50.566 7.377 23.92'), (10535, '53.021 7.791 24.974'), (10536, '54.415 4.767 21.86'), (10537, '52.543 5.149 14.62'), (10538, '56.767 11.252 26.052'), (10539, '56.34 7.596 24.793'), (10540, '58.106 6.202 20.251'), (10541, '52.777 12.894 33.542'), (10542, '48.693 5.336 27.67'), (10543, '44.416 6.511 27.536'), (10544, '53.355 8.425 31.587'), (10545, '51.567 10.425 34.358'), (10546, '47.25 7.265 29.789'), (10547, '51.559 5.562 30.373'), (10548, '40.707 16.65 33.773'), (10549, '41.814 16.532 37.458'), (10550, '48.719 21.586 41.096'), (10551, '38.723 17.867 35.008'), (10552, '40.843 18.922 40.214'), (10553, '41.22 18.238 31.537'), (10554, '42.315 17.172 20.781'), (10555, '49.307 16.506 17.8'), (10556, '48.203 14.177 17.157'), (10557, '48.903 11.562 7.581'), (10558, '48.233 10.419 9.783'), (10559, '51.167 9.501 4.457'), (10560, '40.175 7.398 8.082'), (10561, '46.906 7.966 9.713'), (10562, '47.012 4.879 12.836'), (10563, '47.273 3.705 7.416'), (10564, '43.596 2.298 10.675'), (10565, '45.858 1.459 11.041'), (10566, '38.316 5.661 9.431'), (10567, '36.761 1.471 11.836'), (10568, '40.623 1.201 13.43'), (10569, '43.002 3.375 17.68'), (10570, '37.998 6.556 20.335'), (10571, '49.658 5.759 22.024'), (10572, '40.402 15.187 20.21'), (10573, '38.287 14.089 21.986'), (10574, '38.392 9.883 26.093'), (10575, '45.455 3.546 21.781'), (10576, '36.989 14.567 24.271'), (10577, '37.903 14.784 31.111'), (10578, '41.392 21.352 3.431'), (10579, '50.944 19.579 8.478'), (10580, '52.121 23.577 2.332'), (10581, '47.881 18.236 2.277'), (10582, '51.529 16.135 1.315'), (10583, '53.959 20.838 10.743'), (10584, '53.852 24.364 4.333'), (10585, '53.588 27.324 5.05'), (10586, '45.34 31.533 2.913'), (10587, '47.429 28.336 -1.728'), (10588, '43.543 26.31 4.472'), (10589, '41.03 25.815 3.893'), (10590, '37.869 14.073 4.343'), (10591, '36.5 20.833 3.435'), (10592, '31.061 21.199 2.684'), (10593, '34.446 16.714 13.89'), (10594, '33.465 3.179 12.38'), (10595, '30.145 13.511 18.502'), (10596, '29.382 16.698 10.253'), (10597, '36.37 7.85 21.723'), (10598, '32.433 15.161 17.96'), (10599, '34.746 16.334 16.502'), (10600, '33.501 19.221 14.436'), (10601, '37.415 23.726 5.275'), (10602, '39.863 23.19 3.784'), (10603, '44.858 28.524 9.659'), (10604, '46.522 32.297 8.381'), (10605, '36.459 35.485 1.72'), (10606, '32.634 29.445 1.68'), (10607, '33.108 31.625 -1.439'), (10608, '37.226 28.681 0.875'), (10609, '38.049 26.236 4.699'), (10610, '28.977 28.052 7.329'), (10611, '32.33 23.292 2.959'), (10612, '29.655 23.144 11.764'), (10613, '31.402 25.336 0.13'), (10614, '27.422 28.348 4.727'), (10615, '46.74 39.235 6.629'), (10616, '52.787 41.56 6.552'), (10617, '57.078 45.771 8.887'), (10618, '55.185 49.364 9.901'), (10619, '55.286 47.499 16.858'), (10620, '56.089 51.379 16.848'), (10621, '56.465 53.939 15.382'), (10622, '53.542 55.021 11.402'), (10623, '53.548 55.971 13.5'), (10624, '43.513 51.709 16.656'), (10625, '49.571 54.027 13.596'), (10626, '47.992 52.588 5.686'), (10627, '38.965 48.888 12.547'), (10628, '42.328 44.289 7.991'), (10629, '46.72 43.425 5.7'), (10630, '34.667 45.521 16.238'), (10631, '41.265 49.403 17.286'), (10632, '35.826 44.274 8.363'), (10633, '41.282 48.646 8.782'), (10634, '36.628 47.614 12.111'), (10635, '31.735 40.371 13.284'), (10636, '30.252 37.493 18.695')], 'active': 0}}
	surfInfo = {'category': (0, None, {}), 'probeRadius': (0, None, {}), 'name': [], 'density': (0, None, {}), 'colorMode': (0, None, {}), 'molecule': [], 'drawMode': (0, None, {}), 'display': (0, None, {}), 'customColors': []}
	vrmlInfo = {'subid': (0, None, {}), 'display': (0, None, {}), 'id': (0, None, {}), 'vrmlString': [], 'name': (0, None, {})}
	colors = {'_openColor00': ((1.0, 1.0, 1.0), 1.0, 'default'), '_openColor01': ((1.0, 0.0, 1.0), 1.0, 'default'), '_openColor02': ((0.0, 1.0, 1.0), 1.0, 'default'), '_openColor03': ((1.0, 1.0, 0.0), 1.0, 'default'), '_openColor04': ((1.0, 0.0, 0.0), 1.0, 'default'), '_openColor05': ((0.0, 0.0, 1.0), 1.0, 'default'), '_openColor06': ((0.67000000000000004, 1.0, 0.0), 1.0, 'default'), '_openColor07': ((0.67000000000000004, 0.0, 1.0), 1.0, 'default'), '_openColor08': ((0.67000000000000004, 1.0, 1.0), 1.0, 'default'), '_openColor09': ((1.0, 0.67000000000000004, 0.0), 1.0, 'default'), '_openColor14': ((0.0, 1.0, 0.5), 1.0, 'default'), '_openColor11': ((1.0, 0.67000000000000004, 1.0), 1.0, 'default'), '_openColor15': ((0.67000000000000004, 0.67000000000000004, 1.0), 1.0, 'default'), 'medium purple': ((0.57647058823529407, 0.4392156862745098, 0.85882352941176465), 1.0, 'default'), 'pink': ((1.0, 0.75294117647058822, 0.79607843137254897), 1.0, 'default'), '_openColor10': ((0.0, 0.67000000000000004, 1.0), 1.0, 'default'), 'slate gray': ((0.4392156862745098, 0.50196078431372548, 0.56470588235294117), 1.0, 'default'), '_openColor12': ((1.0, 1.0, 0.5), 1.0, 'default'), '_openColor13': ((1.0, 0.0, 0.5), 1.0, 'default')}
	materials = {'default': ((0.84999999999999998, 0.84999999999999998, 0.84999999999999998), 30.0)}
	pbInfo = {'category': ['coordination complex of Na in residue 501.B of model 1', 'missing segments', 'distance monitor'], 'bondInfo': [{'color': (5, None, {}), 'atoms': [[9835, 9837], [9835, 9836], [9835, 9529], [9835, 9603], [9835, 9527]], 'label': (5, '', {}), 'halfbond': (5, False, {}), 'labelColor': (5, None, {}), 'drawMode': (5, 0, {}), 'display': (5, 2, {})}, {'color': (1, None, {}), 'atoms': [[6032, 6033]], 'label': (1, '', {}), 'halfbond': (1, True, {}), 'labelColor': (1, None, {}), 'drawMode': (1, 0, {}), 'display': (1, 2, {})}, {'color': (0, None, {}), 'atoms': [], 'label': (0, None, {}), 'halfbond': (0, None, {}), 'labelColor': (0, None, {}), 'drawMode': (0, None, {}), 'display': (0, None, {})}], 'color': (3, 2, {3: [1], 4: [2]}), 'wireStipple': (3, (1, 61680), {(1, 3855): [1]}), 'showStubBonds': (3, False, {}), 'lineWidth': (3, 1.0, {2.5: [0]}), 'stickScale': (3, 1.0, {}), 'id': [-1, -1, -2]}
	colorInfo = {0: ('', (0.0, 0.14285714285714285, 0.0, 1.0)), 1: ('_openColor01', (1.0, 0.0, 1.0, 1.0)), 2: ('medium purple', (0.57647058823529407, 0.4392156862745098, 0.85882352941176465, 1.0)), 3: ('gray', (0.745, 0.745, 0.745, 1.0)), 4: ('yellow', (1.0, 1.0, 0.0, 1.0)), 5: ('black', (0.0, 0.0, 0.0, 1.0)), 6: ('white', (1.0, 1.0, 1.0, 1.0)), 7: ('green', (0.0, 1.0, 0.0, 1.0))}
	detail = 1.0
	viewerFog = 5
	viewerBG = 6
	viewerHL = 7
	viewerLB = 7
	viewerAttrs = {'silhouetteColor': None, 'yonIntensity': 0.10000000149011612, 'showSilhouette': False, 'startRatio': 0.5, 'viewSize': 36.87017822265625, 'scaleFactor': 1.396264910697937, 'depthCue': True, 'highlight': 0, 'lensBorder': True}
	cameraAttrs = {'nearFar': (47.095176696777344, -26.645177841186523), 'ortho': False, 'center': (81.985000610351562, 10.610500335693359, 10.225000381469727), 'focal': 10.225000381469727}

	replyobj.status("Initializing session restore...", blankAfter=0)
	init(colorInfo)
	replyobj.status("Restoring colors...", blankAfter=0)
	restoreColors(colors, materials)
	replyobj.status("Restoring molecules...", blankAfter=0)
	restoreMolecules(molInfo, resInfo, atomInfo, bondInfo, crdInfo)
	replyobj.status("Restoring surfaces...", blankAfter=0)
	restoreSurfaces(surfInfo)
	replyobj.status("Restoring VRML models...", blankAfter=0)
	restoreVRML(vrmlInfo)
	replyobj.status("Restoring pseudobond groups...", blankAfter=0)
	restorePseudoBondGroups(pbInfo)
	replyobj.status("Restoring camera...", blankAfter=0)
	restoreCamera(detail, viewerFog, viewerBG, viewerHL, viewerLB, viewerAttrs, cameraAttrs)
	replyobj.status("Restoring other models...", blankAfter=0)

try:
	restoreCoreModels()
except:
	reportRestoreError("Error restoring core models")

	replyobj.status("Restoring extension info...", blankAfter=0)

try:
	seqInfo = [ "{'markups': {}, 'attrs': {}, 'name': '1qopB', 'sequence': ['Y', 'F', 'G', 'E', 'F', 'G', 'G', 'M', 'Y', 'V', 'P', 'Q', 'I', 'L', 'M', 'P', 'A', 'L', 'N', 'Q', 'L', 'E', 'E', 'A', 'F', 'V', 'S', 'A', 'Q', 'K', 'D', 'P', 'E', 'F', 'Q', 'A', 'Q', 'F', 'A', 'D', 'L', 'L', 'K', 'N', 'Y', 'A', 'G', 'R', 'P', 'T', 'A', 'L', 'T', 'K', 'C', 'Q', 'N', 'I', 'T', 'A', 'G', 'T', '-', 'R', 'T', 'T', 'L', 'Y', 'L', 'K', 'R', 'E', 'D', 'L', 'L', 'H', 'G', 'G', 'A', 'H', 'K', 'T', 'N', 'Q', 'V', 'L', 'G', 'Q', 'A', 'L', 'L', 'A', 'K', 'R', 'M', 'G', 'K', 'S', 'E', 'I', 'I', 'A', 'E', 'T', 'G', 'A', 'G', 'Q', 'H', 'G', 'V', 'A', 'S', 'A', 'L', 'A', 'S', 'A', 'L', 'L', 'G', 'L', 'K', 'C', 'R', 'I', 'Y', 'M', 'G', 'A', 'K', 'D', 'V', 'E', 'R', 'Q', 'S', 'P', 'N', 'V', 'F', 'R', 'M', 'R', 'L', 'M', 'G', 'A', 'E', 'V', 'I', 'P', 'V', 'H', 'S', 'G', 'S', 'A', 'T', 'L', 'K', 'D', 'A', 'C', 'N', 'E', 'A', 'L', 'R', 'D', 'W', 'S', 'G', 'S', 'Y', 'E', 'T', 'A', 'H', 'Y', 'M', 'L', 'G', 'T', 'A', 'A', 'G', 'P', 'H', 'P', 'Y', 'P', 'T', 'I', 'V', 'R', 'E', 'F', 'Q', 'R', 'M', 'I', 'G', 'E', 'E', 'T', 'K', 'A', 'Q', 'I', 'L', 'D', 'K', 'E', 'G', 'R', 'L', 'P', 'D', 'A', 'V', 'I', 'A', 'C', 'V', 'G', 'G', 'G', 'S', 'N', 'A', 'I', 'G', 'M', 'F', 'A', 'D', 'F', 'I', 'N', 'D', 'T', 'S', 'V', 'G', 'L', 'I', 'G', 'V', 'E', 'P', 'G', 'G', 'H', 'G', 'I', 'E', 'T', 'G', 'E', 'H', 'G', 'A', 'P', 'L', 'K', 'H', 'G', 'R', 'V', 'G', 'I', 'Y', 'F', 'G', 'M', 'K', 'A', 'P', 'M', 'M', 'Q', 'T', 'A', 'D', 'G', 'Q', 'I', 'E', 'E', 'S', 'Y', 'S', 'I', 'S', 'A', 'G', 'L', 'D', 'F', 'P', 'S', 'V', 'G', 'P', 'Q', 'H', 'A', 'Y', 'L', 'N', 'S', 'I', 'G', 'R', 'A', 'D', 'Y', 'V', 'S', 'I', 'T', 'D', 'D', 'E', 'A', 'L', 'E', 'A', 'F', 'K', 'T', 'L', 'C', 'R', 'H', 'E', 'G', 'I', 'I', 'P', 'A', 'L', 'E', 'S', 'S', 'H', 'A', 'L', 'A', 'H', 'A', 'L', 'K', 'M', 'M', 'R', 'E', 'Q', 'P', 'E', 'K', 'E', 'Q', 'L', 'L', 'V', 'V', 'N', 'L', 'S', 'G', 'R', 'G', 'D', 'K', 'D', 'I', 'F', 'T', 'V', 'H', 'D']}" ,
"{'markups': {}, 'attrs': {}, 'name': 'model', 'sequence': ['H', 'K', 'H', 'P', 'F', 'G', 'G', 'A', 'F', 'L', 'P', 'E', 'E', 'L', 'L', 'A', 'P', 'I', 'Q', 'N', 'L', 'K', 'A', 'E', 'W', 'E', 'I', 'L', 'K', 'T', 'Q', 'Q', 'N', 'F', 'L', 'S', 'E', 'L', 'D', 'C', 'I', 'L', 'K', 'N', 'Y', 'A', 'G', 'R', 'Q', 'T', 'P', 'L', 'T', 'E', 'V', 'K', 'N', 'F', 'A', 'R', 'A', 'I', 'D', 'G', 'P', 'K', 'V', 'F', 'L', 'K', 'R', 'E', 'D', 'L', 'L', 'H', 'T', 'G', 'A', 'H', 'K', 'L', 'N', 'N', 'A', 'L', 'G', 'Q', 'C', 'L', 'L', 'A', 'K', 'Y', 'L', 'G', 'K', 'T', 'R', 'V', 'V', 'A', 'E', 'T', 'G', 'A', 'G', 'Q', 'H', 'G', 'V', 'A', 'T', 'A', 'T', 'A', 'C', 'A', 'Y', 'L', 'G', 'L', 'D', 'C', 'V', 'V', 'Y', 'M', 'G', 'A', 'K', 'D', 'V', 'E', 'R', 'Q', 'K', 'P', 'N', 'V', 'E', 'K', 'M', 'R', 'F', 'L', 'G', 'A', 'E', 'V', 'V', 'S', 'V', 'T', 'K', 'G', 'S', 'C', 'G', 'L', 'K', 'D', 'A', 'V', 'N', 'Q', 'A', 'L', 'Q', 'D', 'W', 'A', 'T', 'T', 'H', 'S', 'F', 'T', 'H', 'Y', 'C', 'L', 'G', 'S', 'A', 'L', 'G', 'P', 'L', 'P', 'Y', 'P', 'D', 'I', 'V', 'R', 'F', 'F', 'Q', 'S', 'V', 'I', 'S', 'A', 'E', 'V', 'K', 'E', 'Q', 'I', 'H', 'A', 'V', 'A', 'G', 'R', 'D', 'P', 'D', 'I', 'L', 'I', 'A', 'C', 'I', 'G', 'G', 'G', 'S', 'N', 'A', 'I', 'G', 'F', 'F', 'H', 'H', 'F', 'I', 'P', 'N', 'P', 'K', 'V', 'Q', 'L', 'I', 'G', 'V', 'E', 'G', 'G', 'G', 'L', 'G', 'I', 'S', 'S', 'G', 'K', 'H', 'A', 'A', 'R', 'F', 'A', 'T', 'G', 'R', 'P', 'G', 'V', 'F', 'H', 'G', 'F', 'Y', 'S', 'Y', 'L', 'L', 'Q', 'D', 'D', 'D', 'G', 'Q', 'V', 'L', 'Q', 'T', 'H', 'S', 'I', 'S', 'A', 'G', 'L', 'D', 'Y', 'P', 'S', 'V', 'G', 'P', 'D', 'H', 'A', 'E', 'M', 'H', 'E', 'S', 'G', 'R', 'A', 'F', 'Y', 'T', 'L', 'A', 'T', 'D', 'E', 'E', 'A', 'L', 'R', 'A', 'F', 'F', 'L', 'L', 'T', 'R', 'N', 'E', 'G', 'I', 'I', 'P', 'A', 'L', 'E', 'S', 'S', 'H', 'A', 'L', 'A', 'H', 'L', 'V', 'S', 'I', 'A', 'P', 'S', 'L', 'P', '-', 'K', 'E', 'Q', 'I', 'V', 'I', 'V', 'N', 'L', 'S', 'G', 'R', 'G', 'D', 'K', 'D', 'L', 'P', 'Q', 'I', 'I', 'R']}" ,
	]
	from chimera.Sequence import restoreSequence
	seqs = map(restoreSequence, seqInfo)
	from MultAlignViewer.MAViewer import restoreMAV
	registerAfterModelsCB(lambda rm=restoreMAV, s=seqs: rm(s, '{\'associations\': [(0, "{\'name\': \'chain B\', \'sequence\': [\'T\', \'T\', \'L\', \'L\', \'N\', \'P\', \'Y\', \'F\', \'G\', \'E\', \'F\', \'G\', \'G\', \'M\', \'Y\', \'V\', \'P\', \'Q\', \'I\', \'L\', \'M\', \'P\', \'A\', \'L\', \'N\', \'Q\', \'L\', \'E\', \'E\', \'A\', \'F\', \'V\', \'S\', \'A\', \'Q\', \'K\', \'D\', \'P\', \'E\', \'F\', \'Q\', \'A\', \'Q\', \'F\', \'A\', \'D\', \'L\', \'L\', \'K\', \'N\', \'Y\', \'A\', \'G\', \'R\', \'P\', \'T\', \'A\', \'L\', \'T\', \'K\', \'C\', \'Q\', \'N\', \'I\', \'T\', \'A\', \'G\', \'T\', \'R\', \'T\', \'T\', \'L\', \'Y\', \'L\', \'K\', \'R\', \'E\', \'D\', \'L\', \'L\', \'H\', \'G\', \'G\', \'A\', \'H\', \'K\', \'T\', \'N\', \'Q\', \'V\', \'L\', \'G\', \'Q\', \'A\', \'L\', \'L\', \'A\', \'K\', \'R\', \'M\', \'G\', \'K\', \'S\', \'E\', \'I\', \'I\', \'A\', \'E\', \'T\', \'G\', \'A\', \'G\', \'Q\', \'H\', \'G\', \'V\', \'A\', \'S\', \'A\', \'L\', \'A\', \'S\', \'A\', \'L\', \'L\', \'G\', \'L\', \'K\', \'C\', \'R\', \'I\', \'Y\', \'M\', \'G\', \'A\', \'K\', \'D\', \'V\', \'E\', \'R\', \'Q\', \'S\', \'P\', \'N\', \'V\', \'F\', \'R\', \'M\', \'R\', \'L\', \'M\', \'G\', \'A\', \'E\', \'V\', \'I\', \'P\', \'V\', \'H\', \'S\', \'G\', \'S\', \'A\', \'T\', \'L\', \'K\', \'D\', \'A\', \'C\', \'N\', \'E\', \'A\', \'L\', \'R\', \'D\', \'W\', \'S\', \'G\', \'S\', \'Y\', \'E\', \'T\', \'A\', \'H\', \'Y\', \'M\', \'L\', \'G\', \'T\', \'A\', \'A\', \'G\', \'P\', \'H\', \'P\', \'Y\', \'P\', \'T\', \'I\', \'V\', \'R\', \'E\', \'F\', \'Q\', \'R\', \'M\', \'I\', \'G\', \'E\', \'E\', \'T\', \'K\', \'A\', \'Q\', \'I\', \'L\', \'D\', \'K\', \'E\', \'G\', \'R\', \'L\', \'P\', \'D\', \'A\', \'V\', \'I\', \'A\', \'C\', \'V\', \'G\', \'G\', \'G\', \'S\', \'N\', \'A\', \'I\', \'G\', \'M\', \'F\', \'A\', \'D\', \'F\', \'I\', \'N\', \'D\', \'T\', \'S\', \'V\', \'G\', \'L\', \'I\', \'G\', \'V\', \'E\', \'P\', \'G\', \'G\', \'H\', \'G\', \'I\', \'E\', \'T\', \'G\', \'E\', \'H\', \'G\', \'A\', \'P\', \'L\', \'K\', \'H\', \'G\', \'R\', \'V\', \'G\', \'I\', \'Y\', \'F\', \'G\', \'M\', \'K\', \'A\', \'P\', \'M\', \'M\', \'Q\', \'T\', \'A\', \'D\', \'G\', \'Q\', \'I\', \'E\', \'E\', \'S\', \'Y\', \'S\', \'I\', \'S\', \'A\', \'G\', \'L\', \'D\', \'F\', \'P\', \'S\', \'V\', \'G\', \'P\', \'Q\', \'H\', \'A\', \'Y\', \'L\', \'N\', \'S\', \'I\', \'G\', \'R\', \'A\', \'D\', \'Y\', \'V\', \'S\', \'I\', \'T\', \'D\', \'D\', \'E\', \'A\', \'L\', \'E\', \'A\', \'F\', \'K\', \'T\', \'L\', \'C\', \'R\', \'H\', \'E\', \'G\', \'I\', \'I\', \'P\', \'A\', \'L\', \'E\', \'S\', \'S\', \'H\', \'A\', \'L\', \'A\', \'H\', \'A\', \'L\', \'K\', \'M\', \'M\', \'R\', \'E\', \'Q\', \'P\', \'E\', \'K\', \'E\', \'Q\', \'L\', \'L\', \'V\', \'V\', \'N\', \'L\', \'S\', \'G\', \'R\', \'G\', \'D\', \'K\', \'D\', \'I\', \'F\', \'T\', \'V\', \'H\', \'D\', \'I\', \'L\'], \'molecule\': 1, \'residues\': [650, 651, 652, 653, 654, 655, 656, 657, 658, 659, 660, 661, 662, 663, 664, 665, 666, 667, 668, 669, 670, 671, 672, 673, 674, 675, 676, 677, 678, 679, 680, 681, 682, 683, 684, 685, 686, 687, 688, 689, 690, 691, 692, 693, 694, 695, 696, 697, 698, 699, 700, 701, 702, 703, 704, 705, 706, 707, 708, 709, 710, 711, 712, 713, 714, 715, 716, 717, 718, 719, 720, 721, 722, 723, 724, 725, 726, 727, 728, 729, 730, 731, 732, 733, 734, 735, 736, 737, 738, 739, 740, 741, 742, 743, 744, 745, 746, 747, 748, 749, 750, 751, 752, 753, 754, 755, 756, 757, 758, 759, 760, 761, 762, 763, 764, 765, 766, 767, 768, 769, 770, 771, 772, 773, 774, 775, 776, 777, 778, 779, 780, 781, 782, 783, 784, 785, 786, 787, 788, 789, 790, 791, 792, 793, 794, 795, 796, 797, 798, 799, 800, 801, 802, 803, 804, 805, 806, 807, 808, 809, 810, 811, 812, 813, 814, 815, 816, 817, 818, 819, 820, 821, 822, 823, 824, 825, 826, 827, 828, 829, 830, 831, 832, 833, 834, 835, 836, 837, 838, 839, 840, 841, 842, 843, 844, 845, 846, 847, 848, 849, 850, 851, 852, 853, 854, 855, 856, 857, 858, 859, 860, 861, 862, 863, 864, 865, 866, 867, 868, 869, 870, 871, 872, 873, 874, 875, 876, 877, 878, 879, 880, 881, 882, 883, 884, 885, 886, 887, 888, 889, 890, 891, 892, 893, 894, 895, 896, 897, 898, 899, 900, 901, 902, 903, 904, 905, 906, 907, 908, 909, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919, 920, 921, 922, 923, 924, 925, 926, 927, 928, 929, 930, 931, 932, 933, 934, 935, 936, 937, 938, 939, 940, 941, 942, 943, 944, 945, 946, 947, 948, 949, 950, 951, 952, 953, 954, 955, 956, 957, 958, 959, 960, 961, 962, 963, 964, 965, 966, 967, 968, 969, 970, 971, 972, 973, 974, 975, 976, 977, 978, 979, 980, 981, 982, 983, 984, 985, 986, 987, 988, 989, 990, 991, 992, 993, 994, 995, 996, 997, 998, 999, 1000, 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 1009, 1010, 1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1019, 1020, 1021, 1022, 1023, 1024, 1025, 1026, 1027, 1028, 1029, 1030, 1031, 1032, 1033, 1034, 1035, 1036, 1037, 1038, 1039], \'markups\': {}, \'attrs\': {}, \'resMap\': {650: 0, 651: 1, 652: 2, 653: 3, 654: 4, 655: 5, 656: 6, 657: 7, 658: 8, 659: 9, 660: 10, 661: 11, 662: 12, 663: 13, 664: 14, 665: 15, 666: 16, 667: 17, 668: 18, 669: 19, 670: 20, 671: 21, 672: 22, 673: 23, 674: 24, 675: 25, 676: 26, 677: 27, 678: 28, 679: 29, 680: 30, 681: 31, 682: 32, 683: 33, 684: 34, 685: 35, 686: 36, 687: 37, 688: 38, 689: 39, 690: 40, 691: 41, 692: 42, 693: 43, 694: 44, 695: 45, 696: 46, 697: 47, 698: 48, 699: 49, 700: 50, 701: 51, 702: 52, 703: 53, 704: 54, 705: 55, 706: 56, 707: 57, 708: 58, 709: 59, 710: 60, 711: 61, 712: 62, 713: 63, 714: 64, 715: 65, 716: 66, 717: 67, 718: 68, 719: 69, 720: 70, 721: 71, 722: 72, 723: 73, 724: 74, 725: 75, 726: 76, 727: 77, 728: 78, 729: 79, 730: 80, 731: 81, 732: 82, 733: 83, 734: 84, 735: 85, 736: 86, 737: 87, 738: 88, 739: 89, 740: 90, 741: 91, 742: 92, 743: 93, 744: 94, 745: 95, 746: 96, 747: 97, 748: 98, 749: 99, 750: 100, 751: 101, 752: 102, 753: 103, 754: 104, 755: 105, 756: 106, 757: 107, 758: 108, 759: 109, 760: 110, 761: 111, 762: 112, 763: 113, 764: 114, 765: 115, 766: 116, 767: 117, 768: 118, 769: 119, 770: 120, 771: 121, 772: 122, 773: 123, 774: 124, 775: 125, 776: 126, 777: 127, 778: 128, 779: 129, 780: 130, 781: 131, 782: 132, 783: 133, 784: 134, 785: 135, 786: 136, 787: 137, 788: 138, 789: 139, 790: 140, 791: 141, 792: 142, 793: 143, 794: 144, 795: 145, 796: 146, 797: 147, 798: 148, 799: 149, 800: 150, 801: 151, 802: 152, 803: 153, 804: 154, 805: 155, 806: 156, 807: 157, 808: 158, 809: 159, 810: 160, 811: 161, 812: 162, 813: 163, 814: 164, 815: 165, 816: 166, 817: 167, 818: 168, 819: 169, 820: 170, 821: 171, 822: 172, 823: 173, 824: 174, 825: 175, 826: 176, 827: 177, 828: 178, 829: 179, 830: 180, 831: 181, 832: 182, 833: 183, 834: 184, 835: 185, 836: 186, 837: 187, 838: 188, 839: 189, 840: 190, 841: 191, 842: 192, 843: 193, 844: 194, 845: 195, 846: 196, 847: 197, 848: 198, 849: 199, 850: 200, 851: 201, 852: 202, 853: 203, 854: 204, 855: 205, 856: 206, 857: 207, 858: 208, 859: 209, 860: 210, 861: 211, 862: 212, 863: 213, 864: 214, 865: 215, 866: 216, 867: 217, 868: 218, 869: 219, 870: 220, 871: 221, 872: 222, 873: 223, 874: 224, 875: 225, 876: 226, 877: 227, 878: 228, 879: 229, 880: 230, 881: 231, 882: 232, 883: 233, 884: 234, 885: 235, 886: 236, 887: 237, 888: 238, 889: 239, 890: 240, 891: 241, 892: 242, 893: 243, 894: 244, 895: 245, 896: 246, 897: 247, 898: 248, 899: 249, 900: 250, 901: 251, 902: 252, 903: 253, 904: 254, 905: 255, 906: 256, 907: 257, 908: 258, 909: 259, 910: 260, 911: 261, 912: 262, 913: 263, 914: 264, 915: 265, 916: 266, 917: 267, 918: 268, 919: 269, 920: 270, 921: 271, 922: 272, 923: 273, 924: 274, 925: 275, 926: 276, 927: 277, 928: 278, 929: 279, 930: 280, 931: 281, 932: 282, 933: 283, 934: 284, 935: 285, 936: 286, 937: 287, 938: 288, 939: 289, 940: 290, 941: 291, 942: 292, 943: 293, 944: 294, 945: 295, 946: 296, 947: 297, 948: 298, 949: 299, 950: 300, 951: 301, 952: 302, 953: 303, 954: 304, 955: 305, 956: 306, 957: 307, 958: 308, 959: 309, 960: 310, 961: 311, 962: 312, 963: 313, 964: 314, 965: 315, 966: 316, 967: 317, 968: 318, 969: 319, 970: 320, 971: 321, 972: 322, 973: 323, 974: 324, 975: 325, 976: 326, 977: 327, 978: 328, 979: 329, 980: 330, 981: 331, 982: 332, 983: 333, 984: 334, 985: 335, 986: 336, 987: 337, 988: 338, 989: 339, 990: 340, 991: 341, 992: 342, 993: 343, 994: 344, 995: 345, 996: 346, 997: 347, 998: 348, 999: 349, 1000: 350, 1001: 351, 1002: 352, 1003: 353, 1004: 354, 1005: 355, 1006: 356, 1007: 357, 1008: 358, 1009: 359, 1010: 360, 1011: 361, 1012: 362, 1013: 363, 1014: 364, 1015: 365, 1016: 366, 1017: 367, 1018: 368, 1019: 369, 1020: 370, 1021: 371, 1022: 372, 1023: 373, 1024: 374, 1025: 375, 1026: 376, 1027: 377, 1028: 378, 1029: 379, 1030: 380, 1031: 381, 1032: 382, 1033: 383, 1034: 384, 1035: 385, 1036: 386, 1037: 387, 1038: 388, 1039: 389}}"), (1, "{\'name\': \'principal chain\', \'sequence\': [\'H\', \'K\', \'H\', \'P\', \'F\', \'G\', \'G\', \'A\', \'F\', \'L\', \'P\', \'E\', \'E\', \'L\', \'L\', \'A\', \'P\', \'I\', \'Q\', \'N\', \'L\', \'K\', \'A\', \'E\', \'W\', \'E\', \'I\', \'L\', \'K\', \'T\', \'Q\', \'Q\', \'N\', \'F\', \'L\', \'S\', \'E\', \'L\', \'D\', \'C\', \'I\', \'L\', \'K\', \'N\', \'Y\', \'A\', \'G\', \'R\', \'Q\', \'T\', \'P\', \'L\', \'T\', \'E\', \'V\', \'K\', \'N\', \'F\', \'A\', \'R\', \'A\', \'I\', \'D\', \'G\', \'P\', \'K\', \'V\', \'F\', \'L\', \'K\', \'R\', \'E\', \'D\', \'L\', \'L\', \'H\', \'T\', \'G\', \'A\', \'H\', \'K\', \'L\', \'N\', \'N\', \'A\', \'L\', \'G\', \'Q\', \'C\', \'L\', \'L\', \'A\', \'K\', \'Y\', \'L\', \'G\', \'K\', \'T\', \'R\', \'V\', \'V\', \'A\', \'E\', \'T\', \'G\', \'A\', \'G\', \'Q\', \'H\', \'G\', \'V\', \'A\', \'T\', \'A\', \'T\', \'A\', \'C\', \'A\', \'Y\', \'L\', \'G\', \'L\', \'D\', \'C\', \'V\', \'V\', \'Y\', \'M\', \'G\', \'A\', \'K\', \'D\', \'V\', \'E\', \'R\', \'Q\', \'K\', \'P\', \'N\', \'V\', \'E\', \'K\', \'M\', \'R\', \'F\', \'L\', \'G\', \'A\', \'E\', \'V\', \'V\', \'S\', \'V\', \'T\', \'K\', \'G\', \'S\', \'C\', \'G\', \'L\', \'K\', \'D\', \'A\', \'V\', \'N\', \'Q\', \'A\', \'L\', \'Q\', \'D\', \'W\', \'A\', \'T\', \'T\', \'H\', \'S\', \'F\', \'T\', \'H\', \'Y\', \'C\', \'L\', \'G\', \'S\', \'A\', \'L\', \'G\', \'P\', \'L\', \'P\', \'Y\', \'P\', \'D\', \'I\', \'V\', \'R\', \'F\', \'F\', \'Q\', \'S\', \'V\', \'I\', \'S\', \'A\', \'E\', \'V\', \'K\', \'E\', \'Q\', \'I\', \'H\', \'A\', \'V\', \'A\', \'G\', \'R\', \'D\', \'P\', \'D\', \'I\', \'L\', \'I\', \'A\', \'C\', \'I\', \'G\', \'G\', \'G\', \'S\', \'N\', \'A\', \'I\', \'G\', \'F\', \'F\', \'H\', \'H\', \'F\', \'I\', \'P\', \'N\', \'P\', \'K\', \'V\', \'Q\', \'L\', \'I\', \'G\', \'V\', \'E\', \'G\', \'G\', \'G\', \'L\', \'G\', \'I\', \'S\', \'S\', \'G\', \'K\', \'H\', \'A\', \'A\', \'R\', \'F\', \'A\', \'T\', \'G\', \'R\', \'P\', \'G\', \'V\', \'F\', \'H\', \'G\', \'F\', \'Y\', \'S\', \'Y\', \'L\', \'L\', \'Q\', \'D\', \'D\', \'D\', \'G\', \'Q\', \'V\', \'L\', \'Q\', \'T\', \'H\', \'S\', \'I\', \'S\', \'A\', \'G\', \'L\', \'D\', \'Y\', \'P\', \'S\', \'V\', \'G\', \'P\', \'D\', \'H\', \'A\', \'E\', \'M\', \'H\', \'E\', \'S\', \'G\', \'R\', \'A\', \'F\', \'Y\', \'T\', \'L\', \'A\', \'T\', \'D\', \'E\', \'E\', \'A\', \'L\', \'R\', \'A\', \'F\', \'F\', \'L\', \'L\', \'T\', \'R\', \'N\', \'E\', \'G\', \'I\', \'I\', \'P\', \'A\', \'L\', \'E\', \'S\', \'S\', \'H\', \'A\', \'L\', \'A\', \'H\', \'L\', \'V\', \'S\', \'I\', \'A\', \'P\', \'S\', \'L\', \'P\', \'K\', \'E\', \'Q\', \'I\', \'V\', \'I\', \'V\', \'N\', \'L\', \'S\', \'G\', \'R\', \'G\', \'D\', \'K\', \'D\', \'L\', \'P\', \'Q\', \'I\', \'I\', \'R\'], \'molecule\': 0, \'residues\': [2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 297, 298, 299, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 328, 329, 330, 331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383], \'markups\': {}, \'attrs\': {}, \'resMap\': {2: 0, 3: 1, 4: 2, 5: 3, 6: 4, 7: 5, 8: 6, 9: 7, 10: 8, 11: 9, 12: 10, 13: 11, 14: 12, 15: 13, 16: 14, 17: 15, 18: 16, 19: 17, 20: 18, 21: 19, 22: 20, 23: 21, 24: 22, 25: 23, 26: 24, 27: 25, 28: 26, 29: 27, 30: 28, 31: 29, 32: 30, 33: 31, 34: 32, 35: 33, 36: 34, 37: 35, 38: 36, 39: 37, 40: 38, 41: 39, 42: 40, 43: 41, 44: 42, 45: 43, 46: 44, 47: 45, 48: 46, 49: 47, 50: 48, 51: 49, 52: 50, 53: 51, 54: 52, 55: 53, 56: 54, 57: 55, 58: 56, 59: 57, 60: 58, 61: 59, 62: 60, 63: 61, 64: 62, 65: 63, 66: 64, 67: 65, 68: 66, 69: 67, 70: 68, 71: 69, 72: 70, 73: 71, 74: 72, 75: 73, 76: 74, 77: 75, 78: 76, 79: 77, 80: 78, 81: 79, 82: 80, 83: 81, 84: 82, 85: 83, 86: 84, 87: 85, 88: 86, 89: 87, 90: 88, 91: 89, 92: 90, 93: 91, 94: 92, 95: 93, 96: 94, 97: 95, 98: 96, 99: 97, 100: 98, 101: 99, 102: 100, 103: 101, 104: 102, 105: 103, 106: 104, 107: 105, 108: 106, 109: 107, 110: 108, 111: 109, 112: 110, 113: 111, 114: 112, 115: 113, 116: 114, 117: 115, 118: 116, 119: 117, 120: 118, 121: 119, 122: 120, 123: 121, 124: 122, 125: 123, 126: 124, 127: 125, 128: 126, 129: 127, 130: 128, 131: 129, 132: 130, 133: 131, 134: 132, 135: 133, 136: 134, 137: 135, 138: 136, 139: 137, 140: 138, 141: 139, 142: 140, 143: 141, 144: 142, 145: 143, 146: 144, 147: 145, 148: 146, 149: 147, 150: 148, 151: 149, 152: 150, 153: 151, 154: 152, 155: 153, 156: 154, 157: 155, 158: 156, 159: 157, 160: 158, 161: 159, 162: 160, 163: 161, 164: 162, 165: 163, 166: 164, 167: 165, 168: 166, 169: 167, 170: 168, 171: 169, 172: 170, 173: 171, 174: 172, 175: 173, 176: 174, 177: 175, 178: 176, 179: 177, 180: 178, 181: 179, 182: 180, 183: 181, 184: 182, 185: 183, 186: 184, 187: 185, 188: 186, 189: 187, 190: 188, 191: 189, 192: 190, 193: 191, 194: 192, 195: 193, 196: 194, 197: 195, 198: 196, 199: 197, 200: 198, 201: 199, 202: 200, 203: 201, 204: 202, 205: 203, 206: 204, 207: 205, 208: 206, 209: 207, 210: 208, 211: 209, 212: 210, 213: 211, 214: 212, 215: 213, 216: 214, 217: 215, 218: 216, 219: 217, 220: 218, 221: 219, 222: 220, 223: 221, 224: 222, 225: 223, 226: 224, 227: 225, 228: 226, 229: 227, 230: 228, 231: 229, 232: 230, 233: 231, 234: 232, 235: 233, 236: 234, 237: 235, 238: 236, 239: 237, 240: 238, 241: 239, 242: 240, 243: 241, 244: 242, 245: 243, 246: 244, 247: 245, 248: 246, 249: 247, 250: 248, 251: 249, 252: 250, 253: 251, 254: 252, 255: 253, 256: 254, 257: 255, 258: 256, 259: 257, 260: 258, 261: 259, 262: 260, 263: 261, 264: 262, 265: 263, 266: 264, 267: 265, 268: 266, 269: 267, 270: 268, 271: 269, 272: 270, 273: 271, 274: 272, 275: 273, 276: 274, 277: 275, 278: 276, 279: 277, 280: 278, 281: 279, 282: 280, 283: 281, 284: 282, 285: 283, 286: 284, 287: 285, 288: 286, 289: 287, 290: 288, 291: 289, 292: 290, 293: 291, 294: 292, 295: 293, 296: 294, 297: 295, 298: 296, 299: 297, 300: 298, 301: 299, 302: 300, 303: 301, 304: 302, 305: 303, 306: 304, 307: 305, 308: 306, 309: 307, 310: 308, 311: 309, 312: 310, 313: 311, 314: 312, 315: 313, 316: 314, 317: 315, 318: 316, 319: 317, 320: 318, 321: 319, 322: 320, 323: 321, 324: 322, 325: 323, 326: 324, 327: 325, 328: 326, 329: 327, 330: 328, 331: 329, 332: 330, 333: 331, 334: 332, 335: 333, 336: 334, 337: 335, 338: 336, 339: 337, 340: 338, 341: 339, 342: 340, 343: 341, 344: 342, 345: 343, 346: 344, 347: 345, 348: 346, 349: 347, 350: 348, 351: 349, 352: 350, 353: 351, 354: 352, 355: 353, 356: 354, 357: 355, 358: 356, 359: 357, 360: 358, 361: 359, 362: 360, 363: 361, 364: 362, 365: 363, 366: 364, 367: 365, 368: 366, 369: 367, 370: 368, 371: 369, 372: 370, 373: 371, 374: 372, 375: 373, 376: 374, 377: 375, 378: 376, 379: 377, 380: 378, 381: 379, 382: 380, 383: 381}}")], \'specials\': [], \'ruler shown\': 1, \'title\': \'alignment-1.pir\', \'fileMarkups\': {}, \'internal gap\': False, \'fileAttrs\': {}, \'regions\': [{\'shown\': True, \'blocks\': [], \'outline\': (1.0, 0.0, 0.0, 1.0), \'coverGaps\': False, \'fill\': None, \'select\': False, \'name\': \'Chimera selection\'}], \'weights\': [0.5, 0.5], \'header shown\': [True, True], \'autoAssociate\': 1}', ownSeqs=1))
	del seqInfo, restoreSequence, seqs, restoreMAV
except:
	reportRestoreError('Error restoring MultAlignViewer instance alignment-1.pir in session')

def restoreLightController():
	import Lighting
	c = Lighting.get().setFromParams({'key': (True, (1.0, 1.0, 1.0), 0.86130702495574951, (1.0, 1.0, 1.0), 0.86130702495574951, (-0.38268343236508978, 0.70710678118654746, 0.70710678118654757)), 'fill': (True, (1.0, 1.0, 1.0), 0.20000000298023224, (1.0, 1.0, 1.0), 0.20000000298023224, (0.25881904510252074, 0.25881904510252074, 0.96592582628906831))})
try:
	restoreLightController()
except:
	reportRestoreError("Error restoring lighting parameters")


def restoreSession_RibbonStyleEditor():
	import SimpleSession
	import RibbonStyleEditor
	userScalings = []
	userXSections = []
	userResidueClasses = []
	residueData = [(2, 'Chimera default', 'rounded', 'amino acid'), (3, 'Chimera default', 'rounded', 'amino acid'), (4, 'Chimera default', 'rounded', 'amino acid'), (5, 'Chimera default', 'rounded', 'amino acid'), (6, 'Chimera default', 'rounded', 'amino acid'), (7, 'Chimera default', 'rounded', 'amino acid'), (8, 'Chimera default', 'rounded', 'amino acid'), (9, 'Chimera default', 'rounded', 'amino acid'), (10, 'Chimera default', 'rounded', 'amino acid'), (11, 'Chimera default', 'rounded', 'amino acid'), (12, 'Chimera default', 'rounded', 'amino acid'), (13, 'Chimera default', 'rounded', 'amino acid'), (14, 'Chimera default', 'rounded', 'amino acid'), (15, 'Chimera default', 'rounded', 'amino acid'), (16, 'Chimera default', 'rounded', 'amino acid'), (17, 'Chimera default', 'rounded', 'amino acid'), (18, 'Chimera default', 'rounded', 'amino acid'), (19, 'Chimera default', 'rounded', 'amino acid'), (20, 'Chimera default', 'rounded', 'amino acid'), (21, 'Chimera default', 'rounded', 'amino acid'), (22, 'Chimera default', 'rounded', 'amino acid'), (23, 'Chimera default', 'rounded', 'amino acid'), (24, 'Chimera default', 'rounded', 'amino acid'), (25, 'Chimera default', 'rounded', 'amino acid'), (26, 'Chimera default', 'rounded', 'amino acid'), (27, 'Chimera default', 'rounded', 'amino acid'), (28, 'Chimera default', 'rounded', 'amino acid'), (29, 'Chimera default', 'rounded', 'amino acid'), (30, 'Chimera default', 'rounded', 'amino acid'), (31, 'Chimera default', 'rounded', 'amino acid'), (32, 'Chimera default', 'rounded', 'amino acid'), (33, 'Chimera default', 'rounded', 'amino acid'), (34, 'Chimera default', 'rounded', 'amino acid'), (35, 'Chimera default', 'rounded', 'amino acid'), (36, 'Chimera default', 'rounded', 'amino acid'), (37, 'Chimera default', 'rounded', 'amino acid'), (38, 'Chimera default', 'rounded', 'amino acid'), (39, 'Chimera default', 'rounded', 'amino acid'), (40, 'Chimera default', 'rounded', 'amino acid'), (41, 'Chimera default', 'rounded', 'amino acid'), (42, 'Chimera default', 'rounded', 'amino acid'), (43, 'Chimera default', 'rounded', 'amino acid'), (44, 'Chimera default', 'rounded', 'amino acid'), (45, 'Chimera default', 'rounded', 'amino acid'), (46, 'Chimera default', 'rounded', 'amino acid'), (47, 'Chimera default', 'rounded', 'amino acid'), (48, 'Chimera default', 'rounded', 'amino acid'), (49, 'Chimera default', 'rounded', 'amino acid'), (50, 'Chimera default', 'rounded', 'amino acid'), (51, 'Chimera default', 'rounded', 'amino acid'), (52, 'Chimera default', 'rounded', 'amino acid'), (53, 'Chimera default', 'rounded', 'amino acid'), (54, 'Chimera default', 'rounded', 'amino acid'), (55, 'Chimera default', 'rounded', 'amino acid'), (56, 'Chimera default', 'rounded', 'amino acid'), (57, 'Chimera default', 'rounded', 'amino acid'), (58, 'Chimera default', 'rounded', 'amino acid'), (59, 'Chimera default', 'rounded', 'amino acid'), (60, 'Chimera default', 'rounded', 'amino acid'), (61, 'Chimera default', 'rounded', 'amino acid'), (62, 'Chimera default', 'rounded', 'amino acid'), (63, 'Chimera default', 'rounded', 'amino acid'), (64, 'Chimera default', 'rounded', 'amino acid'), (65, 'Chimera default', 'rounded', 'amino acid'), (66, 'Chimera default', 'rounded', 'amino acid'), (67, 'Chimera default', 'rounded', 'amino acid'), (68, 'Chimera default', 'rounded', 'amino acid'), (69, 'Chimera default', 'rounded', 'amino acid'), (70, 'Chimera default', 'rounded', 'amino acid'), (71, 'Chimera default', 'rounded', 'amino acid'), (72, 'Chimera default', 'rounded', 'amino acid'), (73, 'Chimera default', 'rounded', 'amino acid'), (74, 'Chimera default', 'rounded', 'amino acid'), (75, 'Chimera default', 'rounded', 'amino acid'), (76, 'Chimera default', 'rounded', 'amino acid'), (77, 'Chimera default', 'rounded', 'amino acid'), (78, 'Chimera default', 'rounded', 'amino acid'), (79, 'Chimera default', 'rounded', 'amino acid'), (80, 'Chimera default', 'rounded', 'amino acid'), (81, 'Chimera default', 'rounded', 'amino acid'), (82, 'Chimera default', 'rounded', 'amino acid'), (83, 'Chimera default', 'rounded', 'amino acid'), (84, 'Chimera default', 'rounded', 'amino acid'), (85, 'Chimera default', 'rounded', 'amino acid'), (86, 'Chimera default', 'rounded', 'amino acid'), (87, 'Chimera default', 'rounded', 'amino acid'), (88, 'Chimera default', 'rounded', 'amino acid'), (89, 'Chimera default', 'rounded', 'amino acid'), (90, 'Chimera default', 'rounded', 'amino acid'), (91, 'Chimera default', 'rounded', 'amino acid'), (92, 'Chimera default', 'rounded', 'amino acid'), (93, 'Chimera default', 'rounded', 'amino acid'), (94, 'Chimera default', 'rounded', 'amino acid'), (95, 'Chimera default', 'rounded', 'amino acid'), (96, 'Chimera default', 'rounded', 'amino acid'), (97, 'Chimera default', 'rounded', 'amino acid'), (98, 'Chimera default', 'rounded', 'amino acid'), (99, 'Chimera default', 'rounded', 'amino acid'), (100, 'Chimera default', 'rounded', 'amino acid'), (101, 'Chimera default', 'rounded', 'amino acid'), (102, 'Chimera default', 'rounded', 'amino acid'), (103, 'Chimera default', 'rounded', 'amino acid'), (104, 'Chimera default', 'rounded', 'amino acid'), (105, 'Chimera default', 'rounded', 'amino acid'), (106, 'Chimera default', 'rounded', 'amino acid'), (107, 'Chimera default', 'rounded', 'amino acid'), (108, 'Chimera default', 'rounded', 'amino acid'), (109, 'Chimera default', 'rounded', 'amino acid'), (110, 'Chimera default', 'rounded', 'amino acid'), (111, 'Chimera default', 'rounded', 'amino acid'), (112, 'Chimera default', 'rounded', 'amino acid'), (113, 'Chimera default', 'rounded', 'amino acid'), (114, 'Chimera default', 'rounded', 'amino acid'), (115, 'Chimera default', 'rounded', 'amino acid'), (116, 'Chimera default', 'rounded', 'amino acid'), (117, 'Chimera default', 'rounded', 'amino acid'), (118, 'Chimera default', 'rounded', 'amino acid'), (119, 'Chimera default', 'rounded', 'amino acid'), (120, 'Chimera default', 'rounded', 'amino acid'), (121, 'Chimera default', 'rounded', 'amino acid'), (122, 'Chimera default', 'rounded', 'amino acid'), (123, 'Chimera default', 'rounded', 'amino acid'), (124, 'Chimera default', 'rounded', 'amino acid'), (125, 'Chimera default', 'rounded', 'amino acid'), (126, 'Chimera default', 'rounded', 'amino acid'), (127, 'Chimera default', 'rounded', 'amino acid'), (128, 'Chimera default', 'rounded', 'amino acid'), (129, 'Chimera default', 'rounded', 'amino acid'), (130, 'Chimera default', 'rounded', 'amino acid'), (131, 'Chimera default', 'rounded', 'amino acid'), (132, 'Chimera default', 'rounded', 'amino acid'), (133, 'Chimera default', 'rounded', 'amino acid'), (134, 'Chimera default', 'rounded', 'amino acid'), (135, 'Chimera default', 'rounded', 'amino acid'), (136, 'Chimera default', 'rounded', 'amino acid'), (137, 'Chimera default', 'rounded', 'amino acid'), (138, 'Chimera default', 'rounded', 'amino acid'), (139, 'Chimera default', 'rounded', 'amino acid'), (140, 'Chimera default', 'rounded', 'amino acid'), (141, 'Chimera default', 'rounded', 'amino acid'), (142, 'Chimera default', 'rounded', 'amino acid'), (143, 'Chimera default', 'rounded', 'amino acid'), (144, 'Chimera default', 'rounded', 'amino acid'), (145, 'Chimera default', 'rounded', 'amino acid'), (146, 'Chimera default', 'rounded', 'amino acid'), (147, 'Chimera default', 'rounded', 'amino acid'), (148, 'Chimera default', 'rounded', 'amino acid'), (149, 'Chimera default', 'rounded', 'amino acid'), (150, 'Chimera default', 'rounded', 'amino acid'), (151, 'Chimera default', 'rounded', 'amino acid'), (152, 'Chimera default', 'rounded', 'amino acid'), (153, 'Chimera default', 'rounded', 'amino acid'), (154, 'Chimera default', 'rounded', 'amino acid'), (155, 'Chimera default', 'rounded', 'amino acid'), (156, 'Chimera default', 'rounded', 'amino acid'), (157, 'Chimera default', 'rounded', 'amino acid'), (158, 'Chimera default', 'rounded', 'amino acid'), (159, 'Chimera default', 'rounded', 'amino acid'), (160, 'Chimera default', 'rounded', 'amino acid'), (161, 'Chimera default', 'rounded', 'amino acid'), (162, 'Chimera default', 'rounded', 'amino acid'), (163, 'Chimera default', 'rounded', 'amino acid'), (164, 'Chimera default', 'rounded', 'amino acid'), (165, 'Chimera default', 'rounded', 'amino acid'), (166, 'Chimera default', 'rounded', 'amino acid'), (167, 'Chimera default', 'rounded', 'amino acid'), (168, 'Chimera default', 'rounded', 'amino acid'), (169, 'Chimera default', 'rounded', 'amino acid'), (170, 'Chimera default', 'rounded', 'amino acid'), (171, 'Chimera default', 'rounded', 'amino acid'), (172, 'Chimera default', 'rounded', 'amino acid'), (173, 'Chimera default', 'rounded', 'amino acid'), (174, 'Chimera default', 'rounded', 'amino acid'), (175, 'Chimera default', 'rounded', 'amino acid'), (176, 'Chimera default', 'rounded', 'amino acid'), (177, 'Chimera default', 'rounded', 'amino acid'), (178, 'Chimera default', 'rounded', 'amino acid'), (179, 'Chimera default', 'rounded', 'amino acid'), (180, 'Chimera default', 'rounded', 'amino acid'), (181, 'Chimera default', 'rounded', 'amino acid'), (182, 'Chimera default', 'rounded', 'amino acid'), (183, 'Chimera default', 'rounded', 'amino acid'), (184, 'Chimera default', 'rounded', 'amino acid'), (185, 'Chimera default', 'rounded', 'amino acid'), (186, 'Chimera default', 'rounded', 'amino acid'), (187, 'Chimera default', 'rounded', 'amino acid'), (188, 'Chimera default', 'rounded', 'amino acid'), (189, 'Chimera default', 'rounded', 'amino acid'), (190, 'Chimera default', 'rounded', 'amino acid'), (191, 'Chimera default', 'rounded', 'amino acid'), (192, 'Chimera default', 'rounded', 'amino acid'), (193, 'Chimera default', 'rounded', 'amino acid'), (194, 'Chimera default', 'rounded', 'amino acid'), (195, 'Chimera default', 'rounded', 'amino acid'), (196, 'Chimera default', 'rounded', 'amino acid'), (197, 'Chimera default', 'rounded', 'amino acid'), (198, 'Chimera default', 'rounded', 'amino acid'), (199, 'Chimera default', 'rounded', 'amino acid'), (200, 'Chimera default', 'rounded', 'amino acid'), (201, 'Chimera default', 'rounded', 'amino acid'), (202, 'Chimera default', 'rounded', 'amino acid'), (203, 'Chimera default', 'rounded', 'amino acid'), (204, 'Chimera default', 'rounded', 'amino acid'), (205, 'Chimera default', 'rounded', 'amino acid'), (206, 'Chimera default', 'rounded', 'amino acid'), (207, 'Chimera default', 'rounded', 'amino acid'), (208, 'Chimera default', 'rounded', 'amino acid'), (209, 'Chimera default', 'rounded', 'amino acid'), (210, 'Chimera default', 'rounded', 'amino acid'), (211, 'Chimera default', 'rounded', 'amino acid'), (212, 'Chimera default', 'rounded', 'amino acid'), (213, 'Chimera default', 'rounded', 'amino acid'), (214, 'Chimera default', 'rounded', 'amino acid'), (215, 'Chimera default', 'rounded', 'amino acid'), (216, 'Chimera default', 'rounded', 'amino acid'), (217, 'Chimera default', 'rounded', 'amino acid'), (218, 'Chimera default', 'rounded', 'amino acid'), (219, 'Chimera default', 'rounded', 'amino acid'), (220, 'Chimera default', 'rounded', 'amino acid'), (221, 'Chimera default', 'rounded', 'amino acid'), (222, 'Chimera default', 'rounded', 'amino acid'), (223, 'Chimera default', 'rounded', 'amino acid'), (224, 'Chimera default', 'rounded', 'amino acid'), (225, 'Chimera default', 'rounded', 'amino acid'), (226, 'Chimera default', 'rounded', 'amino acid'), (227, 'Chimera default', 'rounded', 'amino acid'), (228, 'Chimera default', 'rounded', 'amino acid'), (229, 'Chimera default', 'rounded', 'amino acid'), (230, 'Chimera default', 'rounded', 'amino acid'), (231, 'Chimera default', 'rounded', 'amino acid'), (232, 'Chimera default', 'rounded', 'amino acid'), (233, 'Chimera default', 'rounded', 'amino acid'), (234, 'Chimera default', 'rounded', 'amino acid'), (235, 'Chimera default', 'rounded', 'amino acid'), (236, 'Chimera default', 'rounded', 'amino acid'), (237, 'Chimera default', 'rounded', 'amino acid'), (238, 'Chimera default', 'rounded', 'amino acid'), (239, 'Chimera default', 'rounded', 'amino acid'), (240, 'Chimera default', 'rounded', 'amino acid'), (241, 'Chimera default', 'rounded', 'amino acid'), (242, 'Chimera default', 'rounded', 'amino acid'), (243, 'Chimera default', 'rounded', 'amino acid'), (244, 'Chimera default', 'rounded', 'amino acid'), (245, 'Chimera default', 'rounded', 'amino acid'), (246, 'Chimera default', 'rounded', 'amino acid'), (247, 'Chimera default', 'rounded', 'amino acid'), (248, 'Chimera default', 'rounded', 'amino acid'), (249, 'Chimera default', 'rounded', 'amino acid'), (250, 'Chimera default', 'rounded', 'amino acid'), (251, 'Chimera default', 'rounded', 'amino acid'), (252, 'Chimera default', 'rounded', 'amino acid'), (253, 'Chimera default', 'rounded', 'amino acid'), (254, 'Chimera default', 'rounded', 'amino acid'), (255, 'Chimera default', 'rounded', 'amino acid'), (256, 'Chimera default', 'rounded', 'amino acid'), (257, 'Chimera default', 'rounded', 'amino acid'), (258, 'Chimera default', 'rounded', 'amino acid'), (259, 'Chimera default', 'rounded', 'amino acid'), (260, 'Chimera default', 'rounded', 'amino acid'), (261, 'Chimera default', 'rounded', 'amino acid'), (262, 'Chimera default', 'rounded', 'amino acid'), (263, 'Chimera default', 'rounded', 'amino acid'), (264, 'Chimera default', 'rounded', 'amino acid'), (265, 'Chimera default', 'rounded', 'amino acid'), (266, 'Chimera default', 'rounded', 'amino acid'), (267, 'Chimera default', 'rounded', 'amino acid'), (268, 'Chimera default', 'rounded', 'amino acid'), (269, 'Chimera default', 'rounded', 'amino acid'), (270, 'Chimera default', 'rounded', 'amino acid'), (271, 'Chimera default', 'rounded', 'amino acid'), (272, 'Chimera default', 'rounded', 'amino acid'), (273, 'Chimera default', 'rounded', 'amino acid'), (274, 'Chimera default', 'rounded', 'amino acid'), (275, 'Chimera default', 'rounded', 'amino acid'), (276, 'Chimera default', 'rounded', 'amino acid'), (277, 'Chimera default', 'rounded', 'amino acid'), (278, 'Chimera default', 'rounded', 'amino acid'), (279, 'Chimera default', 'rounded', 'amino acid'), (280, 'Chimera default', 'rounded', 'amino acid'), (281, 'Chimera default', 'rounded', 'amino acid'), (282, 'Chimera default', 'rounded', 'amino acid'), (283, 'Chimera default', 'rounded', 'amino acid'), (284, 'Chimera default', 'rounded', 'amino acid'), (285, 'Chimera default', 'rounded', 'amino acid'), (286, 'Chimera default', 'rounded', 'amino acid'), (287, 'Chimera default', 'rounded', 'amino acid'), (288, 'Chimera default', 'rounded', 'amino acid'), (289, 'Chimera default', 'rounded', 'amino acid'), (290, 'Chimera default', 'rounded', 'amino acid'), (291, 'Chimera default', 'rounded', 'amino acid'), (292, 'Chimera default', 'rounded', 'amino acid'), (293, 'Chimera default', 'rounded', 'amino acid'), (294, 'Chimera default', 'rounded', 'amino acid'), (295, 'Chimera default', 'rounded', 'amino acid'), (296, 'Chimera default', 'rounded', 'amino acid'), (297, 'Chimera default', 'rounded', 'amino acid'), (298, 'Chimera default', 'rounded', 'amino acid'), (299, 'Chimera default', 'rounded', 'amino acid'), (300, 'Chimera default', 'rounded', 'amino acid'), (301, 'Chimera default', 'rounded', 'amino acid'), (302, 'Chimera default', 'rounded', 'amino acid'), (303, 'Chimera default', 'rounded', 'amino acid'), (304, 'Chimera default', 'rounded', 'amino acid'), (305, 'Chimera default', 'rounded', 'amino acid'), (306, 'Chimera default', 'rounded', 'amino acid'), (307, 'Chimera default', 'rounded', 'amino acid'), (308, 'Chimera default', 'rounded', 'amino acid'), (309, 'Chimera default', 'rounded', 'amino acid'), (310, 'Chimera default', 'rounded', 'amino acid'), (311, 'Chimera default', 'rounded', 'amino acid'), (312, 'Chimera default', 'rounded', 'amino acid'), (313, 'Chimera default', 'rounded', 'amino acid'), (314, 'Chimera default', 'rounded', 'amino acid'), (315, 'Chimera default', 'rounded', 'amino acid'), (316, 'Chimera default', 'rounded', 'amino acid'), (317, 'Chimera default', 'rounded', 'amino acid'), (318, 'Chimera default', 'rounded', 'amino acid'), (319, 'Chimera default', 'rounded', 'amino acid'), (320, 'Chimera default', 'rounded', 'amino acid'), (321, 'Chimera default', 'rounded', 'amino acid'), (322, 'Chimera default', 'rounded', 'amino acid'), (323, 'Chimera default', 'rounded', 'amino acid'), (324, 'Chimera default', 'rounded', 'amino acid'), (325, 'Chimera default', 'rounded', 'amino acid'), (326, 'Chimera default', 'rounded', 'amino acid'), (327, 'Chimera default', 'rounded', 'amino acid'), (328, 'Chimera default', 'rounded', 'amino acid'), (329, 'Chimera default', 'rounded', 'amino acid'), (330, 'Chimera default', 'rounded', 'amino acid'), (331, 'Chimera default', 'rounded', 'amino acid'), (332, 'Chimera default', 'rounded', 'amino acid'), (333, 'Chimera default', 'rounded', 'amino acid'), (334, 'Chimera default', 'rounded', 'amino acid'), (335, 'Chimera default', 'rounded', 'amino acid'), (336, 'Chimera default', 'rounded', 'amino acid'), (337, 'Chimera default', 'rounded', 'amino acid'), (338, 'Chimera default', 'rounded', 'amino acid'), (339, 'Chimera default', 'rounded', 'amino acid'), (340, 'Chimera default', 'rounded', 'amino acid'), (341, 'Chimera default', 'rounded', 'amino acid'), (342, 'Chimera default', 'rounded', 'amino acid'), (343, 'Chimera default', 'rounded', 'amino acid'), (344, 'Chimera default', 'rounded', 'amino acid'), (345, 'Chimera default', 'rounded', 'amino acid'), (346, 'Chimera default', 'rounded', 'amino acid'), (347, 'Chimera default', 'rounded', 'amino acid'), (348, 'Chimera default', 'rounded', 'amino acid'), (349, 'Chimera default', 'rounded', 'amino acid'), (350, 'Chimera default', 'rounded', 'amino acid'), (351, 'Chimera default', 'rounded', 'amino acid'), (352, 'Chimera default', 'rounded', 'amino acid'), (353, 'Chimera default', 'rounded', 'amino acid'), (354, 'Chimera default', 'rounded', 'amino acid'), (355, 'Chimera default', 'rounded', 'amino acid'), (356, 'Chimera default', 'rounded', 'amino acid'), (357, 'Chimera default', 'rounded', 'amino acid'), (358, 'Chimera default', 'rounded', 'amino acid'), (359, 'Chimera default', 'rounded', 'amino acid'), (360, 'Chimera default', 'rounded', 'amino acid'), (361, 'Chimera default', 'rounded', 'amino acid'), (362, 'Chimera default', 'rounded', 'amino acid'), (363, 'Chimera default', 'rounded', 'amino acid'), (364, 'Chimera default', 'rounded', 'amino acid'), (365, 'Chimera default', 'rounded', 'amino acid'), (366, 'Chimera default', 'rounded', 'amino acid'), (367, 'Chimera default', 'rounded', 'amino acid'), (368, 'Chimera default', 'rounded', 'amino acid'), (369, 'Chimera default', 'rounded', 'amino acid'), (370, 'Chimera default', 'rounded', 'amino acid'), (371, 'Chimera default', 'rounded', 'amino acid'), (372, 'Chimera default', 'rounded', 'amino acid'), (373, 'Chimera default', 'rounded', 'amino acid'), (374, 'Chimera default', 'rounded', 'amino acid'), (375, 'Chimera default', 'rounded', 'amino acid'), (376, 'Chimera default', 'rounded', 'amino acid'), (377, 'Chimera default', 'rounded', 'amino acid'), (378, 'Chimera default', 'rounded', 'amino acid'), (379, 'Chimera default', 'rounded', 'amino acid'), (380, 'Chimera default', 'rounded', 'amino acid'), (381, 'Chimera default', 'rounded', 'amino acid'), (382, 'Chimera default', 'rounded', 'amino acid'), (383, 'Chimera default', 'rounded', 'amino acid'), (384, 'Chimera default', 'rounded', 'amino acid'), (385, 'Chimera default', 'rounded', 'amino acid'), (386, 'Chimera default', 'rounded', 'amino acid'), (387, 'Chimera default', 'rounded', 'amino acid'), (388, 'Chimera default', 'rounded', 'amino acid'), (389, 'Chimera default', 'rounded', 'amino acid'), (390, 'Chimera default', 'rounded', 'amino acid'), (391, 'Chimera default', 'rounded', 'amino acid'), (392, 'Chimera default', 'rounded', 'amino acid'), (393, 'Chimera default', 'rounded', 'amino acid'), (394, 'Chimera default', 'rounded', 'amino acid'), (395, 'Chimera default', 'rounded', 'amino acid'), (396, 'Chimera default', 'rounded', 'amino acid'), (397, 'Chimera default', 'rounded', 'amino acid'), (398, 'Chimera default', 'rounded', 'amino acid'), (399, 'Chimera default', 'rounded', 'amino acid'), (400, 'Chimera default', 'rounded', 'amino acid'), (401, 'Chimera default', 'rounded', 'amino acid'), (402, 'Chimera default', 'rounded', 'amino acid'), (403, 'Chimera default', 'rounded', 'amino acid'), (404, 'Chimera default', 'rounded', 'amino acid'), (405, 'Chimera default', 'rounded', 'amino acid'), (406, 'Chimera default', 'rounded', 'amino acid'), (407, 'Chimera default', 'rounded', 'amino acid'), (408, 'Chimera default', 'rounded', 'amino acid'), (409, 'Chimera default', 'rounded', 'amino acid'), (410, 'Chimera default', 'rounded', 'amino acid'), (411, 'Chimera default', 'rounded', 'amino acid'), (412, 'Chimera default', 'rounded', 'amino acid'), (413, 'Chimera default', 'rounded', 'amino acid'), (414, 'Chimera default', 'rounded', 'amino acid'), (415, 'Chimera default', 'rounded', 'amino acid'), (416, 'Chimera default', 'rounded', 'amino acid'), (417, 'Chimera default', 'rounded', 'amino acid'), (418, 'Chimera default', 'rounded', 'amino acid'), (419, 'Chimera default', 'rounded', 'amino acid'), (420, 'Chimera default', 'rounded', 'amino acid'), (421, 'Chimera default', 'rounded', 'amino acid'), (422, 'Chimera default', 'rounded', 'amino acid'), (423, 'Chimera default', 'rounded', 'amino acid'), (424, 'Chimera default', 'rounded', 'amino acid'), (425, 'Chimera default', 'rounded', 'amino acid'), (426, 'Chimera default', 'rounded', 'amino acid'), (427, 'Chimera default', 'rounded', 'amino acid'), (428, 'Chimera default', 'rounded', 'amino acid'), (429, 'Chimera default', 'rounded', 'amino acid'), (430, 'Chimera default', 'rounded', 'amino acid'), (431, 'Chimera default', 'rounded', 'amino acid'), (432, 'Chimera default', 'rounded', 'amino acid'), (433, 'Chimera default', 'rounded', 'amino acid'), (434, 'Chimera default', 'rounded', 'amino acid'), (435, 'Chimera default', 'rounded', 'amino acid'), (436, 'Chimera default', 'rounded', 'amino acid'), (437, 'Chimera default', 'rounded', 'amino acid'), (438, 'Chimera default', 'rounded', 'amino acid'), (439, 'Chimera default', 'rounded', 'amino acid'), (440, 'Chimera default', 'rounded', 'amino acid'), (441, 'Chimera default', 'rounded', 'amino acid'), (442, 'Chimera default', 'rounded', 'amino acid'), (443, 'Chimera default', 'rounded', 'amino acid'), (444, 'Chimera default', 'rounded', 'amino acid'), (445, 'Chimera default', 'rounded', 'amino acid'), (446, 'Chimera default', 'rounded', 'amino acid'), (447, 'Chimera default', 'rounded', 'amino acid'), (448, 'Chimera default', 'rounded', 'amino acid'), (449, 'Chimera default', 'rounded', 'amino acid'), (450, 'Chimera default', 'rounded', 'amino acid'), (451, 'Chimera default', 'rounded', 'amino acid'), (452, 'Chimera default', 'rounded', 'amino acid'), (453, 'Chimera default', 'rounded', 'amino acid'), (454, 'Chimera default', 'rounded', 'amino acid'), (455, 'Chimera default', 'rounded', 'amino acid'), (456, 'Chimera default', 'rounded', 'amino acid'), (457, 'Chimera default', 'rounded', 'amino acid'), (458, 'Chimera default', 'rounded', 'amino acid'), (459, 'Chimera default', 'rounded', 'amino acid'), (460, 'Chimera default', 'rounded', 'amino acid'), (461, 'Chimera default', 'rounded', 'amino acid'), (462, 'Chimera default', 'rounded', 'amino acid'), (463, 'Chimera default', 'rounded', 'amino acid'), (464, 'Chimera default', 'rounded', 'amino acid'), (465, 'Chimera default', 'rounded', 'amino acid'), (466, 'Chimera default', 'rounded', 'amino acid'), (467, 'Chimera default', 'rounded', 'amino acid'), (468, 'Chimera default', 'rounded', 'amino acid'), (469, 'Chimera default', 'rounded', 'amino acid'), (470, 'Chimera default', 'rounded', 'amino acid'), (471, 'Chimera default', 'rounded', 'amino acid'), (472, 'Chimera default', 'rounded', 'amino acid'), (473, 'Chimera default', 'rounded', 'amino acid'), (474, 'Chimera default', 'rounded', 'amino acid'), (475, 'Chimera default', 'rounded', 'amino acid'), (476, 'Chimera default', 'rounded', 'amino acid'), (477, 'Chimera default', 'rounded', 'amino acid'), (478, 'Chimera default', 'rounded', 'amino acid'), (479, 'Chimera default', 'rounded', 'amino acid'), (480, 'Chimera default', 'rounded', 'amino acid'), (481, 'Chimera default', 'rounded', 'amino acid'), (482, 'Chimera default', 'rounded', 'amino acid'), (483, 'Chimera default', 'rounded', 'amino acid'), (484, 'Chimera default', 'rounded', 'amino acid'), (485, 'Chimera default', 'rounded', 'amino acid'), (486, 'Chimera default', 'rounded', 'amino acid'), (487, 'Chimera default', 'rounded', 'amino acid'), (488, 'Chimera default', 'rounded', 'amino acid'), (489, 'Chimera default', 'rounded', 'amino acid'), (490, 'Chimera default', 'rounded', 'amino acid'), (491, 'Chimera default', 'rounded', 'amino acid'), (492, 'Chimera default', 'rounded', 'amino acid'), (493, 'Chimera default', 'rounded', 'amino acid'), (494, 'Chimera default', 'rounded', 'amino acid'), (495, 'Chimera default', 'rounded', 'amino acid'), (496, 'Chimera default', 'rounded', 'amino acid'), (497, 'Chimera default', 'rounded', 'amino acid'), (498, 'Chimera default', 'rounded', 'amino acid'), (499, 'Chimera default', 'rounded', 'amino acid'), (500, 'Chimera default', 'rounded', 'amino acid'), (501, 'Chimera default', 'rounded', 'amino acid'), (502, 'Chimera default', 'rounded', 'amino acid'), (503, 'Chimera default', 'rounded', 'amino acid'), (504, 'Chimera default', 'rounded', 'amino acid'), (505, 'Chimera default', 'rounded', 'amino acid'), (506, 'Chimera default', 'rounded', 'amino acid'), (507, 'Chimera default', 'rounded', 'amino acid'), (508, 'Chimera default', 'rounded', 'amino acid'), (509, 'Chimera default', 'rounded', 'amino acid'), (510, 'Chimera default', 'rounded', 'amino acid'), (511, 'Chimera default', 'rounded', 'amino acid'), (512, 'Chimera default', 'rounded', 'amino acid'), (513, 'Chimera default', 'rounded', 'amino acid'), (514, 'Chimera default', 'rounded', 'amino acid'), (515, 'Chimera default', 'rounded', 'amino acid'), (516, 'Chimera default', 'rounded', 'amino acid'), (517, 'Chimera default', 'rounded', 'amino acid'), (518, 'Chimera default', 'rounded', 'amino acid'), (519, 'Chimera default', 'rounded', 'amino acid'), (520, 'Chimera default', 'rounded', 'amino acid'), (521, 'Chimera default', 'rounded', 'amino acid'), (522, 'Chimera default', 'rounded', 'amino acid'), (523, 'Chimera default', 'rounded', 'amino acid'), (524, 'Chimera default', 'rounded', 'amino acid'), (525, 'Chimera default', 'rounded', 'amino acid'), (526, 'Chimera default', 'rounded', 'amino acid'), (527, 'Chimera default', 'rounded', 'amino acid'), (528, 'Chimera default', 'rounded', 'amino acid'), (529, 'Chimera default', 'rounded', 'amino acid'), (530, 'Chimera default', 'rounded', 'amino acid'), (531, 'Chimera default', 'rounded', 'amino acid'), (532, 'Chimera default', 'rounded', 'amino acid'), (533, 'Chimera default', 'rounded', 'amino acid'), (534, 'Chimera default', 'rounded', 'amino acid'), (535, 'Chimera default', 'rounded', 'amino acid'), (536, 'Chimera default', 'rounded', 'amino acid'), (537, 'Chimera default', 'rounded', 'amino acid'), (538, 'Chimera default', 'rounded', 'amino acid'), (539, 'Chimera default', 'rounded', 'amino acid'), (540, 'Chimera default', 'rounded', 'amino acid'), (541, 'Chimera default', 'rounded', 'amino acid'), (542, 'Chimera default', 'rounded', 'amino acid'), (543, 'Chimera default', 'rounded', 'amino acid'), (544, 'Chimera default', 'rounded', 'amino acid'), (545, 'Chimera default', 'rounded', 'amino acid'), (546, 'Chimera default', 'rounded', 'amino acid'), (547, 'Chimera default', 'rounded', 'amino acid'), (548, 'Chimera default', 'rounded', 'amino acid'), (549, 'Chimera default', 'rounded', 'amino acid'), (550, 'Chimera default', 'rounded', 'amino acid'), (551, 'Chimera default', 'rounded', 'amino acid'), (552, 'Chimera default', 'rounded', 'amino acid'), (553, 'Chimera default', 'rounded', 'amino acid'), (554, 'Chimera default', 'rounded', 'amino acid'), (555, 'Chimera default', 'rounded', 'amino acid'), (556, 'Chimera default', 'rounded', 'amino acid'), (557, 'Chimera default', 'rounded', 'amino acid'), (558, 'Chimera default', 'rounded', 'amino acid'), (559, 'Chimera default', 'rounded', 'amino acid'), (560, 'Chimera default', 'rounded', 'amino acid'), (561, 'Chimera default', 'rounded', 'amino acid'), (562, 'Chimera default', 'rounded', 'amino acid'), (563, 'Chimera default', 'rounded', 'amino acid'), (564, 'Chimera default', 'rounded', 'amino acid'), (565, 'Chimera default', 'rounded', 'amino acid'), (566, 'Chimera default', 'rounded', 'amino acid'), (567, 'Chimera default', 'rounded', 'amino acid'), (568, 'Chimera default', 'rounded', 'amino acid'), (569, 'Chimera default', 'rounded', 'amino acid'), (570, 'Chimera default', 'rounded', 'amino acid'), (571, 'Chimera default', 'rounded', 'amino acid'), (572, 'Chimera default', 'rounded', 'amino acid'), (573, 'Chimera default', 'rounded', 'amino acid'), (574, 'Chimera default', 'rounded', 'amino acid'), (575, 'Chimera default', 'rounded', 'amino acid'), (576, 'Chimera default', 'rounded', 'amino acid'), (577, 'Chimera default', 'rounded', 'amino acid'), (578, 'Chimera default', 'rounded', 'amino acid'), (579, 'Chimera default', 'rounded', 'amino acid'), (580, 'Chimera default', 'rounded', 'amino acid'), (581, 'Chimera default', 'rounded', 'amino acid'), (582, 'Chimera default', 'rounded', 'amino acid'), (583, 'Chimera default', 'rounded', 'amino acid'), (584, 'Chimera default', 'rounded', 'amino acid'), (585, 'Chimera default', 'rounded', 'amino acid'), (586, 'Chimera default', 'rounded', 'amino acid'), (587, 'Chimera default', 'rounded', 'amino acid'), (588, 'Chimera default', 'rounded', 'amino acid'), (589, 'Chimera default', 'rounded', 'amino acid'), (590, 'Chimera default', 'rounded', 'amino acid'), (591, 'Chimera default', 'rounded', 'amino acid'), (592, 'Chimera default', 'rounded', 'amino acid'), (593, 'Chimera default', 'rounded', 'amino acid'), (594, 'Chimera default', 'rounded', 'amino acid'), (595, 'Chimera default', 'rounded', 'amino acid'), (596, 'Chimera default', 'rounded', 'amino acid'), (597, 'Chimera default', 'rounded', 'amino acid'), (598, 'Chimera default', 'rounded', 'amino acid'), (599, 'Chimera default', 'rounded', 'amino acid'), (600, 'Chimera default', 'rounded', 'amino acid'), (601, 'Chimera default', 'rounded', 'amino acid'), (602, 'Chimera default', 'rounded', 'amino acid'), (603, 'Chimera default', 'rounded', 'amino acid'), (604, 'Chimera default', 'rounded', 'amino acid'), (605, 'Chimera default', 'rounded', 'amino acid'), (606, 'Chimera default', 'rounded', 'amino acid'), (607, 'Chimera default', 'rounded', 'amino acid'), (608, 'Chimera default', 'rounded', 'amino acid'), (609, 'Chimera default', 'rounded', 'amino acid'), (610, 'Chimera default', 'rounded', 'amino acid'), (611, 'Chimera default', 'rounded', 'amino acid'), (612, 'Chimera default', 'rounded', 'amino acid'), (613, 'Chimera default', 'rounded', 'amino acid'), (614, 'Chimera default', 'rounded', 'amino acid'), (615, 'Chimera default', 'rounded', 'amino acid'), (616, 'Chimera default', 'rounded', 'amino acid'), (617, 'Chimera default', 'rounded', 'amino acid'), (618, 'Chimera default', 'rounded', 'amino acid'), (619, 'Chimera default', 'rounded', 'amino acid'), (620, 'Chimera default', 'rounded', 'amino acid'), (621, 'Chimera default', 'rounded', 'amino acid'), (622, 'Chimera default', 'rounded', 'amino acid'), (623, 'Chimera default', 'rounded', 'amino acid'), (624, 'Chimera default', 'rounded', 'amino acid'), (625, 'Chimera default', 'rounded', 'amino acid'), (626, 'Chimera default', 'rounded', 'amino acid'), (627, 'Chimera default', 'rounded', 'amino acid'), (628, 'Chimera default', 'rounded', 'amino acid'), (629, 'Chimera default', 'rounded', 'amino acid'), (630, 'Chimera default', 'rounded', 'amino acid'), (631, 'Chimera default', 'rounded', 'amino acid'), (632, 'Chimera default', 'rounded', 'amino acid'), (633, 'Chimera default', 'rounded', 'amino acid'), (634, 'Chimera default', 'rounded', 'amino acid'), (635, 'Chimera default', 'rounded', 'amino acid'), (636, 'Chimera default', 'rounded', 'amino acid'), (637, 'Chimera default', 'rounded', 'amino acid'), (638, 'Chimera default', 'rounded', 'amino acid'), (639, 'Chimera default', 'rounded', 'amino acid'), (640, 'Chimera default', 'rounded', 'amino acid'), (641, 'Chimera default', 'rounded', 'amino acid'), (642, 'Chimera default', 'rounded', 'amino acid'), (643, 'Chimera default', 'rounded', 'amino acid'), (644, 'Chimera default', 'rounded', 'amino acid'), (645, 'Chimera default', 'rounded', 'amino acid'), (646, 'Chimera default', 'rounded', 'amino acid'), (647, 'Chimera default', 'rounded', 'amino acid'), (648, 'Chimera default', 'rounded', 'amino acid'), (649, 'Chimera default', 'rounded', 'nucleic acid rotated'), (650, 'Chimera default', 'rounded', 'amino acid'), (651, 'Chimera default', 'rounded', 'amino acid'), (652, 'Chimera default', 'rounded', 'amino acid'), (653, 'Chimera default', 'rounded', 'amino acid'), (654, 'Chimera default', 'rounded', 'amino acid'), (655, 'Chimera default', 'rounded', 'amino acid'), (656, 'Chimera default', 'rounded', 'amino acid'), (657, 'Chimera default', 'rounded', 'amino acid'), (658, 'Chimera default', 'rounded', 'amino acid'), (659, 'Chimera default', 'rounded', 'amino acid'), (660, 'Chimera default', 'rounded', 'amino acid'), (661, 'Chimera default', 'rounded', 'amino acid'), (662, 'Chimera default', 'rounded', 'amino acid'), (663, 'Chimera default', 'rounded', 'amino acid'), (664, 'Chimera default', 'rounded', 'amino acid'), (665, 'Chimera default', 'rounded', 'amino acid'), (666, 'Chimera default', 'rounded', 'amino acid'), (667, 'Chimera default', 'rounded', 'amino acid'), (668, 'Chimera default', 'rounded', 'amino acid'), (669, 'Chimera default', 'rounded', 'amino acid'), (670, 'Chimera default', 'rounded', 'amino acid'), (671, 'Chimera default', 'rounded', 'amino acid'), (672, 'Chimera default', 'rounded', 'amino acid'), (673, 'Chimera default', 'rounded', 'amino acid'), (674, 'Chimera default', 'rounded', 'amino acid'), (675, 'Chimera default', 'rounded', 'amino acid'), (676, 'Chimera default', 'rounded', 'amino acid'), (677, 'Chimera default', 'rounded', 'amino acid'), (678, 'Chimera default', 'rounded', 'amino acid'), (679, 'Chimera default', 'rounded', 'amino acid'), (680, 'Chimera default', 'rounded', 'amino acid'), (681, 'Chimera default', 'rounded', 'amino acid'), (682, 'Chimera default', 'rounded', 'amino acid'), (683, 'Chimera default', 'rounded', 'amino acid'), (684, 'Chimera default', 'rounded', 'amino acid'), (685, 'Chimera default', 'rounded', 'amino acid'), (686, 'Chimera default', 'rounded', 'amino acid'), (687, 'Chimera default', 'rounded', 'amino acid'), (688, 'Chimera default', 'rounded', 'amino acid'), (689, 'Chimera default', 'rounded', 'amino acid'), (690, 'Chimera default', 'rounded', 'amino acid'), (691, 'Chimera default', 'rounded', 'amino acid'), (692, 'Chimera default', 'rounded', 'amino acid'), (693, 'Chimera default', 'rounded', 'amino acid'), (694, 'Chimera default', 'rounded', 'amino acid'), (695, 'Chimera default', 'rounded', 'amino acid'), (696, 'Chimera default', 'rounded', 'amino acid'), (697, 'Chimera default', 'rounded', 'amino acid'), (698, 'Chimera default', 'rounded', 'amino acid'), (699, 'Chimera default', 'rounded', 'amino acid'), (700, 'Chimera default', 'rounded', 'amino acid'), (701, 'Chimera default', 'rounded', 'amino acid'), (702, 'Chimera default', 'rounded', 'amino acid'), (703, 'Chimera default', 'rounded', 'amino acid'), (704, 'Chimera default', 'rounded', 'amino acid'), (705, 'Chimera default', 'rounded', 'amino acid'), (706, 'Chimera default', 'rounded', 'amino acid'), (707, 'Chimera default', 'rounded', 'amino acid'), (708, 'Chimera default', 'rounded', 'amino acid'), (709, 'Chimera default', 'rounded', 'amino acid'), (710, 'Chimera default', 'rounded', 'amino acid'), (711, 'Chimera default', 'rounded', 'amino acid'), (712, 'Chimera default', 'rounded', 'amino acid'), (713, 'Chimera default', 'rounded', 'amino acid'), (714, 'Chimera default', 'rounded', 'amino acid'), (715, 'Chimera default', 'rounded', 'amino acid'), (716, 'Chimera default', 'rounded', 'amino acid'), (717, 'Chimera default', 'rounded', 'amino acid'), (718, 'Chimera default', 'rounded', 'amino acid'), (719, 'Chimera default', 'rounded', 'amino acid'), (720, 'Chimera default', 'rounded', 'amino acid'), (721, 'Chimera default', 'rounded', 'amino acid'), (722, 'Chimera default', 'rounded', 'amino acid'), (723, 'Chimera default', 'rounded', 'amino acid'), (724, 'Chimera default', 'rounded', 'amino acid'), (725, 'Chimera default', 'rounded', 'amino acid'), (726, 'Chimera default', 'rounded', 'amino acid'), (727, 'Chimera default', 'rounded', 'amino acid'), (728, 'Chimera default', 'rounded', 'amino acid'), (729, 'Chimera default', 'rounded', 'amino acid'), (730, 'Chimera default', 'rounded', 'amino acid'), (731, 'Chimera default', 'rounded', 'amino acid'), (732, 'Chimera default', 'rounded', 'amino acid'), (733, 'Chimera default', 'rounded', 'amino acid'), (734, 'Chimera default', 'rounded', 'amino acid'), (735, 'Chimera default', 'rounded', 'amino acid'), (736, 'Chimera default', 'rounded', 'amino acid'), (737, 'Chimera default', 'rounded', 'amino acid'), (738, 'Chimera default', 'rounded', 'amino acid'), (739, 'Chimera default', 'rounded', 'amino acid'), (740, 'Chimera default', 'rounded', 'amino acid'), (741, 'Chimera default', 'rounded', 'amino acid'), (742, 'Chimera default', 'rounded', 'amino acid'), (743, 'Chimera default', 'rounded', 'amino acid'), (744, 'Chimera default', 'rounded', 'amino acid'), (745, 'Chimera default', 'rounded', 'amino acid'), (746, 'Chimera default', 'rounded', 'amino acid'), (747, 'Chimera default', 'rounded', 'amino acid'), (748, 'Chimera default', 'rounded', 'amino acid'), (749, 'Chimera default', 'rounded', 'amino acid'), (750, 'Chimera default', 'rounded', 'amino acid'), (751, 'Chimera default', 'rounded', 'amino acid'), (752, 'Chimera default', 'rounded', 'amino acid'), (753, 'Chimera default', 'rounded', 'amino acid'), (754, 'Chimera default', 'rounded', 'amino acid'), (755, 'Chimera default', 'rounded', 'amino acid'), (756, 'Chimera default', 'rounded', 'amino acid'), (757, 'Chimera default', 'rounded', 'amino acid'), (758, 'Chimera default', 'rounded', 'amino acid'), (759, 'Chimera default', 'rounded', 'amino acid'), (760, 'Chimera default', 'rounded', 'amino acid'), (761, 'Chimera default', 'rounded', 'amino acid'), (762, 'Chimera default', 'rounded', 'amino acid'), (763, 'Chimera default', 'rounded', 'amino acid'), (764, 'Chimera default', 'rounded', 'amino acid'), (765, 'Chimera default', 'rounded', 'amino acid'), (766, 'Chimera default', 'rounded', 'amino acid'), (767, 'Chimera default', 'rounded', 'amino acid'), (768, 'Chimera default', 'rounded', 'amino acid'), (769, 'Chimera default', 'rounded', 'amino acid'), (770, 'Chimera default', 'rounded', 'amino acid'), (771, 'Chimera default', 'rounded', 'amino acid'), (772, 'Chimera default', 'rounded', 'amino acid'), (773, 'Chimera default', 'rounded', 'amino acid'), (774, 'Chimera default', 'rounded', 'amino acid'), (775, 'Chimera default', 'rounded', 'amino acid'), (776, 'Chimera default', 'rounded', 'amino acid'), (777, 'Chimera default', 'rounded', 'amino acid'), (778, 'Chimera default', 'rounded', 'amino acid'), (779, 'Chimera default', 'rounded', 'amino acid'), (780, 'Chimera default', 'rounded', 'amino acid'), (781, 'Chimera default', 'rounded', 'amino acid'), (782, 'Chimera default', 'rounded', 'amino acid'), (783, 'Chimera default', 'rounded', 'amino acid'), (784, 'Chimera default', 'rounded', 'amino acid'), (785, 'Chimera default', 'rounded', 'amino acid'), (786, 'Chimera default', 'rounded', 'amino acid'), (787, 'Chimera default', 'rounded', 'amino acid'), (788, 'Chimera default', 'rounded', 'amino acid'), (789, 'Chimera default', 'rounded', 'amino acid'), (790, 'Chimera default', 'rounded', 'amino acid'), (791, 'Chimera default', 'rounded', 'amino acid'), (792, 'Chimera default', 'rounded', 'amino acid'), (793, 'Chimera default', 'rounded', 'amino acid'), (794, 'Chimera default', 'rounded', 'amino acid'), (795, 'Chimera default', 'rounded', 'amino acid'), (796, 'Chimera default', 'rounded', 'amino acid'), (797, 'Chimera default', 'rounded', 'amino acid'), (798, 'Chimera default', 'rounded', 'amino acid'), (799, 'Chimera default', 'rounded', 'amino acid'), (800, 'Chimera default', 'rounded', 'amino acid'), (801, 'Chimera default', 'rounded', 'amino acid'), (802, 'Chimera default', 'rounded', 'amino acid'), (803, 'Chimera default', 'rounded', 'amino acid'), (804, 'Chimera default', 'rounded', 'amino acid'), (805, 'Chimera default', 'rounded', 'amino acid'), (806, 'Chimera default', 'rounded', 'amino acid'), (807, 'Chimera default', 'rounded', 'amino acid'), (808, 'Chimera default', 'rounded', 'amino acid'), (809, 'Chimera default', 'rounded', 'amino acid'), (810, 'Chimera default', 'rounded', 'amino acid'), (811, 'Chimera default', 'rounded', 'amino acid'), (812, 'Chimera default', 'rounded', 'amino acid'), (813, 'Chimera default', 'rounded', 'amino acid'), (814, 'Chimera default', 'rounded', 'amino acid'), (815, 'Chimera default', 'rounded', 'amino acid'), (816, 'Chimera default', 'rounded', 'amino acid'), (817, 'Chimera default', 'rounded', 'amino acid'), (818, 'Chimera default', 'rounded', 'amino acid'), (819, 'Chimera default', 'rounded', 'amino acid'), (820, 'Chimera default', 'rounded', 'amino acid'), (821, 'Chimera default', 'rounded', 'amino acid'), (822, 'Chimera default', 'rounded', 'amino acid'), (823, 'Chimera default', 'rounded', 'amino acid'), (824, 'Chimera default', 'rounded', 'amino acid'), (825, 'Chimera default', 'rounded', 'amino acid'), (826, 'Chimera default', 'rounded', 'amino acid'), (827, 'Chimera default', 'rounded', 'amino acid'), (828, 'Chimera default', 'rounded', 'amino acid'), (829, 'Chimera default', 'rounded', 'amino acid'), (830, 'Chimera default', 'rounded', 'amino acid'), (831, 'Chimera default', 'rounded', 'amino acid'), (832, 'Chimera default', 'rounded', 'amino acid'), (833, 'Chimera default', 'rounded', 'amino acid'), (834, 'Chimera default', 'rounded', 'amino acid'), (835, 'Chimera default', 'rounded', 'amino acid'), (836, 'Chimera default', 'rounded', 'amino acid'), (837, 'Chimera default', 'rounded', 'amino acid'), (838, 'Chimera default', 'rounded', 'amino acid'), (839, 'Chimera default', 'rounded', 'amino acid'), (840, 'Chimera default', 'rounded', 'amino acid'), (841, 'Chimera default', 'rounded', 'amino acid'), (842, 'Chimera default', 'rounded', 'amino acid'), (843, 'Chimera default', 'rounded', 'amino acid'), (844, 'Chimera default', 'rounded', 'amino acid'), (845, 'Chimera default', 'rounded', 'amino acid'), (846, 'Chimera default', 'rounded', 'amino acid'), (847, 'Chimera default', 'rounded', 'amino acid'), (848, 'Chimera default', 'rounded', 'amino acid'), (849, 'Chimera default', 'rounded', 'amino acid'), (850, 'Chimera default', 'rounded', 'amino acid'), (851, 'Chimera default', 'rounded', 'amino acid'), (852, 'Chimera default', 'rounded', 'amino acid'), (853, 'Chimera default', 'rounded', 'amino acid'), (854, 'Chimera default', 'rounded', 'amino acid'), (855, 'Chimera default', 'rounded', 'amino acid'), (856, 'Chimera default', 'rounded', 'amino acid'), (857, 'Chimera default', 'rounded', 'amino acid'), (858, 'Chimera default', 'rounded', 'amino acid'), (859, 'Chimera default', 'rounded', 'amino acid'), (860, 'Chimera default', 'rounded', 'amino acid'), (861, 'Chimera default', 'rounded', 'amino acid'), (862, 'Chimera default', 'rounded', 'amino acid'), (863, 'Chimera default', 'rounded', 'amino acid'), (864, 'Chimera default', 'rounded', 'amino acid'), (865, 'Chimera default', 'rounded', 'amino acid'), (866, 'Chimera default', 'rounded', 'amino acid'), (867, 'Chimera default', 'rounded', 'amino acid'), (868, 'Chimera default', 'rounded', 'amino acid'), (869, 'Chimera default', 'rounded', 'amino acid'), (870, 'Chimera default', 'rounded', 'amino acid'), (871, 'Chimera default', 'rounded', 'amino acid'), (872, 'Chimera default', 'rounded', 'amino acid'), (873, 'Chimera default', 'rounded', 'amino acid'), (874, 'Chimera default', 'rounded', 'amino acid'), (875, 'Chimera default', 'rounded', 'amino acid'), (876, 'Chimera default', 'rounded', 'amino acid'), (877, 'Chimera default', 'rounded', 'amino acid'), (878, 'Chimera default', 'rounded', 'amino acid'), (879, 'Chimera default', 'rounded', 'amino acid'), (880, 'Chimera default', 'rounded', 'amino acid'), (881, 'Chimera default', 'rounded', 'amino acid'), (882, 'Chimera default', 'rounded', 'amino acid'), (883, 'Chimera default', 'rounded', 'amino acid'), (884, 'Chimera default', 'rounded', 'amino acid'), (885, 'Chimera default', 'rounded', 'amino acid'), (886, 'Chimera default', 'rounded', 'amino acid'), (887, 'Chimera default', 'rounded', 'amino acid'), (888, 'Chimera default', 'rounded', 'amino acid'), (889, 'Chimera default', 'rounded', 'amino acid'), (890, 'Chimera default', 'rounded', 'amino acid'), (891, 'Chimera default', 'rounded', 'amino acid'), (892, 'Chimera default', 'rounded', 'amino acid'), (893, 'Chimera default', 'rounded', 'amino acid'), (894, 'Chimera default', 'rounded', 'amino acid'), (895, 'Chimera default', 'rounded', 'amino acid'), (896, 'Chimera default', 'rounded', 'amino acid'), (897, 'Chimera default', 'rounded', 'amino acid'), (898, 'Chimera default', 'rounded', 'amino acid'), (899, 'Chimera default', 'rounded', 'amino acid'), (900, 'Chimera default', 'rounded', 'amino acid'), (901, 'Chimera default', 'rounded', 'amino acid'), (902, 'Chimera default', 'rounded', 'amino acid'), (903, 'Chimera default', 'rounded', 'amino acid'), (904, 'Chimera default', 'rounded', 'amino acid'), (905, 'Chimera default', 'rounded', 'amino acid'), (906, 'Chimera default', 'rounded', 'amino acid'), (907, 'Chimera default', 'rounded', 'amino acid'), (908, 'Chimera default', 'rounded', 'amino acid'), (909, 'Chimera default', 'rounded', 'amino acid'), (910, 'Chimera default', 'rounded', 'amino acid'), (911, 'Chimera default', 'rounded', 'amino acid'), (912, 'Chimera default', 'rounded', 'amino acid'), (913, 'Chimera default', 'rounded', 'amino acid'), (914, 'Chimera default', 'rounded', 'amino acid'), (915, 'Chimera default', 'rounded', 'amino acid'), (916, 'Chimera default', 'rounded', 'amino acid'), (917, 'Chimera default', 'rounded', 'amino acid'), (918, 'Chimera default', 'rounded', 'amino acid'), (919, 'Chimera default', 'rounded', 'amino acid'), (920, 'Chimera default', 'rounded', 'amino acid'), (921, 'Chimera default', 'rounded', 'amino acid'), (922, 'Chimera default', 'rounded', 'amino acid'), (923, 'Chimera default', 'rounded', 'amino acid'), (924, 'Chimera default', 'rounded', 'amino acid'), (925, 'Chimera default', 'rounded', 'amino acid'), (926, 'Chimera default', 'rounded', 'amino acid'), (927, 'Chimera default', 'rounded', 'amino acid'), (928, 'Chimera default', 'rounded', 'amino acid'), (929, 'Chimera default', 'rounded', 'amino acid'), (930, 'Chimera default', 'rounded', 'amino acid'), (931, 'Chimera default', 'rounded', 'amino acid'), (932, 'Chimera default', 'rounded', 'amino acid'), (933, 'Chimera default', 'rounded', 'amino acid'), (934, 'Chimera default', 'rounded', 'amino acid'), (935, 'Chimera default', 'rounded', 'amino acid'), (936, 'Chimera default', 'rounded', 'amino acid'), (937, 'Chimera default', 'rounded', 'amino acid'), (938, 'Chimera default', 'rounded', 'amino acid'), (939, 'Chimera default', 'rounded', 'amino acid'), (940, 'Chimera default', 'rounded', 'amino acid'), (941, 'Chimera default', 'rounded', 'amino acid'), (942, 'Chimera default', 'rounded', 'amino acid'), (943, 'Chimera default', 'rounded', 'amino acid'), (944, 'Chimera default', 'rounded', 'amino acid'), (945, 'Chimera default', 'rounded', 'amino acid'), (946, 'Chimera default', 'rounded', 'amino acid'), (947, 'Chimera default', 'rounded', 'amino acid'), (948, 'Chimera default', 'rounded', 'amino acid'), (949, 'Chimera default', 'rounded', 'amino acid'), (950, 'Chimera default', 'rounded', 'amino acid'), (951, 'Chimera default', 'rounded', 'amino acid'), (952, 'Chimera default', 'rounded', 'amino acid'), (953, 'Chimera default', 'rounded', 'amino acid'), (954, 'Chimera default', 'rounded', 'amino acid'), (955, 'Chimera default', 'rounded', 'amino acid'), (956, 'Chimera default', 'rounded', 'amino acid'), (957, 'Chimera default', 'rounded', 'amino acid'), (958, 'Chimera default', 'rounded', 'amino acid'), (959, 'Chimera default', 'rounded', 'amino acid'), (960, 'Chimera default', 'rounded', 'amino acid'), (961, 'Chimera default', 'rounded', 'amino acid'), (962, 'Chimera default', 'rounded', 'amino acid'), (963, 'Chimera default', 'rounded', 'amino acid'), (964, 'Chimera default', 'rounded', 'amino acid'), (965, 'Chimera default', 'rounded', 'amino acid'), (966, 'Chimera default', 'rounded', 'amino acid'), (967, 'Chimera default', 'rounded', 'amino acid'), (968, 'Chimera default', 'rounded', 'amino acid'), (969, 'Chimera default', 'rounded', 'amino acid'), (970, 'Chimera default', 'rounded', 'amino acid'), (971, 'Chimera default', 'rounded', 'amino acid'), (972, 'Chimera default', 'rounded', 'amino acid'), (973, 'Chimera default', 'rounded', 'amino acid'), (974, 'Chimera default', 'rounded', 'amino acid'), (975, 'Chimera default', 'rounded', 'amino acid'), (976, 'Chimera default', 'rounded', 'amino acid'), (977, 'Chimera default', 'rounded', 'amino acid'), (978, 'Chimera default', 'rounded', 'amino acid'), (979, 'Chimera default', 'rounded', 'amino acid'), (980, 'Chimera default', 'rounded', 'amino acid'), (981, 'Chimera default', 'rounded', 'amino acid'), (982, 'Chimera default', 'rounded', 'amino acid'), (983, 'Chimera default', 'rounded', 'amino acid'), (984, 'Chimera default', 'rounded', 'amino acid'), (985, 'Chimera default', 'rounded', 'amino acid'), (986, 'Chimera default', 'rounded', 'amino acid'), (987, 'Chimera default', 'rounded', 'amino acid'), (988, 'Chimera default', 'rounded', 'amino acid'), (989, 'Chimera default', 'rounded', 'amino acid'), (990, 'Chimera default', 'rounded', 'amino acid'), (991, 'Chimera default', 'rounded', 'amino acid'), (992, 'Chimera default', 'rounded', 'amino acid'), (993, 'Chimera default', 'rounded', 'amino acid'), (994, 'Chimera default', 'rounded', 'amino acid'), (995, 'Chimera default', 'rounded', 'amino acid'), (996, 'Chimera default', 'rounded', 'amino acid'), (997, 'Chimera default', 'rounded', 'amino acid'), (998, 'Chimera default', 'rounded', 'amino acid'), (999, 'Chimera default', 'rounded', 'amino acid'), (1000, 'Chimera default', 'rounded', 'amino acid'), (1001, 'Chimera default', 'rounded', 'amino acid'), (1002, 'Chimera default', 'rounded', 'amino acid'), (1003, 'Chimera default', 'rounded', 'amino acid'), (1004, 'Chimera default', 'rounded', 'amino acid'), (1005, 'Chimera default', 'rounded', 'amino acid'), (1006, 'Chimera default', 'rounded', 'amino acid'), (1007, 'Chimera default', 'rounded', 'amino acid'), (1008, 'Chimera default', 'rounded', 'amino acid'), (1009, 'Chimera default', 'rounded', 'amino acid'), (1010, 'Chimera default', 'rounded', 'amino acid'), (1011, 'Chimera default', 'rounded', 'amino acid'), (1012, 'Chimera default', 'rounded', 'amino acid'), (1013, 'Chimera default', 'rounded', 'amino acid'), (1014, 'Chimera default', 'rounded', 'amino acid'), (1015, 'Chimera default', 'rounded', 'amino acid'), (1016, 'Chimera default', 'rounded', 'amino acid'), (1017, 'Chimera default', 'rounded', 'amino acid'), (1018, 'Chimera default', 'rounded', 'amino acid'), (1019, 'Chimera default', 'rounded', 'amino acid'), (1020, 'Chimera default', 'rounded', 'amino acid'), (1021, 'Chimera default', 'rounded', 'amino acid'), (1022, 'Chimera default', 'rounded', 'amino acid'), (1023, 'Chimera default', 'rounded', 'amino acid'), (1024, 'Chimera default', 'rounded', 'amino acid'), (1025, 'Chimera default', 'rounded', 'amino acid'), (1026, 'Chimera default', 'rounded', 'amino acid'), (1027, 'Chimera default', 'rounded', 'amino acid'), (1028, 'Chimera default', 'rounded', 'amino acid'), (1029, 'Chimera default', 'rounded', 'amino acid'), (1030, 'Chimera default', 'rounded', 'amino acid'), (1031, 'Chimera default', 'rounded', 'amino acid'), (1032, 'Chimera default', 'rounded', 'amino acid'), (1033, 'Chimera default', 'rounded', 'amino acid'), (1034, 'Chimera default', 'rounded', 'amino acid'), (1035, 'Chimera default', 'rounded', 'amino acid'), (1036, 'Chimera default', 'rounded', 'amino acid'), (1037, 'Chimera default', 'rounded', 'amino acid'), (1038, 'Chimera default', 'rounded', 'amino acid'), (1039, 'Chimera default', 'rounded', 'amino acid'), (1040, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1041, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1042, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1043, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1044, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1045, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1046, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1047, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1048, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1049, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1050, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1051, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1052, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1053, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1054, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1055, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1056, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1057, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1058, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1059, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1060, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1061, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1062, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1063, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1064, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1065, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1066, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1067, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1068, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1069, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1070, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1071, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1072, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1073, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1074, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1075, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1076, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1077, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1078, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1079, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1080, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1081, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1082, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1083, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1084, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1085, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1086, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1087, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1088, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1089, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1090, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1091, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1092, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1093, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1094, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1095, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1096, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1097, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1098, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1099, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1100, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1101, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1102, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1103, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1104, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1105, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1106, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1107, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1108, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1109, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1110, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1111, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1112, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1113, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1114, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1115, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1116, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1117, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1118, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1119, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1120, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1121, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1122, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1123, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1124, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1125, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1126, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1127, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1128, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1129, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1130, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1131, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1132, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1133, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1134, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1135, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1136, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1137, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1138, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1139, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1140, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1141, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1142, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1143, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1144, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1145, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1146, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1147, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1148, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1149, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1150, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1151, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1152, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1153, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1154, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1155, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1156, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1157, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1158, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1159, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1160, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1161, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1162, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1163, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1164, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1165, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1166, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1167, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1168, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1169, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1170, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1171, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1172, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1173, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1174, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1175, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1176, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1177, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1178, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1179, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1180, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1181, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1182, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1183, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1184, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1185, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1186, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1187, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1188, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1189, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1190, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1191, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1192, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1193, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1194, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1195, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1196, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1197, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1198, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1199, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1200, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1201, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1202, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1203, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1204, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1205, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1206, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1207, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1208, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1209, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1210, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1211, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1212, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1213, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1214, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1215, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1216, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1217, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1218, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1219, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1220, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1221, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1222, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1223, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1224, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1225, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1226, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1227, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1228, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1229, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1230, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1231, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1232, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1233, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1234, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1235, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1236, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1237, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1238, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1239, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1240, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1241, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1242, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1243, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1244, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1245, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1246, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1247, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1248, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1249, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1250, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1251, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1252, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1253, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1254, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1255, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1256, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1257, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1258, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1259, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1260, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1261, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1262, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1263, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1264, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1265, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1266, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1267, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1268, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1269, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1270, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1271, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1272, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1273, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1274, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1275, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1276, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1277, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1278, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1279, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1280, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1281, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1282, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1283, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1284, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1285, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1286, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1287, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1288, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1289, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1290, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1291, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1292, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1293, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1294, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1295, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1296, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1297, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1298, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1299, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1300, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1301, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1302, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1303, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1304, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1305, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1306, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1307, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1308, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1309, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1310, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1311, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1312, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1313, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1314, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1315, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1316, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1317, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1318, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1319, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1320, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1321, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1322, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1323, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1324, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1325, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1326, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1327, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1328, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1329, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1330, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1331, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1332, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1333, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1334, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1335, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1336, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1337, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1338, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1339, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1340, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1341, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1342, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1343, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1344, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1345, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1346, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1347, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1348, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1349, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1350, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1351, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1352, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1353, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1354, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1355, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1356, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1357, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1358, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1359, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1360, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1361, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1362, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1363, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1364, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1365, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1366, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1367, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1368, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1369, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1370, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1371, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1372, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1373, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1374, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1375, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1376, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1377, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1378, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1379, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1380, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1381, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1382, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1383, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1384, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1385, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1386, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1387, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1388, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1389, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1390, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1391, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1392, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1393, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1394, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1395, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1396, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1397, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1398, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1399, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1400, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1401, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1402, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1403, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1404, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1405, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1406, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1407, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1408, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1409, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1410, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1411, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1412, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1413, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1414, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1415, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1416, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1417, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1418, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1419, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1420, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1421, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1422, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1423, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1424, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1425, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1426, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1427, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1428, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1429, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1430, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1431, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1432, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1433, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1434, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1435, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1436, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1437, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1438, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1439, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1440, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1441, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1442, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1443, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1444, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1445, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1446, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1447, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1448, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1449, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1450, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1451, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1452, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1453, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1454, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1455, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1456, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1457, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1458, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1459, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1460, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1461, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1462, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1463, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1464, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1465, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1466, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1467, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1468, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1469, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1470, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1471, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1472, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1473, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1474, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1475, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1476, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1477, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1478, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1479, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1480, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1481, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1482, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1483, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1484, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1485, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1486, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1487, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1488, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1489, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1490, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1491, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1492, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1493, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1494, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1495, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1496, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1497, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1498, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1499, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1500, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1501, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1502, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1503, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1504, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1505, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1506, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1507, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1508, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1509, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1510, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1511, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1512, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1513, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1514, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1515, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1516, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1517, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1518, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1519, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1520, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1521, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1522, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1523, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1524, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1525, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1526, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1527, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1528, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1529, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1530, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1531, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1532, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1533, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1534, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1535, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1536, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1537, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1538, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1539, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1540, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1541, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1542, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1543, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1544, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1545, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1546, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1547, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1548, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1549, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1550, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1551, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1552, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1553, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1554, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1555, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1556, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1557, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1558, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1559, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1560, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1561, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1562, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1563, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1564, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1565, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1566, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1567, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1568, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1569, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1570, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1571, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1572, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1573, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1574, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1575, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1576, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1577, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1578, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1579, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1580, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1581, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1582, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1583, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1584, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1585, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1586, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1587, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1588, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1589, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1590, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1591, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1592, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1593, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1594, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1595, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1596, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1597, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1598, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1599, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1600, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1601, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1602, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1603, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1604, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1605, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1606, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1607, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1608, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1609, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1610, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1611, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1612, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1613, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1614, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1615, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1616, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1617, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1618, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1619, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1620, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1621, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1622, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1623, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1624, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1625, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1626, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1627, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1628, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1629, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1630, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1631, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1632, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1633, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1634, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1635, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1636, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1637, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1638, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1639, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1640, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1641, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1642, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1643, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1644, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1645, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1646, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1647, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1648, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1649, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1650, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1651, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1652, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1653, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1654, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1655, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1656, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1657, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1658, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1659, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1660, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1661, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1662, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1663, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1664, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1665, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1666, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1667, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1668, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1669, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1670, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1671, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1672, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1673, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1674, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1675, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1676, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1677, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1678, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1679, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1680, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1681, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1682, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1683, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1684, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1685, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1686, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1687, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1688, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1689, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1690, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1691, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1692, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1693, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1694, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1695, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1696, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1697, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1698, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1699, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1700, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1701, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1702, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1703, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1704, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1705, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1706, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1707, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1708, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1709, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1710, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1711, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1712, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1713, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1714, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1715, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1716, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1717, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1718, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1719, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1720, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1721, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1722, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1723, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1724, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1725, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1726, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1727, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1728, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1729, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1730, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1731, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1732, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1733, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1734, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1735, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1736, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1737, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1738, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1739, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1740, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1741, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1742, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1743, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1744, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1745, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1746, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1747, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1748, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1749, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1750, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1751, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1752, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1753, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1754, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1755, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1756, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1757, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1758, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1759, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1760, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1761, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1762, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1763, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1764, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1765, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1766, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1767, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1768, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1769, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1770, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1771, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1772, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1773, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1774, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1775, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1776, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1777, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1778, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1779, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1780, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1781, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1782, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1783, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1784, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1785, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1786, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1787, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1788, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1789, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1790, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1791, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1792, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1793, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1794, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1795, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1796, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1797, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1798, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1799, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1800, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1801, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1802, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1803, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1804, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1805, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1806, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1807, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1808, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1809, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1810, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1811, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1812, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1813, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1814, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1815, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1816, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1817, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1818, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1819, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1820, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1821, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1822, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1823, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1824, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1825, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1826, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1827, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1828, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1829, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1830, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1831, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1832, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1833, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1834, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1835, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1836, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1837, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1838, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1839, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1840, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1841, 'Chimera default', 'rounded', 'nucleic acid rotated'), (1842, 'Chimera default', 'rounded', 'nucleic acid rotated')]
	SimpleSession.registerAfterModelsCB(RibbonStyleEditor.restoreState,
				(userScalings, userXSections,
				userResidueClasses, residueData))
try:
	restoreSession_RibbonStyleEditor()
except:
	reportRestoreError("Error restoring RibbonStyleEditor state")

def restoreMidasText():
	from Midas import midas_text
	midas_text.aliases = {}
	midas_text.userSurfCategories = {}

try:
	restoreMidasText()
except:
	reportRestoreError('Error restoring Midas text state')


def restoreMidasBase():
	import chimera
	def deformatPosition(pos):
		xfDict = {}
		for molId, xfData in pos[-1].items():
			trData, rotData = xfData
			xf = chimera.Xform.translation(*trData)
			xf.rotate(*rotData)
			xfDict[molId] = xf
		return pos[:-1] + (xfDict,)
	formattedPositions = {}
	positions = {}
	for name, fpos in formattedPositions.items():
		positions[name] = deformatPosition(fpos)
	import Midas
	Midas.positions.clear()
	Midas.positions.update(positions)
	positionStack = []
	Midas._positionStack = map(deformatPosition, positionStack)

try:
	restoreMidasBase()
except:
	reportRestoreError('Error restoring Midas base state')


try:
	import StructMeasure
	from StructMeasure.DistMonitor import restoreDistances
	registerAfterModelsCB(restoreDistances, 1)
except:
	reportRestoreError("Error restoring distances in session")


def restoreRemainder():
	from SimpleSession.versions.v24 import restoreWindowSize, \
	     restoreOpenStates, restoreSelections, restoreFontInfo, \
	     restoreOpenModelsAttrs, restoreModelClip

	curSelIds =  [6103, 6045, 5359, 4906, 5994, 4807, 6017, 6730, 6322, 5824, 5132, 5759, 5451, 6765, 5104, 5054, 5338, 6403, 6327, 4811, 6295, 5823, 5819, 6126, 5083, 5737, 5431, 6044, 5106, 4779, 5301, 6611, 6125, 6559, 6639, 5545, 5003, 5551, 5053, 6678, 5401, 5828, 5644, 5553, 5787, 4816, 5650, 5354, 5986, 4819, 6623, 5103, 5749, 5547, 4994, 6419, 4799, 5595, 6392, 6130, 4907, 6554, 6131, 4964, 6038, 5115, 4769, 6362, 4827, 6241, 5798, 5839, 5045, 6135, 5671, 5063, 6411, 5374, 6005, 5123, 6464, 5246, 6333, 6430, 4909, 5766, 6683, 6083, 4938, 5975, 5120, 5219, 6306, 5388, 5565, 5091, 6180, 5443, 5420, 6675, 4788, 5397, 5315, 5400, 6425, 6460, 6261, 6632, 5133, 5923, 5065, 5711, 5395, 4800, 6144, 4829, 5427, 6650, 5577, 5033, 5668, 5360, 5996, 5848, 5238, 6323, 5870, 4812, 5850, 5128, 5877, 6813, 5573, 6519, 5633, 6714, 4875, 6607, 4837, 5211, 6296, 5844, 5130, 6575, 5684, 4969, 6043, 5429, 4780, 4966, 5302, 5919, 6441, 6251, 6641, 6121, 6702, 5517, 5055, 6579, 5680, 5878, 4927, 5575, 5855, 6221, 6723, 6544, 6155, 6651, 5433, 5029, 6100, 5653, 6442, 5987, 5859, 5228, 6315, 5860, 5140, 6747, 5750, 5255, 5403, 5436, 5624, 6174, 6494, 6416, 4845, 6075, 5198, 5816, 5926, 5813, 4846, 5533, 6755, 5721, 6703, 4965, 6680, 4839, 6345, 6451, 6242, 6452, 6692, 5050, 6132, 5672, 5829, 4917, 6006, 5592, 6466, 5264, 6163, 6224, 5145, 5771, 6164, 5014, 6670, 6427, 4888, 5978, 6561, 5869, 5220, 5149, 5094, 5740, 5452, 4980, 5148, 5111, 6618, 5160, 6262, 6278, 6630, 5599, 5356, 5523, 5066, 5413, 4855, 6354, 4830, 4857, 6645, 6742, 6105, 6667, 6455, 6542, 5154, 5240, 5256, 6749, 6173, 5131, 5688, 5162, 6259, 4993, 5453, 6734, 5827, 5334, 6274, 5454, 6622, 6617, 5544, 5086, 4971, 5879, 4782, 6374, 4851, 5455, 6269, 6642, 5555, 4864, 6690, 5603, 5405, 6015, 4865, 5805, 5276, 5889, 6182, 6469, 6762, 6585, 6450, 6604, 6472, 5229, 5817, 6473, 5101, 5121, 6194, 5135, 5554, 5456, 5462, 6589, 5605, 4802, 6412, 5326, 6534, 5939, 5461, 5212, 5831, 5464, 5009, 5542, 6170, 4947, 6770, 5167, 5296, 5909, 4900, 5170, 4874, 5504, 6760, 6117, 4820, 6463, 5613, 4867, 5267, 4809, 5881, 4877, 4918, 6120, 6744, 5402, 5902, 6087, 6035, 4889, 5979, 6481, 6305, 6482, 5112, 6185, 6700, 6190, 6717, 4828, 5476, 4866, 5189, 6264, 6631, 6743, 6696, 6814, 6154, 5398, 6026, 5174, 4760, 5285, 5898, 5897, 6741, 5621, 5034, 6122, 6300, 6529, 4884, 5258, 6421, 4895, 5625, 5129, 5169, 5627, 6805, 6535, 4876, 4890, 5210, 6490, 6753, 6175, 5731, 6053, 5435, 6521, 6491, 6047, 5606, 4781, 6785, 5485, 5185, 6271, 6643, 6422, 6202, 5513, 5056, 6145, 5702, 6740, 5409, 4932, 6016, 6612, 4770, 5275, 5890, 5821, 5908, 5152, 5781, 5810, 5631, 5482, 6096, 5122, 5357, 6601, 4896, 5037, 6548, 6619, 5632, 6195, 6433, 6699, 5635, 4931, 6476, 4801, 6396, 5945, 4897, 6232, 5202, 6286, 5832, 6501, 6687, 6576, 5424, 6492, 6503, 6147, 6217, 6563, 5806, 6070, 6568, 5505, 5046, 6133, 5675, 5689, 6705, 6461, 6597, 6212, 5566, 6184, 5268, 4808, 5880, 5495, 4771, 5141, 6213, 5920, 5475, 5017, 6093, 5347, 6434, 5982, 5201, 6478, 6307, 5852, 4910, 5113, 6186, 5745, 6393, 5444, 6778, 4981, 6590, 4789, 6134, 4856, 5935, 5643, 5891, 5191, 6279, 6329, 6510, 6236, 6688, 6757, 6156, 5714, 5414, 4957, 6518, 6797, 4963, 5286, 5899, 6220, 5161, 6511, 5500, 6107, 6123, 5999, 6222, 6102, 4836, 5383, 5259, 6326, 5415, 5209, 6615, 6654, 5930, 5938, 5005, 6078, 5636, 5335, 6405, 5952, 5931, 6298, 5841, 5270, 4912, 6686, 5108, 5732, 5654, 6054, 5610, 4784, 5313, 6377, 6610, 6400, 5660, 6558, 5807, 4824, 4926, 5514, 5058, 6149, 5701, 4873, 5410, 6526, 5655, 5361, 5578, 5274, 6346, 6792, 5892, 5936, 5153, 6223, 5786, 6802, 5483, 6097, 6668, 4977, 5367, 6443, 5988, 6233, 5231, 6316, 6608, 6198, 5840, 5661, 6803, 5000, 6067, 6673, 5171, 4804, 5328, 6413, 4869, 5662, 5225, 5207, 6288, 5837, 4923, 5534, 6165, 5331, 6493, 6732, 6034, 5596, 6028, 4774, 6541, 5911, 4928, 6243, 5263, 6810, 5510, 5047, 6137, 5677, 5564, 6709, 6462, 6776, 6775, 5568, 5172, 5272, 6545, 5883, 6239, 5940, 6214, 6399, 6811, 5474, 6586, 5642, 5355, 6435, 6781, 6603, 6356, 5948, 5221, 6308, 5953, 6751, 5117, 6663, 6731, 6512, 6057, 5615, 6553, 5706, 4790, 6565, 6769, 5119, 5317, 6387, 6609, 6272, 5949, 5614, 5494, 5193, 6263, 6634, 5822, 4885, 5950, 5663, 5524, 6157, 5416, 6483, 4935, 6027, 4761, 5558, 5903, 4937, 5163, 6234, 5954, 6693, 5038, 6124, 5369, 4908, 6000, 4939, 5561, 5260, 6328, 4832, 6249, 5616, 6209, 5763, 6248, 5664, 6079, 5640, 6499, 6428, 5951, 5532, 5213, 6299, 5871, 5843, 6252, 6750, 6574, 5733, 6644, 5959, 4987, 6591, 6369, 6676, 5110, 5465, 4785, 6410, 6718, 5921, 5958, 6253, 6270, 5811, 6791, 5681, 5004, 5516, 5682, 6150, 5705, 4879, 4942, 6562, 6706, 6474, 4946, 5665, 5579, 5279, 6348, 4821, 5893, 5249, 6208, 5158, 6226, 4948, 5487, 6099, 6711, 6444, 4903, 5990, 4949, 5556, 5232, 6318, 5862, 5693, 6571, 5755, 6056, 4831, 6258, 5457, 6804, 6069, 4880, 4810, 5329, 6415, 5944, 5539, 5667, 6735, 6290, 6627, 5543, 5535, 6166, 5691, 5425, 5969, 4951, 6039, 6737, 5598, 4783, 6719, 6367, 5912, 5977, 5173, 6245, 5804, 5143, 5250, 6691, 5049, 6138, 5694, 6532, 6426, 5378, 4919, 6008, 5567, 6487, 6337, 5884, 5226, 5144, 6216, 6317, 4954, 5477, 6088, 5647, 5690, 6712, 6440, 4891, 6605, 6777, 5222, 6313, 5972, 5858, 6748, 6187, 5744, 5252, 6183, 6513, 5586, 6058, 5618, 4791, 6268, 5277, 5318, 4860, 5932, 6192, 5194, 6282, 4960, 6809, 5525, 5069, 6162, 5257, 5418, 6484, 4962, 6030, 4764, 6727, 5289, 6359, 4833, 5904, 5284, 5164, 6235, 5795, 5698, 5984, 5266, 5496, 5042, 6128, 5699, 5375, 6456, 4911, 6599, 6684, 5242, 5700, 6143, 5873, 6625, 5097, 6341, 6569, 5765, 5980, 6244, 5466, 6085, 6726, 5197, 6429, 4886, 5970, 5767, 5218, 6302, 5983, 5842, 6176, 4950, 5262, 6701, 6505, 6048, 5607, 4794, 4967, 6277, 5308, 6539, 5922, 5184, 6254, 5812, 6662, 5423, 5515, 5064, 6151, 5900, 6556, 5408, 6475, 5531, 5583, 5390, 5265, 5280, 6347, 4822, 5426, 6227, 5991, 5488, 6098, 5656, 4970, 5358, 6445, 4899, 5989, 6685, 6018, 5305, 5957, 5253, 5710, 5863, 5125, 6196, 5760, 5713, 5998, 6799, 6068, 5628, 5180, 6793, 6724, 6397, 4878, 5941, 5377, 5203, 6291, 5716, 5541, 6754, 6167, 5724, 6661, 5428, 6496, 4956, 6040, 5597, 4775, 6768, 5298, 6368, 4844, 5914, 5762, 5833, 5177, 6246, 5803, 6285, 6381, 5506, 5048, 6140, 5676, 6287, 5849, 5379, 5399, 4920, 6009, 5570, 5181, 5695, 5278, 5269, 4817, 5886, 5384, 6215, 5775, 5995, 6414, 5478, 6089, 5648, 5719, 5348, 6531, 4892, 5981, 5439, 5224, 4979, 5548, 6620, 6074, 5114, 6188, 5743, 5722, 5446, 6514, 6062, 5619, 4796, 5727, 5574, 5319, 6394, 4868, 5934, 5772, 5200, 6555, 6659, 5230, 6812, 5530, 5070, 6577, 5715, 5723, 5419, 6485, 6771, 6679, 5187, 4766, 4989, 5288, 6364, 4834, 6467, 6237, 5796, 4995, 6637, 5497, 5043, 6129, 5666, 6649, 6297, 5061, 6710, 6457, 4915, 6001, 5559, 6552, 5853, 5875, 6339, 4930, 6738, 5138, 6207, 5769, 5290, 4996, 5674, 5467, 6587, 5637, 6721, 5340, 4887, 5971, 6276, 5522, 6733, 6658, 5845, 5105, 6177, 5736, 5730, 5437, 6508, 4978, 6049, 5609, 5697, 6111, 4795, 5396, 5287, 5309, 6378, 4849, 5928, 5645, 5183, 5411, 4997, 4838, 5518, 6758, 6148, 6495, 5712, 6046, 6011, 5391, 5407, 4936, 6021, 6681, 5965, 5734, 5282, 5243, 6231, 5783, 4998, 5261, 5493, 6101, 6127, 5657, 6550, 5363, 6446, 4902, 5992, 5549, 6479, 6019, 6320, 5864, 6629, 6197, 6655, 5470, 6402, 5293, 4841, 5602, 5463, 6800, 4999, 6071, 5629, 6523, 5294, 6715, 6417, 6782, 5942, 5234, 5460, 5204, 6294, 6657, 5834, 5536, 5078, 6169, 5726, 6549, 5297, 4988, 6497, 4968, 5600, 6795, 6229, 5741, 5299, 5512, 5913, 5178, 6250, 5802, 6020, 5508, 6580, 5678, 5703, 4859, 5742, 4842, 5404, 6471, 5576, 5445, 5571, 5626, 5008, 5271, 6338, 4818, 6616, 6665, 5146, 6218, 5774, 6314, 5486, 5020, 6090, 5652, 5015, 5349, 6436, 5966, 6319, 6309, 5854, 5098, 6193, 5747, 6024, 5973, 5450, 6515, 6767, 6059, 5623, 4797, 6025, 4843, 5321, 6537, 6783, 5933, 6570, 6061, 6736, 6281, 5306, 5830, 6635, 4945, 5093, 5526, 5071, 6158, 5717, 5126, 5307, 6486, 4941, 6032, 5589, 4767, 5752, 5291, 4840, 6613, 5024, 6238, 5800, 5751, 5499, 5039, 6136, 5669, 4940, 5754, 5370, 6465, 4916, 6002, 5560, 4961, 5022, 6530, 6546, 5874, 6201, 6745, 6206, 5770, 6763, 4792, 5469, 6764, 6080, 5639, 5018, 5345, 6432, 4881, 5960, 5214, 6324, 5846, 6073, 6752, 5107, 5735, 6325, 5438, 6520, 4983, 5608, 6031, 4786, 6593, 5310, 6379, 4852, 6007, 5186, 6275, 5320, 6578, 5519, 5060, 5481, 5687, 5205, 5761, 5905, 5406, 6104, 4933, 6029, 5580, 5215, 5316, 6722, 6351, 4823, 5894, 5155, 6566, 5784, 5764, 5809, 6694, 6582, 5659, 5025, 5364, 6447, 5993, 5550, 5027, 5236, 6321, 5865, 5016, 6746, 6199, 5756, 5026, 5432, 6698, 6808, 5001, 6072, 5634, 6204, 5707, 5028, 4972, 5330, 6418, 4871, 5943, 6260, 6557, 5206, 6335, 5836, 5540, 5079, 6168, 5473, 5725, 5031, 6739, 5434, 4973, 6592, 5601, 6116, 4776, 5323, 5304, 6787, 5916, 5179, 6265, 5324, 5507, 5052, 6139, 5704, 5032, 6012, 6707, 6527, 4921, 6010, 5630, 5325, 5967, 6340, 4813, 5885, 6729, 6536, 5150, 6219, 5776, 5035, 6801, 6695, 5019, 6091, 6669, 5777, 5350, 6437, 6780, 5963, 6407, 6652, 6311, 5818, 5095, 5100, 6572, 5748, 5134, 5773, 5447, 6517, 4990, 6674, 4803, 5788, 6349, 5868, 5322, 6389, 4861, 5190, 5030, 5195, 6283, 5814, 6624, 6334, 5961, 5529, 6756, 6159, 5718, 6344, 4982, 6704, 6488, 4959, 6594, 5591, 4773, 6055, 5292, 6360, 6790, 5906, 5165, 6240, 5779, 6573, 5498, 5041, 6581, 5670, 6063, 5371, 6528, 6004, 5562, 5336, 5585, 5244, 6330, 5910, 5136, 6205, 6653, 5780, 5962, 5468, 5010, 6081, 5638, 6036, 5337, 6713, 6431, 4882, 6606, 5955, 5339, 6301, 5851, 5233, 5089, 6178, 5738, 5782, 6728, 6506, 4984, 6050, 5611, 4787, 5785, 5312, 4853, 5927, 6257, 6353, 5861, 5087, 5521, 4904, 6146, 5692, 6773, 5051, 5679, 6480, 4934, 6595, 5582, 4765, 6560, 6355, 5281, 6357, 4826, 5895, 5157, 6228, 5342, 5489, 5036, 6108, 5658, 6551, 5344, 5366, 6449, 4901, 5997, 6280, 5346, 5237, 5254, 5503, 5867, 6200, 5758, 5790, 5142, 5459, 6807, 5002, 6672, 6779, 5792, 5332, 6401, 4872, 6256, 5441, 5791, 6292, 5820, 5835, 6077, 5537, 5081, 6171, 5728, 5793, 6522, 4953, 6041, 5604, 4777, 5059, 5300, 6372, 6789, 5917, 5947, 5176, 6247, 4763, 6640, 5484, 5509, 5057, 6141, 5696, 6365, 5587, 5381, 4924, 6013, 6682, 5182, 6500, 6366, 5273, 6342, 4814, 5685, 5099, 5151, 6225, 5778, 6371, 6697, 6647, 5479, 5021, 6092, 5649, 5353, 6420, 5351, 6439, 4893, 5964, 6358, 6076, 5227, 6310, 5857, 6336, 5458, 5013, 5118, 6189, 5686, 5801, 4847, 6255, 6516, 4991, 6060, 5620, 4929, 6794, 6370, 5588, 6390, 6408, 5937, 6273, 4898, 5068, 6284, 5826, 5096, 5527, 5072, 6161, 5720, 4862, 6648, 5421, 6489, 4944, 6033, 5448, 6109, 6786, 6796, 5387, 5067, 5295, 6361, 4835, 5907, 6094, 5166, 6564, 6375, 5797, 6065, 5501, 5040, 6112, 5673, 6540, 5327, 5372, 6458, 4914, 6598, 5563, 4772, 4848, 5247, 6332, 5241, 6671, 6210, 5768, 6376, 5248, 5471, 6082, 5641, 5196, 6086, 6119, 6614, 5341, 6423, 5956, 5974, 6477, 5872, 5362, 5217, 6303, 6621, 6454, 5090, 6181, 5739, 5075, 5440, 6507, 4986, 6052, 5612, 4793, 5368, 5311, 6385, 4858, 5924, 6350, 5192, 5074, 4850, 5808, 5006, 6689, 5492, 6152, 5683, 5708, 5076, 6628, 5412, 6525, 6022, 5581, 4925, 4762, 5077, 4958, 5283, 6543, 5901, 6266, 5156, 6230, 5082, 5490, 6761, 6584, 5594, 4854, 6538, 5365, 6448, 4905, 6600, 5552, 5380, 6384, 5239, 6547, 5866, 5127, 6203, 5757, 6095, 6453, 6806, 5007, 6588, 6502, 6382, 5333, 6533, 6772, 5376, 5208, 6293, 5838, 5538, 5080, 6172, 5729, 6388, 5251, 5430, 6498, 4974, 6042, 6677, 5188, 4778, 5084, 5887, 5303, 6373, 6788, 5918, 6468, 5175, 6267, 6638, 6406, 5511, 6759, 6142, 6664, 6383, 5124, 6633, 6596, 5382, 6470, 4922, 6014, 5572, 5789, 5085, 6343, 4815, 5888, 4952, 6567, 6636, 6766, 5480, 5023, 5651, 5088, 4976, 5352, 6438, 5968, 6602, 4805, 5235, 6312, 5856, 4894, 5102, 6191, 6656, 6395, 4870, 5449, 6798, 4992, 6064, 5622, 4798, 5385, 5590, 6716, 6391, 4863, 5946, 5199, 6524, 5389, 6289, 6646, 5546, 5528, 5073, 6160, 6660, 5815, 5422, 4943, 6037, 5593, 4768, 6708, 6720, 6363, 5915, 5825, 5168, 6398, 5799, 5223, 5985, 6725, 5502, 5044, 6113, 6666, 6110, 6504, 5373, 6459, 4913, 6003, 5569, 5386, 5876, 5245, 6331, 5882, 6626, 6066, 5139, 6211, 6583, 5137, 4955, 5472, 5012, 6084, 6380, 5116, 5392, 5343, 6424, 5976, 6404, 5216, 6304, 5847, 5753, 5011, 5092, 6179, 5746, 6409, 5109, 5442, 6509, 4985, 6051, 5617, 4806, 6115, 4975, 5314, 6386, 6784, 5925, 5646, 6114, 5147, 5491, 4883, 5520, 5929, 5062, 6153, 5709, 5394, 5393, 5417, 6774, 6023, 5584, 6106, 4759, 6118, 6352, 4825, 5896, 5557, 5159, 5794, 15142, 14350, 15425, 14317, 14117, 15211, 14399, 14008, 15095, 14656, 14236, 13815, 14768, 15594, 14392, 14070, 15245, 15188, 14743, 14969, 14629, 15520, 13712, 14405, 15496, 14041, 15531, 14972, 14372, 15316, 14598, 14966, 15350, 15677, 14908, 13689, 15238, 15472, 14503, 14680, 14105, 14341, 13824, 14881, 14108, 13643, 14408, 15082, 14648, 15257, 14411, 14311, 14977, 15576, 15685, 14691, 14496, 14783, 14515, 14061, 15437, 15524, 15266, 13811, 15380, 14928, 13704, 13828, 14801, 14033, 15154, 14692, 14101, 14357, 14106, 15526, 13782, 14899, 15022, 13673, 15226, 14772, 14982, 15459, 15121, 15515, 13970, 14212, 15273, 14872, 14082, 15580, 13965, 13973, 15081, 15545, 14987, 14968, 15534, 15686, 13837, 14149, 14388, 15635, 15623, 15068, 15658, 14601, 14697, 14919, 13702, 13833, 14774, 14017, 14964, 14686, 15523, 15518, 13898, 14579, 14992, 13768, 14897, 14682, 15628, 13656, 15224, 14763, 15669, 14944, 14725, 13992, 15112, 14657, 14649, 14138, 15718, 14324, 14981, 14555, 15284, 15187, 15507, 15283, 14447, 15101, 13949, 14431, 14294, 13830, 14940, 15469, 14039, 15424, 14137, 14371, 14724, 15463, 14594, 15513, 14922, 13793, 14916, 15675, 13688, 15237, 14699, 15131, 14679, 13847, 14344, 13889, 14568, 14824, 14216, 13843, 14880, 15629, 14114, 14756, 14708, 14434, 13985, 15092, 13814, 14142, 14313, 14720, 14181, 14709, 14064, 14854, 15244, 14440, 15583, 13936, 15058, 14627, 14439, 14284, 13827, 14930, 15689, 14997, 14802, 14820, 14050, 14495, 14032, 15443, 15018, 14370, 15553, 14404, 14147, 14257, 13781, 15116, 14901, 14013, 13674, 14715, 13915, 15644, 15107, 14675, 13852, 14339, 14999, 13864, 15683, 15414, 14871, 14400, 14081, 15199, 14718, 14375, 14430, 13981, 15457, 15546, 14151, 14967, 15672, 14177, 13723, 15015, 15294, 14841, 15466, 14052, 14248, 14152, 13624, 14398, 13931, 14233, 15048, 14620, 14455, 14277, 13826, 14920, 15693, 15254, 15009, 14806, 14481, 14027, 15134, 14693, 15305, 13894, 15467, 13779, 15343, 15673, 14103, 14161, 15665, 14452, 15096, 13868, 13623, 14323, 14196, 13870, 13742, 14861, 13974, 14076, 15186, 13869, 13948, 13865, 14293, 13851, 15403, 14941, 13707, 14457, 15278, 13845, 14390, 14040, 13825, 15159, 15308, 14380, 14172, 15310, 15362, 14272, 13792, 14144, 13684, 15239, 15309, 14775, 15128, 15519, 15033, 14343, 14165, 13762, 14113, 15209, 14171, 15422, 15267, 14170, 15667, 13874, 14961, 13872, 15361, 15416, 14524, 13886, 14409, 13946, 15057, 15549, 14169, 14279, 15120, 15393, 15617, 15690, 14467, 15274, 14813, 15043, 15153, 14162, 14096, 14592, 14976, 15333, 14256, 13783, 15360, 15574, 13801, 14128, 15697, 14470, 14509, 14460, 15127, 15541, 15034, 14998, 14565, 14465, 13755, 15326, 14873, 14176, 13960, 14643, 15506, 14305, 13840, 14118, 14179, 13888, 15295, 14189, 14842, 15527, 14461, 13947, 14053, 14745, 15408, 14384, 15550, 14747, 14276, 13809, 14145, 15702, 15147, 15711, 15021, 15338, 15679, 14893, 14979, 15625, 15413, 15465, 14451, 15119, 15336, 14511, 15470, 15558, 15046, 13744, 15304, 14869, 14185, 14422, 13967, 15067, 14753, 14289, 15395, 14942, 14803, 14166, 13899, 14816, 14116, 15165, 15511, 14251, 14755, 15031, 15039, 15045, 15079, 14737, 15603, 13795, 15620, 13685, 13906, 14476, 15143, 14694, 14486, 14104, 13891, 15010, 15348, 13764, 14003, 14109, 14985, 15203, 15347, 15577, 14123, 14483, 13862, 14319, 14974, 15460, 14931, 14846, 13975, 15508, 15612, 14410, 15655, 14958, 14764, 15005, 14288, 15386, 14159, 15059, 15276, 15495, 14492, 15152, 14695, 13909, 14366, 15030, 14834, 13910, 14254, 13789, 15410, 14903, 14736, 13676, 13911, 14218, 13658, 14463, 15448, 14239, 13913, 14335, 15000, 14769, 14208, 13754, 15325, 14874, 14533, 15353, 14429, 13978, 15078, 14642, 14497, 15423, 14093, 14304, 13859, 14971, 15649, 14178, 15069, 13724, 15296, 14839, 14735, 14510, 15710, 15166, 14506, 14659, 14386, 14414, 15051, 14612, 15567, 14274, 15377, 14921, 14156, 15610, 15250, 14477, 15445, 15532, 13919, 14346, 13907, 14484, 15020, 14951, 14773, 15680, 15346, 14892, 13839, 14122, 13647, 15220, 15364, 14778, 15664, 14454, 15099, 15450, 13817, 13928, 14075, 14332, 14991, 14211, 13745, 15415, 15489, 15434, 13633, 14423, 15076, 15699, 15597, 13842, 15394, 14934, 14167, 15371, 15419, 14835, 14502, 15670, 15440, 15247, 14508, 13881, 15659, 15040, 14214, 15698, 14267, 13794, 15367, 15621, 13687, 14784, 15255, 14787, 14600, 15572, 14011, 15446, 14676, 15536, 13932, 15509, 15011, 14572, 15645, 14785, 14219, 13763, 15337, 15485, 14110, 15217, 14786, 15027, 14444, 13982, 15091, 13930, 14314, 15464, 15471, 13929, 13636, 13735, 15311, 14860, 14973, 14394, 14521, 14058, 15436, 14733, 14516, 14395, 14403, 15065, 14622, 15374, 15599, 13831, 15385, 14924, 14158, 15373, 15270, 14831, 14491, 15221, 15638, 15151, 15375, 14365, 13912, 15028, 14590, 13832, 14263, 14224, 14255, 13788, 15358, 14904, 15701, 14130, 13677, 15454, 13635, 14767, 14462, 15114, 15126, 14671, 13938, 14336, 13882, 15007, 13937, 14209, 13753, 15327, 14870, 14545, 13628, 15200, 15498, 14748, 14441, 13977, 15080, 14563, 13655, 14306, 15124, 14970, 15275, 14173, 15298, 14855, 15717, 14507, 15716, 15177, 14717, 13646, 13637, 15582, 13935, 15050, 14613, 13645, 14275, 13805, 15376, 14917, 15618, 14527, 15265, 14796, 15570, 14025, 15146, 14688, 14526, 13765, 14363, 13903, 15019, 14528, 14229, 13778, 15345, 14894, 14421, 14121, 13654, 13666, 14529, 14469, 14453, 15117, 14531, 14513, 13675, 15593, 13879, 14990, 14553, 15654, 15611, 15323, 14866, 14530, 14074, 15241, 15191, 14240, 14424, 13969, 15458, 14812, 14302, 15396, 15476, 13644, 15288, 14837, 14501, 14420, 15708, 15164, 14707, 15653, 15178, 14376, 13924, 15041, 15388, 15229, 14247, 15123, 15366, 14914, 13940, 14143, 15402, 15427, 15263, 14788, 13964, 14474, 13963, 15641, 15136, 15521, 14537, 15590, 13887, 15012, 14573, 15105, 14221, 13757, 15334, 14885, 15676, 14112, 13638, 13661, 15504, 14443, 14996, 15090, 15543, 15106, 14315, 15044, 14963, 13662, 15563, 15312, 15491, 14520, 14072, 15183, 14814, 14418, 15064, 15652, 14287, 15384, 14943, 14207, 14160, 15696, 15285, 14809, 14826, 14677, 14494, 14036, 15158, 15512, 13667, 14367, 13908, 15029, 14129, 14253, 15357, 14322, 14127, 13660, 15455, 14781, 14459, 15113, 15451, 14338, 13883, 15006, 13962, 14210, 15328, 14878, 15559, 15560, 13627, 15197, 14750, 15578, 13980, 14819, 15077, 14308, 13854, 14475, 14954, 13958, 14696, 14187, 13726, 15297, 15492, 14746, 14546, 14518, 15715, 15438, 14713, 14232, 14381, 15657, 13972, 14273, 13806, 15378, 14933, 15557, 13722, 13699, 15253, 14798, 14489, 13968, 14024, 15145, 14244, 15589, 15026, 14554, 14228, 15339, 14896, 14261, 14131, 14120, 13668, 15222, 14028, 14450, 15122, 15093, 14650, 14823, 14227, 14328, 14134, 14551, 13672, 14200, 15318, 14865, 14550, 14525, 14073, 15192, 14739, 14425, 13971, 15494, 15071, 14297, 13848, 15397, 14950, 13957, 14838, 13990, 14168, 13715, 15287, 14836, 14833, 13984, 15709, 15163, 13890, 14377, 13923, 14557, 14604, 14797, 15674, 15368, 14912, 14559, 14978, 15243, 14790, 14242, 14473, 14269, 14023, 15135, 15525, 14348, 15014, 14564, 14220, 13773, 15349, 14884, 14560, 14111, 13639, 15212, 14760, 14217, 14445, 15646, 14561, 14705, 15088, 14237, 13631, 14318, 13860, 14983, 14541, 15132, 15605, 14090, 14191, 13737, 15306, 14858, 15533, 13680, 14523, 15182, 13733, 14729, 15581, 13943, 15602, 15060, 14626, 14088, 14286, 13838, 15392, 15477, 14844, 14157, 13713, 15420, 14808, 13986, 14035, 15441, 15442, 14701, 14369, 13921, 14569, 13998, 14552, 14235, 14264, 13785, 15359, 13892, 14905, 13983, 13690, 13942, 15428, 15501, 15252, 14471, 14570, 15111, 14673, 14337, 13884, 15001, 14953, 14571, 15682, 15329, 15487, 13697, 14543, 14086, 13629, 15432, 14749, 14436, 13979, 13696, 15086, 14639, 15230, 14307, 14955, 13698, 13841, 14795, 15614, 13727, 15293, 14848, 15712, 15141, 15564, 14051, 15714, 15175, 13941, 14391, 13934, 14283, 15055, 14616, 14268, 14285, 13808, 13822, 15372, 15478, 14852, 14150, 13701, 15264, 14805, 13996, 14034, 15144, 15514, 14359, 13904, 14580, 14589, 14230, 13775, 15355, 14895, 13993, 14575, 14126, 13648, 15223, 13900, 14458, 14581, 15108, 14664, 15387, 14327, 13873, 14993, 14582, 14201, 13741, 15319, 15656, 14584, 14540, 14083, 13625, 15193, 14740, 14427, 13953, 14583, 15072, 15547, 14298, 13850, 15398, 14945, 14578, 13717, 15289, 14832, 13703, 14505, 14046, 15704, 15162, 14711, 13829, 14478, 14378, 13925, 14292, 15042, 14605, 15405, 14270, 13816, 15370, 14913, 15490, 14140, 13694, 15242, 14789, 13663, 14862, 14018, 15137, 14687, 14347, 15662, 15013, 14010, 14574, 14213, 15681, 15412, 14886, 14195, 14593, 14097, 13640, 15213, 15251, 14759, 14446, 14006, 15292, 15089, 14653, 14316, 15335, 15666, 14549, 13711, 14681, 14193, 13739, 15307, 14857, 14591, 14522, 14068, 15184, 14730, 14396, 13945, 13961, 14868, 15061, 14625, 15598, 13835, 15404, 14935, 15687, 15688, 15280, 14828, 13716, 14490, 14043, 15157, 14700, 14368, 15660, 15160, 14432, 14595, 14265, 13787, 14480, 15573, 13863, 14309, 15622, 15695, 15240, 14780, 15596, 14004, 15133, 14670, 14333, 13885, 15002, 14015, 14562, 14206, 13759, 15330, 14877, 14014, 14542, 13720, 13630, 15210, 14744, 14435, 14012, 15456, 14651, 13679, 14303, 13855, 14956, 14610, 14133, 14183, 13729, 15303, 14847, 14190, 15049, 15300, 15551, 15565, 14065, 15713, 15174, 14957, 14690, 14406, 13933, 14603, 15461, 14615, 15261, 14087, 15600, 13823, 15383, 14925, 14602, 13700, 15421, 14804, 13725, 14485, 15639, 15150, 14698, 15098, 14358, 13905, 15169, 15554, 13796, 14226, 13776, 15411, 14891, 15170, 14853, 13976, 15624, 13669, 15218, 14770, 15613, 15575, 15171, 14001, 15452, 15115, 14665, 14238, 14329, 13875, 14995, 14320, 14202, 13752, 15320, 14867, 14401, 14879, 14906, 15561, 15631, 15700, 15194, 14742, 14426, 13954, 14890, 15073, 14637, 14299, 13849, 15399, 14946, 15640, 14180, 13719, 15291, 14845, 14026, 14712, 14504, 14048, 15703, 15172, 14710, 14194, 14379, 13927, 13732, 15038, 14606, 14231, 14385, 14738, 14271, 13799, 15369, 14911, 14204, 15173, 14141, 15694, 15260, 14782, 14614, 14472, 14019, 15138, 15537, 14689, 14684, 14349, 13896, 13736, 14567, 14234, 13770, 15341, 14887, 15179, 14099, 13642, 15214, 14758, 14448, 14883, 13995, 15087, 14655, 14038, 14442, 13871, 14984, 15185, 13955, 13651, 14192, 13738, 15313, 14859, 15484, 14519, 14067, 15181, 14732, 14416, 13944, 14611, 15063, 14621, 15003, 14295, 15390, 14827, 14936, 13749, 13807, 15616, 13709, 15279, 14830, 15584, 14037, 14499, 14044, 15156, 14702, 14364, 13916, 14623, 13994, 14596, 14765, 14822, 15606, 13743, 13786, 14761, 14910, 15189, 14135, 15497, 13682, 15235, 14779, 14624, 14016, 13670, 15447, 14683, 14241, 14345, 13880, 13747, 14556, 14222, 13758, 15332, 14876, 13746, 14544, 14089, 15627, 13632, 15205, 14757, 14437, 15592, 13987, 15084, 15544, 15268, 14092, 14321, 13856, 14980, 15196, 13988, 14182, 13728, 15417, 14849, 15636, 14334, 14517, 15634, 15176, 13664, 14721, 14413, 13939, 14902, 15054, 14617, 14009, 14280, 13821, 15406, 14926, 14630, 14153, 13695, 15277, 14799, 14817, 15651, 14631, 14030, 15444, 15535, 15249, 14360, 13901, 14632, 15024, 14588, 14223, 13774, 15352, 14907, 14633, 15668, 14125, 13652, 13665, 15232, 14777, 14047, 14628, 14000, 15103, 14666, 14252, 14331, 13877, 14994, 14638, 14566, 14810, 13734, 14203, 15684, 15322, 14864, 14850, 15433, 14535, 14079, 13621, 15195, 14741, 13649, 14762, 14419, 13956, 15074, 14636, 14301, 13844, 15401, 14947, 15198, 15615, 13718, 15290, 15493, 15528, 15201, 15691, 14500, 14049, 15705, 15439, 14706, 13902, 14374, 13926, 15480, 15052, 14607, 13659, 14266, 13798, 15365, 15479, 15481, 14139, 13693, 15246, 15262, 14794, 14915, 14482, 14020, 15139, 15522, 15097, 14355, 13895, 13686, 13761, 15016, 14585, 15608, 13769, 15340, 14889, 14055, 14098, 15626, 13641, 15215, 14766, 13920, 15037, 14640, 13853, 13991, 15100, 14661, 13767, 14310, 13866, 14986, 14641, 14548, 14811, 14188, 13731, 15315, 14856, 15208, 14393, 14532, 14069, 14898, 14731, 14415, 15207, 15062, 14634, 14290, 13834, 15389, 14937, 14351, 14800, 14164, 13708, 15281, 14807, 14829, 14353, 15568, 15637, 15692, 15155, 14250, 14704, 15356, 14373, 13917, 14352, 14148, 15036, 14597, 14259, 14260, 13780, 15344, 15409, 15482, 14062, 14539, 13657, 13681, 15234, 14791, 15299, 13771, 14466, 15642, 15130, 15539, 15591, 13893, 15431, 14063, 14576, 15609, 13760, 15331, 14882, 15118, 14645, 14107, 15109, 15204, 15505, 15110, 14662, 15647, 15083, 14646, 15595, 13858, 14975, 15633, 14449, 14184, 13721, 15302, 15569, 14654, 13966, 14060, 14538, 14722, 14412, 13777, 15053, 14618, 14281, 13812, 15382, 14927, 15430, 14988, 14155, 13706, 15272, 14818, 14493, 15219, 14488, 14029, 15149, 15516, 14362, 15661, 15588, 15023, 14587, 15607, 14258, 13790, 15351, 15483, 14066, 15468, 14792, 14124, 13650, 15429, 14776, 14197, 14932, 14456, 14002, 15449, 14667, 13803, 14330, 13876, 15632, 15556, 14728, 14965, 13751, 15321, 14875, 14658, 14534, 14078, 13620, 15190, 14734, 14433, 14652, 15650, 15075, 14635, 13820, 14300, 13846, 15400, 14949, 15473, 14669, 14175, 13714, 15286, 14840, 15542, 14146, 14512, 14045, 15706, 15167, 14719, 14340, 15102, 14387, 13922, 13784, 15462, 14609, 14815, 14278, 13800, 13819, 15407, 14923, 15228, 14438, 13692, 15259, 15499, 14938, 15571, 14022, 15579, 15140, 15529, 14354, 13897, 15231, 15017, 15555, 14989, 14225, 13772, 15342, 14888, 15586, 14091, 13634, 15216, 15503, 14417, 14663, 14714, 13997, 15453, 14660, 14356, 14325, 13867, 14077, 14547, 14249, 14198, 13748, 15314, 14863, 15630, 15562, 13756, 14071, 15435, 14727, 13653, 14428, 14672, 13950, 15056, 15548, 14291, 13836, 15391, 14939, 14085, 14726, 14163, 13710, 15282, 14825, 14678, 14674, 14498, 14042, 15233, 15161, 14703, 15587, 13918, 13791, 14716, 15035, 14599, 15256, 14245, 14262, 14205, 15363, 14909, 13802, 14102, 14136, 13683, 15236, 15500, 15552, 14383, 14468, 15643, 15129, 15540, 15094, 14342, 15663, 14382, 15004, 14577, 13959, 14215, 13766, 15324, 15486, 14100, 14084, 13626, 15206, 14754, 15475, 15648, 15085, 14647, 14246, 14312, 13857, 15474, 14952, 14005, 14186, 13740, 15301, 14054, 14851, 13797, 14514, 14059, 14685, 15180, 14723, 14407, 14094, 15066, 14619, 14282, 13813, 15671, 15381, 14929, 14095, 14154, 13705, 15271, 14821, 13671, 13804, 14487, 14031, 15148, 15517, 14752, 14361, 13914, 14389, 15032, 14586, 15604, 15678, 15354, 14900, 15426, 14007, 14132, 13678, 15248, 15227, 14771, 15502, 14402, 14464, 13999, 15225, 15104, 14668, 14243, 14326, 13878, 14960, 15008, 14558, 14199, 13750, 15317, 15488, 14119, 14959, 14536, 14080, 13622, 15202, 14751, 15538, 13951, 15070, 14644, 14296, 15125, 14948, 14962, 13952, 13989, 14174, 13730, 15418, 14843, 15530, 13861, 15566, 14057, 15707, 15168, 15510, 15258, 14056, 15025, 15585, 14397, 13810, 15047, 14608, 15601, 13818, 15379, 14918, 14115, 15619, 13691, 15269, 14793, 14479, 14021]
	savedSels = []
	openModelsAttrs = { 'cofrMethod': 1 }
	windowSize = (1280, 713)
	xformMap = {0: (((0.96297100000000002, -0.26348500000000002, 0.057112099999999999), 118.66228840513433), (31.953499999999998, 53.621000000000002, -16.999300000000002), True), 1: (((0.95398499999999997, -0.26798899999999998, 0.134519), 108.26754400499263), (31.955300000000001, 43.239100000000001, -26.998699999999999), True)}
	fontInfo = {'face': ('Sans Serif', 'Normal', 16)}
	clipPlaneInfo = {}

	replyobj.status("Restoring window...", blankAfter=0)
	restoreWindowSize(windowSize)
	replyobj.status("Restoring open states...", blankAfter=0)
	restoreOpenStates(xformMap)
	replyobj.status("Restoring font info...", blankAfter=0)
	restoreFontInfo(fontInfo)
	replyobj.status("Restoring selections...", blankAfter=0)
	restoreSelections(curSelIds, savedSels)
	replyobj.status("Restoring openModel attributes...", blankAfter=0)
	restoreOpenModelsAttrs(openModelsAttrs)
	replyobj.status("Restoring model clipping...", blankAfter=0)
	restoreModelClip(clipPlaneInfo)

	replyobj.status("Restoring remaining extension info...", blankAfter=0)
try:
	restoreRemainder()
except:
	reportRestoreError("Error restoring post-model state")
from SimpleSession.versions.v24 import makeAfterModelsCBs
makeAfterModelsCBs()

from SimpleSession.versions.v24 import endRestore
replyobj.status('Finishing restore...', blankAfter=0)
endRestore()
replyobj.status('Restore finished.')

